# this file must be UTF-8 encoded
#####################################################################
#
# Bengali Language text and icon macros 
# Many thanks to Prasenjit Majumder (translated January 2005)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=bn] {সাময়িকি}
_textsource_ [l=bn] {উvস অনুধাবন   }
_textdate_ [l=bn] {প্রকাশনার তারিখ:}
_textnumpages_ [l=bn] {পাতার সংখ্যা}

_textsignin_ [l=bn] {প্রবেশ করুন  }

_textdefaultcontent_ [l=bn] {অনুরোধ করা পাতা খোলা যাবে না। দয়া করে আপনার ব্রাউজারের ' পেছনে ' বোতাম টিপুন  অথবা গ্রীনসটোন ডিজিটাল লাইব্রেরীতে ফিরে যেতে উপরের প্রথমিক বোতাম টিপুন।}

_textdefaulttitle_ [l=bn] {জি এস ডি এল   ত্রুটি}

_textbadcollection_ [l=bn] {এই সংগ্রহটি বর্তমান গ্রীনস্টোন ডিজিটাল লাইব্রেরীতে নেই}

_textselectpage_ [l=bn] {পাতা বাছুন}

_collectionextra_ [l=bn] {এই সংগ্রহে আছে_about:numdocs_নথি এই সংগ্রহ  শেষ নির্মান   হয়ে ছিল_about:builddate_দিন আগে}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=bn] {<p>এই সংগ্রহে আছে _numdocs_ _If_("_numdocs_" সমীকরণ "১ " নথি , নথিগুলি ),মোট  _numbytes_.
<p><a href="_httppagex_(bsummary)">ক্লিক করুন</a>  এই সংগ্রহের  সংক্ষিপ্ত বিবরণী দেখবার জন্য  }

_textdescrcollection_ [l=bn] {}
_textdescrabout_ [l=bn] {পাতাটির সম্পর্কে জানুন}
_textdescrhome_ [l=bn] {শুরুর পাতা}
_textdescrhelp_ [l=bn] {সাহায্যর  জন্য এই পাতাটি দেখুন }
_textdescrpref_ [l=bn] {পছন্দের পাতা}
_textdescrgreenstone_ [l=bn] {নিউজিল্যান্ড ডিজিটাল লাইব্রেরী সফটওয়ার}
_textdescrusab_ [l=bn] {কি ব্যবহার করতে  অসুবিধে হচ্ছে ?}

_textdescrSearch_ [l=bn] {বিশেষ শব্দটি খঁুজুন }

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=bn] {বর্নানুক্রমিক শিরোনাম অনুযায়ী দেখুন}
# -- Missing translation: _textdescrCreator_
# -- Missing translation: _textdescrSubject_
_textdescrDescription_ [l=bn] {বর্ণনা অনুযায়ী দেখুন }
_textdescrPublisher_ [l=bn] {প্রকাশক অনুযায়ী দেখুন }
_textdescrContributor_ [l=bn] {অবদানকারীর নাম  অনুযায়ী দেখুন }
_textdescrDate_ [l=bn] {তারিখ অনুযায়ী দেখুন }
_textdescrType_ [l=bn] {সম্পদের বিভাগ অনুযায়ী দেখুন}
_textdescrFormat_ [l=bn] {ফর্মাট অনুযায়ী দেখুন }
_textdescrIdentifier_ [l=bn] {সম্পদ নির্দেশক অনুযায়ী দেখুন }
_textdescrSource_ [l=bn] {ফাইলের নাম অনুযায়ী দেখুন}
# -- Missing translation: _textdescrLanguage_
_textdescrRelation_ [l=bn] {সম্পর্ক অনুযায়ী দেখুন }
_textdescrCoverage_ [l=bn] {অনুধাবন অনুসারে দেখুন }
_textdescrRights_ [l=bn] {অধিকার অনুযায়ী দেখুন}

_textdescrOrganization_ [l=bn] {সংগঠন অনুযায়ী দেখুন }
_textdescrKeyword_ [l=bn] {কী ওয়ার্ড অনুযায়ী দেখুন }
_textdescrHowto_ [l=bn] {বিভাগ অনুযায়ী দেখুন }
_textdescrList_ [l=bn] {নথি তালিকা অনুযায়ী দেখুন }
_textdescrSeries_ [l=bn] {সwখ্যা অনুযায়ী দেখুন}
_textdescrTo_ [l=bn] {তে তালিকা অনুযায়ী দেখুন}
_textdescrFrom_ [l=bn] {থেকে তালিকা অনুসারে দেখুন}
_textdescrTopic_ [l=bn] {বিশেষ সংখ্যা অনুযায়ী দেখুন}
_textdescrBrowse_ [l=bn] {দেখুন}
_textdescrCollage_ [l=bn] {ছবিগুলির কোলাজ অনুযায়ী দেখুন }
_textdescrPeople_ [l=bn] {বর্নানুক্রমিক কর্মী তালিকা অনুযায়ী দেখুন }
_textdescrAcronym_ [l=bn] {মুন্ডমাল শব্দগুলি দেখুন}
_textdescrPhrase_ [l=bn] {শব্দ সমষ্টি অনুযায়ী দেখুন }
_textdescrArtist_ [l=bn] {শিল্পী তালিকাটি দেখুন}
_textdescrVolume_ [l=bn] {খন্ড অনুযায়ী দেখুন}
_textdescrCountries_ [l=bn] {দেশ অনুযায়ী দেখুন }
_textdescrCaptions_ [l=bn] {ছবিগুলির নাম অনুযায়ী দেখুন }


_labelSearch_ [l=bn] {খঁুজুন }

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=bn] {নমুনা এ থেকে জেড}
# -- Missing translation: _labelCreator_
# -- Missing translation: _labelSubject_
_labelDescription_ [l=bn] {বিবরনী}
_labelPublisher_ [l=bn] {প্রকাশকগণ}
_labelContributor_ [l=bn] {অবদানকারি}
_labelDate_ [l=bn] {তারিখগুলি}
_labelTypes_ [l=bn] {রকমভেদ }
_labelFormat_ [l=bn] {ফরম্যটস}
_labelIdentifier_ [l=bn] {নির্দেশক}
_labelSource_ [l=bn] {ফাইলগুলির নাম}
# -- Missing translation: _labelLanguage_
_labelRelation_ [l=bn] {সম্পর্ক }
_labelCoverage_ [l=bn] {অনুধাবন}
_labelRights_ [l=bn] {অধিকার}

_labelOrg_ [l=bn] {সংগঠন }
_labelKeyword_ [l=bn] {কিওয়ার্ড}
_labelHow_ [l=bn] {কি করে}
_labelSeries_ [l=bn] {অনুক্রম  }
_labelList_ [l=bn] {তালিকা}
_labelTo_ [l=bn] {তে}
_labelFrom_ [l=bn] {থেকে}
_labelTopic_ [l=bn] {বিষয়}
_labelBrwse_ [l=bn] {দেখুন }
_labelCollage_ [l=bn] {কোলাজ}
_labelBrows_ [l=bn] {দেখুন }
_labelPeople_ [l=bn] {লোকজনের বর্নানুক্রমিক তালিকা }
_labelAcronym_ [l=bn] {মুন্ডমাল শব্দ }
_labelPhrase_ [l=bn] {শব্দ সমষ্টি }
_labelArtist_ [l=bn] {শিল্পী}
_labelVolume_ [l=bn] {খন্ড}
_labelCaptions_ [l=bn] {বিষয় নাম}
_labelCountries_ [l=bn] {দেশগুলি}

_texticontext_ [l=bn] {নথিটি বা ফাইলটি দেখুন}
_texticonclosedbook_ [l=bn] {বিষয়বস্তু দেখার জন্য এই নথিটি খুলুন}
_texticonnext_ [l=bn] {পরের অধ্যায়}
_texticonprev_ [l=bn] {আগের অধ্যায়}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=bn] {মিডি  ফাইলটি দেখুন}
_texticonmsword_ [l=bn] {মাইক্রোসফট ওয়ার্ড ফাইলটি দেখুন}
# -- Missing translation: _texticonmp3_
_texticonpdf_ [l=bn] {পিডিএফ ফাইলটি দেখুন}
_texticonps_ [l=bn] {পোস্টক্রিপ্ট ফাইলটি দেখুন}
_texticonppt_ [l=bn] {পাওয়ার পয়েন্ট ফাইলটি দেখুন}
_texticonrtf_ [l=bn] {আরটিএফ ফাইলটি দেখুন}
_texticonxls_ [l=bn] {মাইক্রোসফট একসেল ফাইলটি দেখুন}

_page_ [l=bn] {পাতা}
_pages_ [l=bn] {পাতাগুলি}
_of_ [l=bn] {এর}
_vol_ [l=bn] {খন্ড}
_num_ [l=bn] {না}

_textmonth00_ [l=bn] {}
_textmonth01_ [l=bn] {জানুয়ারী}
_textmonth02_ [l=bn] {ফেব্রুয়ারী}
_textmonth03_ [l=bn] {মার্চ}
_textmonth04_ [l=bn] {এপ্রিল}
_textmonth05_ [l=bn] {মে}
_textmonth06_ [l=bn] {জুন}
_textmonth07_ [l=bn] {জুলাই}
_textmonth08_ [l=bn] {অগস্ট}
_textmonth09_ [l=bn] {সেপ্টেম্বর}
_textmonth10_ [l=bn] {অকটোবর}
_textmonth11_ [l=bn] {নভেম্বর}
_textmonth12_ [l=bn] {ডিসেম্বর}

_textdocument_ [l=bn] {নথি}
_textsection_ [l=bn] {বিভাগ}
_textparagraph_ [l=bn] {অনুচ্ছেদ}

_magazines_ [l=bn] {পত্রিকা}

_nzdlpagefooter_ [l=bn] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">নিউজিল্যান্ড ডিজিটাল লাইব্রেরী প্রজেক্ট </a>
<br><a href="http://www.cs.waikato.ac.nz">কম্পিউটার বিজ্ঞান বিভাগ</a>, 
<a href="http://www.waikato.ac.nz">ওয়াকিটো বিশ্ববিদ্যালয়</a>, 
নিউজিল্যান্ড}

_linktextHOME_ [l=bn] {হোম / গৃহ}
_linktextHELP_ [l=bn] {সাহায্য}
_linktextPREFERENCES_ [l=bn] {পছন্দ}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=bn] {এই সংগ্রহ সম্বন্ধে}

_textsubcols1_ [l=bn] {<p>সম্পুর্ন সংগ্রহটি গঠিত হয়েছে _1_ অনুসংগ্রহ নিয়ে 
বর্তমানে যেগুলি পাওয়া যাবে
<blockquote>}

_textsubcols2_ [l=bn] {</blockquote>
আপনি দেখতে ( এবং পরিবর্তন করতে ) পারেন যে অনুসংগ্রহগুলি বর্তমানে আপনার অগ্রাধিকার তালিকায় আছে}


_titleabout_ [l=bn] {সম্পর্কে}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhcreat_
# -- Missing translation: _texticonhsubj_
# -- Missing translation: _texticonhlang_


_texticonopenbookshelf_ [l=bn] {গ্রন্থাগারের এই অwশটি বন্ধ করুন}
_texticonclosedbookshelf_ [l=bn] {গ্রন্থাগারের এই অwশটি খুলুন এবw দেখুন}
_texticonopenbook_ [l=bn] {এই বইটি বন্ধ করুণ}
_texticonclosedfolder_ [l=bn] {ফোল্ডারটি খুলুন এবং দেখুন  }
_texticonclosedfolder2_ [l=bn] {অনু - অwশ ‌খুলুন}
_texticonopenfolder_ [l=bn] {এই ফোল্ডারটি বন্ধ করুন}
_texticonopenfolder2_ [l=bn] {অনু অwশটি বন্ধ করুন}
_texticonsmalltext_ [l=bn] {মূলপাঠের এই পরবর্তি অwশটি দেখুন }
_texticonsmalltext2_ [l=bn] {মূলপাঠ দেখুন ঃ}
_texticonpointer_ [l=bn] {বর্তমান অwশ}
_texticondetach_ [l=bn] {নতুন জানালায় এই পাতাটি খুলুন}
_texticonhighlight_ [l=bn] {খঁোজারমতো শব্দগুলো হাইলাইট করুন}
_texticonnohighlight_ [l=bn] {খঁোজারমতো  শব্দগুলো হাইলাইট করবেন না}
_texticoncontracttoc_ [l=bn] {টেবিলের বিবরণগুলি মুছে ফেলুন}
_texticonexpandtoc_ [l=bn] {বিবরনী তালিকাটি  সম্প্রসারিত  করুণ}
_texticonexpandtext_ [l=bn] {সব লেখা দেখান}
_texticoncontracttext_ [l=bn] {শুধুমাত্র বর্তমানে চিহ্নিত  অংশ দেখান}
_texticonwarning_ [l=bn] {<b>সতর্ককরণ ঃ </b>}
_texticoncont_ [l=bn] {চলবে?}

_textltwarning_ [l=bn] {<div class="buttons">_imagecont_</div>
_iconwarning_মূলপাঠকে সম্প্রসারিত করে আপনার বরাউজারের জন্য এখানে অনেক তথ্য  তৈরি হবে
}

_textgoto_ [l=bn] {পাতায় যেতে}
_textintro_ [l=bn] {<i>(সূচনামূলক মূলপাঠ)</i>}

_textCONTINUE_ [l=bn] {চলবে ??}

_textEXPANDTEXT_ [l=bn] {সম্প্রসারণ\nমূলপাঠ}

_textCONTRACTCONTENTS_ [l=bn] {চুক্তি\nসুচিপত্র}

_textDETACH_ [l=bn] {আলাদা}

_textEXPANDCONTENTS_ [l=bn] {সম্প্রসারণ\nসুচিপত্র}

_textCONTRACT_ [l=bn] {চুক্তি\nমূলপাঠ}

_textHIGHLIGHT_ [l=bn] {হাইলাইটিw}

_textNOHIGHLIGHT_ [l=bn] {নয়\nহাইলাইটি}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=bn] {_If_(_thislast_ফলাফল _thisfirst_ - _thislast_ প্রশ্নের জন্য _cgiargq_,প্রশ্নের সাথে কোন কিছু মিলেছে নাঃ _cgiargq_)}
_textnoquerytitle_ [l=bn] {পাতা খঁুজুন}

_textsome_ [l=bn] {কিছু}
_textall_ [l=bn] {সব}
_textboolean_ [l=bn] {বুলিয়ান}
_textranked_ [l=bn] {অবস্থান}
_textnatural_ [l=bn] {সাধারণ}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=bn] {খঁোজার ইতিহাস }

_textifeellucky_ [l=bn] {আমি ভাগ্যবান মনে করছি ! }

#alt text for query buttons
_textusequery_ [l=bn] {এই প্রশ্ন ব্যবহার করুন}
_textfreqmsg1_ [l=bn] {শব্দ গণনা ঃ}
_textpostprocess_ [l=bn] {_If_(_quotedquery_,<br><i> খঁোজার জন্য পরবর্তী পদক্ষেপ_quotedquery_</i>
)}
_textinvalidquery_ [l=bn] {প্রশ্নের ভুল ধরণ}

_textmorethan_ [l=bn] {এরথেকে বেশী}
_textapprox_ [l=bn] {সম্পর্কে}
_textnodocs_ [l=bn] {কোন নথি প্রশ্নের সাথে মিলেছে না।}
_text1doc_ [l=bn] {একটি নথি প্রশ্নের সাথে মিলেছে।}
_textlotsdocs_ [l=bn] {নথি প্রশ্নের সাথে মিলেছে।}
_textmatches_ [l=bn] {মেলে}
_textbeginsearch_ [l=bn] {খঁোজা শুরু}
_textrunquery_ [l=bn] {প্রশ্ন চালান}
_textclearform_ [l=bn] {ফর্ম খালি করুন}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=bn] {শব্দ বা শব্দসমষ্টি}
_textinfield_ [l=bn] {ক্ষেত্রে}
_textfoldstem_ [l=bn] {( ভঁাজ , মূলশব্দ )}

_textadvquery_ [l=bn] {অথবা সরাসরি একটি প্রশ্ন দিন ঃ}
_textallfields_ [l=bn] {সব ক্ষেত্র  }
_texttextonly_ [l=bn] {শুধুমাত্র মূলপাঠ}
_textand_ [l=bn] {এবw}
_textor_ [l=bn] {অথবা}
_textandnot_ [l=bn] {এবw না}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=bn] {জন্য খঁুজুন _indexselection_ _If_(_jselection_,এর,_jselection_ )_If_(_gselection_,তে _gselection_ স্তর )_If_(_nselection_,তে _nselection_ ভাষা )যেটা ধারণ করে _querytypeselection_ শব্দের}

_textadvancedsearch_ [l=bn] {খঁুজুন _indexselection_ _If_(_jselection_,এর _jselection_ )_If_(_gselection_,তে _gselection_ স্তর )_If_(_nselection_ তে _nselection_ ভাষা ) ব্যবহার করে _querytypeselection_ প্রশ্ন}

_textformsimplesearch_ [l=bn] {খঁুজুন _If_(_jselection_,_jselection_ )_If_(_gformselection_ তে _gformselection_ স্তর )_If_(_nselection_তে _nselection_ ভাষা )জন্য _formquerytypesimpleselection_  তে}

_textformadvancedsearch_ [l=bn] {খঁুজুন _If_(_jselection_,_jselection_ )_If_(_gformselection_তে _gformselection_ স্তর )_If_(_nselection_তে _nselection_ভাষা )এবw ফলাফল দেখান _formquerytypeadvancedselection_ সাজিয়ে।}


_textnojsformwarning_ [l=bn] {সতর্কীকরণ ঃ আপনার ওয়েব ব্রাউজারের জাভাস্ক্রিপ্ট এখন অসমর্থ।    <br> খঁোজার জনয দয়া করে এটাকে সমর্থ করুন।}
_textdatesearch_ [l=bn] {দুটি তারিখের মধ্যবর্তী সীমা বা কোন নির্দিষ্ট তারিখের জন্য এই সwগ্রহ খঁোজা যেএতে পারে। এটি একটি ইচ্ছামাফিক পদ্ধতি। }
_textstartdate_ [l=bn] {শুরু ( অথবা শুধুমাত্র) তারিখ ঃ}
_textenddate_ [l=bn] {শেষ তারিখ ঃ}
_textbc_ [l=bn] {বি সি ই}
_textad_ [l=bn] {সি ই}
_textexplaineras_ [l=bn] {সি ই  ও বি সি ই  হল  এ ডি ও বি সি - য়ের পরিবর্তিত রুপ। সি ই হল খৃষ্ট পরবর্তী সময় এবw বি সি ই হল খৃষ্ট পরবর্তী সময়}

_textstemon_ [l=bn] {(শব্দের শেষাwশকে উপেক্ষা করে )}

_textsearchhistory_ [l=bn] {খঁোজার ইতিহাস}

#text macros for search history
_textnohistory_ [l=bn] {খঁোজার ইতিহাস -য়ের সাথে কোন নথি মিলছে না।}
_texthresult_ [l=bn] {ফলাফল}
_texthresults_ [l=bn] {ফলাফলগুলি}
_texthallwords_ [l=bn] {সব শব্দ}
_texthsomewords_ [l=bn] {কিছু শব্দ}
_texthboolean_ [l=bn] {বুলিয়ান}
_texthranked_ [l=bn] {অবস্থান}
_texthcaseon_ [l=bn] {ছোটহাত বড়হাত অক্ষর অবশ্যই মিলবে}
_texthcaseoff_ [l=bn] {কেসফোল্ডেড}
_texthstemon_ [l=bn] {মূলশব্দ}
_texthstemoff_ [l=bn] {মূলশব্দের প্রত্যয় বা বিভক্তিযুক্ত রুপ}



######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=bn] {এরকমভাবে পছন্দ ঠিক করা হয়েছে । ব্রাউজারের ' পেছনে' বোতাম টিপবেন না - করলে সব এলোমেলো করে দেবে! পরিবর্তে, উপরের যেকোন পছন্দ তালিকার বোতাম টিপুন।
}
_textsetprefs_ [l=bn] {পছন্দ ঠিক করা}
_textsearchprefs_ [l=bn] {পছন্দ খঁোজা}
# -- Missing translation: _textcollectionprefs_
_textpresentationprefs_ [l=bn] {উপস্থাপনের পছন্দ}
_textpreferences_ [l=bn] {পছন্দ অনুযায়ী}
_textcasediffs_ [l=bn] {ছোটহাত বড়হাত অক্ষর আলাদা ঃ}
_textignorecase_ [l=bn] {ছোটহাত বড়হাত অক্ষর উপেক্ষা করুন ঃ}
_textmatchcase_ [l=bn] {ছোটহাত / বড়হাত অক্ষর মেলাবেন}
_textwordends_ [l=bn] {শব্দের শেষাwশ ঃ}
_textstem_ [l=bn] {শব্দের শেষাwশ উপেক্ষা করুন}
_textnostem_ [l=bn] {সব শব্দ অবশ্যই মিলবে }
_textprefop_ [l=bn] {পর্যন্ত ফিরুন _maxdocoption_দিয়ে আঘাত  _hitsperpageoption_ প্রতি পাতায় আঘাত।}
_textextlink_ [l=bn] {বাইরের ওয়েব পাতা  ব্যবহার}
_textintlink_ [l=bn] {উvস নথিকে নিয়ে আসা হয়েছে থেকে ঃ}
_textlanguage_ [l=bn] {ব্যবহারিক ভাষা}
_textencoding_ [l=bn] {এনকোডিw ঃ}
_textformat_ [l=bn] {ব্যবহারিক ফরম্যটস}
_textall_ [l=bn] {সবকিছু}
_textquerymode_ [l=bn] {প্রশ্ন ধরণঃ}
_textsimplemode_ [l=bn] {সহজ প্রশ্ন ধরণ}
_textadvancedmode_ [l=bn] {আগাম প্রশ্ন ধরণ( বুলিয়ান খঁোজার অনুমতি দেয় !,&,। এবw বন্ধনী ববহার করে )  }
_textlinkinterm_ [l=bn] {মধ্যস্ততাকারী পাতা দিয়ে }
_textlinkdirect_ [l=bn] {সোজাসুজি সেখানে যান}
_textdigitlib_ [l=bn] {ডিজিটাল লাইব্রেরী}
_textweb_ [l=bn] {ওয়েব}
_textgraphical_ [l=bn] {ছক বিষয়ক}
_texttextual_ [l=bn] {লৈখিক}
_textcollectionoption_ [l=bn] {<p>
প্রবেশের জন্য অনু-সwগ্রহ
<br>}

_textrelateddocdisplay_ [l=bn] {সম্মন্ধিত নথিগুলি দেখায়}
_textsearchhistory_ [l=bn] {খঁোজার ইতিহাস ঃ}
_textnohistory_ [l=bn] {কোন খঁোজার ইতিহাস নেই}
_texthistorydisplay_ [l=bn] {দেখাও _historynumrecords_ খঁোজার ইতিহাস}
_textnohistorydisplay_ [l=bn] {খঁোজার ইতিহাস নেই দেখাবে না}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=bn] {খঁোজার থেকে ঃ}
_textplainsearch_ [l=bn] {সাধারণ খঁোজা ঃ}
_textqueryboxsize_ [l=bn] {প্রশ্ন বাস্ক আকার ঃ}
_textregbox_ [l=bn] {সাধারণ প্রশ্ন বাস্ক}
_textbigbox_ [l=bn] {বড় প্রশ্ন বাস্ক }
_textformtype_ [l=bn] {প্রকারভেদ থেকেঃ}
_textsimple_ [l=bn] {সহজ}
_textadvanced_ [l=bn] {আগাম}

# used in "with 4 fields" in the form search box
_textwith_ [l=bn] {সাথে}
_textfields_ [l=bn] {ক্ষেত্রগুলি}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=bn] {অনুসারে নথি সাজান}
_textalsoshowing_ [l=bn] {দেখাচ্ছে}
_textwith_ [l=bn] {সবচেয়ে বেশি}
_textdocsperpage_ [l=bn] {পাতাপিছু নথি}

_textfilterby_ [l=bn] {যা নথি আছে পাবেন}
_textall_ [l=bn] {সবকিছু}
_textany_ [l=bn] {যেকোন}
_textwords_ [l=bn] {শব্দ-য়ের }
_textleaveblank_ [l=bn] {সব নাথি পেতে এই ছকটি ফঁাকা রাখুন}

_browsebuttontext_ [l=bn] {"সংক্ষিপ্ত নথি"}

_nodata_ [l=bn] {<i>কোন  তথ্য নেই</i>}
_docs_ [l=bn] {নথি}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=bn] {সাহায্য}
_textSearchshort_ [l=bn] {নির্দিষ্ট  শব্দ খঁুজুন}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=bn] {শিরোনাম অনুসারে প্রকাশনা পছন্দ  }
_textCreatorshort_ [l=bn] {লেখক অনুসারে প্রকাশনা পছন্দ}
# -- Missing translation: _textSubjectshort_
_textDescriptionshort_ [l=bn] {বিবরণ অনুসারে প্রকাশনা পছন্দ  }
_textPublishershort_ [l=bn] {প্রকাশক অনুসারে প্রকাশনা পছন্দ  }
_textContributorshort_ [l=bn] {অবদানকারি অনুসারে প্রকাশনা পছন্দ }
_textDateshort_ [l=bn] {তারিখ অনুসারে প্রকাশনা  পছন্দ  }
_textTypeshort_ [l=bn] {প্রকারভেদ অনুসারে প্রকাশনা পছন্দ}
_textFormatshort_ [l=bn] {ফরম্যটস অনুসারে প্রকাশনা পছন্দ  }
_textIdentifiershort_ [l=bn] {নির্দেশক অনুসারে প্রকাশনা পছন্দ  }
_textSourceshort_ [l=bn] {ফাইলের নাম অনুসারে প্রকাশনা পছন্দ}
# -- Missing translation: _textLanguageshort_
_textRelationshort_ [l=bn] {সম্পর্ক  অনুসারে প্রকাশনা পছন্দ  }
_textCoverageshort_ [l=bn] {অনুধাবন অনুসারে প্রকাশনা পছন্দ   }
_textRightsshort_ [l=bn] {অধিকার অনুসারে প্রকাশনা পছন্দ  }

_textSeriesshort_ [l=bn] {ক্রমন্বয় অনুসারে প্রকাশনা পছন্দ  }
_textToshort_ [l=bn] {তে ক্ষেত্র অনুসারে প্রকাশনা পছন্দ}
_textFromshort_ [l=bn] {থেকে তালিকা অনুসারে পছন্দ  }
_textBrowseshort_ [l=bn] {প্রকাশনা দেখুন}
_textOrganizationshort_ [l=bn] {সwগঠন  অনুসারে প্রকাশনা পছন্দ  }
_textHowtoshort_ [l=bn] {কি করে ' শুনবেন অনুসারে প্রকাশনা পছন্দ  }
_textTopicshort_ [l=bn] {প্রসঙ্গ অনুসারে প্রকাশনা পছন্দ}
_textPeopleshort_ [l=bn] {মানুষজন অনুসারে প্রকাশনা পছন্দ  }
_textAcronymshort_ [l=bn] {মুন্ডমাল অনুসারে প্রকাশনা পছন্দ }
_textPhraseshort_ [l=bn] {প্রকাশনায় থাকা শব্দ সমষ্টি  দেখুন  }
_textArtistshort_ [l=bn] {শিল্পী অনুসারে প্রকাশনা পছন্দ }
_textKeywordshort_ [l=bn] {কিওয়ার্ড অনুসারে প্রকাশনা পছন্দ  }
_textVolumeshort_ [l=bn] {খন্ড অনুসারে প্রকাশনা পছন্দ}
_textCountriesshort_ [l=bn] {দেশের নাম অনুসারে প্রকাশনা পছন্দ   }
_textdefaultshorttext_ [l=bn] {অচিহ্নিত শ্রেনী বিভাগ}

_textSearchlong_ [l=bn] {<p>আপনি পারেন<i>নির্দিষ্ট  শব্দ খঁুজতে</i> যেটি ' খঁুজুন ' পাতায় লেখা আছে । এটিই শুরুর প্রথম এবw অপর পাতায় যেতে পারবেন টিপে <i>খঁুজুন </i>বোতাম ।   }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=bn] {<p>আপনি পারেন <i>শিরোনাম অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে <i>শিরোনামগুলি</i>বোতাম । এটি  বইয়ের নাম বর্ণানুসারে সাজিয়ে তালিকা দেখাবে।}

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=bn] {<p>আপনি পারেন <i>লেখক হিসাবে প্রকাশনা দেখতে</i> টিপে <i>লেখক তালিকা </i> বোতাম । এটি লেখকদের নাম অনুসারে সাজানো তালিকা প্রকাশ করবে। }

_textSubjectlong_ [l=bn] {<p>আপনি পারেন   <i>বিষয় অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>বিষয়</i>বোতাম । এটি  বইয়ের সwগ্রহ থেকে বিষয়ের তালিকা দেখাবে।}

_textDescriptionlong_ [l=bn] {<p>আপনি পারেন <i>বিবরণ অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>বিবরণ</i> বোতাম । এটি বিবরণের তালিকা দেখাবে।  }

_textPublisherlong_ [l=bn] {<p>আপনি পারেন <i> প্রকাশক অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে <i> প্রকাশক </i> বোতাম । এটি  প্রকাশকয়ের তালিকা দেখাবে।}

_textContributorlong_ [l=bn] {<p>আপনি পারেন <i> অবদানকারি অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে<i>অবদানকারি </i> বোতাম । এটি অবদানকারিদের তালিকা দেখাবে।  }

_textDatelong_ [l=bn] {<p>আপনি পারেন<i> তারিখ অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>তারিখ </i>বোতাম । এটি সাwখ্যমানে সমস্ত সwখ্যার তালিকা দেখাবে।  }

_textTypelong_ [l=bn] {<p>আপনি পারেন <i> প্রকারভেদ অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>প্রকারভেদ</i>বোতাম । এটি  প্রকারভেদের তালিকা দেখাবে।}

_textFormatlong_ [l=bn] {<p>আপনি পারেন<i>ফরম্যটস অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>ফরম্যটস</i>  বোতাম । এটি ফরম্যটস-য়ের তালিকা দেখাবে।  }

_textIdentifierlong_ [l=bn] {<p>আপনি পারেন  <i>নির্দেশক অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে  <i>নির্দেশক </i> বোতাম । এটি  নির্দেশকয়ের তালিকা দেখাবে।}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=bn] {<p>আপনি পারেন <i>ফাইলের নাম অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে  <i>ফাইলের নাম </i>বোতাম । এটি  মূল  ফাইলের নাম  অনুসারে সাজিয়ে তালিকা দেখাবে।}

_textLanguagelong_ [l=bn] {<p>আপনি পারেন  <i>ভাষা অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>ভাষা</i> বোতাম । এটি  ভাষা অনুসারে সাজানো তালিকা দেখাবে।  }

_textRelationlong_ [l=bn] {<p>আপনি পারেন <i>সম্পর্ক অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>সম্পর্ক</i> বোতাম । এটি   সম্পর্ক -য়ের তালিকা দেখাবে।}

_textCoveragelong_ [l=bn] {<p> আপনি পারেন  <i>অনুধাবন অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে  <i>অনুধাবন  </i>  বোতাম ।  }

_textRightslong_ [l=bn] {<p>আপনি পারেন <i>অধিকার  অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে <i>অধিকার  </i> বোতাম । }



_textOrganizationlong_ [l=bn] {<p>আপনি পারেন <i>সwগঠন অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে<i> সwগঠন</i>বোতাম । এটি  সwগঠনের তালিকা দেখাবে।  }

_textHowtolong_ [l=bn] {<p>আপনি পারেন <i>' কি করে ' শুনবেন অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে <i> ' কি করে ' </i> বোতাম । এটি ' কি করে ' তালিকা দেখাবে।}

_textTopiclong_ [l=bn] {<p>আপনি পারেন <i> প্রসঙ্গ অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে  <i> প্রসঙ্গ </i> বোতাম । এটি  ঠিকানা অনুসারে তালিকা দেখাবে।}

_textTolong_ [l=bn] {<p>আপনি পারেন <i> তে  ক্ষেত্র অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে  <i> তে / প্রতি </i> বোতাম । এটি  ঠিকানা অনুসারে তালিকা দেখাবে।}

_textFromlong_ [l=bn] {<p>আপনি পারেন <i>থেকে তালিকা অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>থেকে</i> বোতাম । এটি প্রেরকের তালিকা দেখাবে।  }

_textSerieslong_ [l=bn] {<p>আপনি পারেন  <i>ক্রমন্বয় অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে <i>ক্রমন্বয়</i> বোতাম । এটি  বর্তমান সwগ্রহ থেকে ক্রমন্বয়ের তালিকা দেখাবে।}

_textBrowselong_ [l=bn] {<p>আপনি পারেন  <i>প্রকাশনা দেখতে </i> টিপে  
<i> দেখুন  </i>  বোতাম ।   }

_textPeoplelong_ [l=bn] {<p>আপনি পারেন <i>মানুষজন অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>মানুষজন</i>বোতাম । এটি  মানুষয়ের পদবি অনুসারে তালিকা দেখাবে।}

_textAcronymlong_ [l=bn] {<p>আপনি পারেন <i>মুন্ডমাল অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে  <i>মুন্ডমাল</i>বোতাম । এটি  মুন্ডমাল শব্দ এবw তাদের স্থান অনুসারে তালিকা প্রকাশ করবে।  }

_textPhraselong_ [l=bn] {<p>আপনি পারেন  <i> শব্দ সমষ্টি অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>শব্দ সমষ্টি </i>বোতাম । এটি ফাইন্ড শব্দ সমষ্টি ব্রাউজার ব্যবহার করে।  }

_textArtistlong_ [l=bn] {<p>আপনি পারেন <i>শিল্পী অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে  <i> শিল্পী  </i>বোতাম । এটি   শিল্পীদের নাম অনুসারে সাজানো তালিকা প্রকাশ করবে।  }

_textKeywordlong_ [l=bn] {<p>আপনি পারেন <i>কিওয়ার্ড অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে<i>কিওয়ার্ড</i>   বোতাম । এটি কিওয়ার্ডয়ের তালিকা দেখাবে। }

_textVolumelong_ [l=bn] {<p>আপনি পারেন <i>খন্ড অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>খন্ড</i> বোতাম । এটি  খন্ড-য়ের তালিকা দেখাবে।}

_textCaptionslong_ [l=bn] {<p>আপনি পারেন   <i>বিষয় নাম অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে<i>বিষয়নাম </i> বোতাম । এটি বিষয় নামের তালিকা প্রকাশ করবে। }

_textCountrieslong_ [l=bn] {<p>আপনি পারেন<i>দেশের নাম অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে  <i>দেশ </i> বোতাম । এটি দেশের নামের তালিকা দেখাবে। }


_textdefaultlongtext_ [l=bn] {<p>টিপুন <i>অচেনা</i> বোতাম প্রকাশনা দেখার জনয ( অচেনা ক্ষেত্র অনুসারে সাজানো তালিকা )     ।}


_textreadingdocs_ [l=bn] {কি করে নথি পড়তে হয়}

_texthelpreadingdocs_ [l=bn] {
<p>পাতার বঁা দিকের উপরে থাকা নথির শিরোনাম বা প্রচ্ছদের ছবি দেখে নির্দিষ্ট বই বা নথিতে আপনি যেতে পারেন ।কিছু কিছু নথির ক্ষেত্রে সূচীর তালিকা থাকে আবার কিছু নথির ক্ষেত্রে পাতার নম্বর আর বাস্ক থাকে যা আপনাকে আগের পাতা বা পরের পাতায় যেতে সাহায্য করে ।সূচী তালিকায় বর্তমান শিরোনাম মোটা অক্ষরে লেখা থাকে,  এবw তালিকাটি বড় করা যায়। এগুলি খুলতে বা বন্ধ করতে ফোলডারটিতে টিপুন ; বন্ধ করতে উপরের খোলা বইটিতে  টিপুন ।</p>

<p>নীচে বর্তমান অwশটি লেখা আছে ।যখন এটি পড়বেন তখন নীচের তীর আগের বা পরের পাতায় নিয়ে যাবে।</p>

<p> শিরোনাম বা প্রচ্ছদের নীচে কিছু বোতাম আছে । টিপুন
<i>লেখা বড় কর</i> বর্তমান অwশের লেখা বা বই বড় করতে । যদি লেখা এমনিতেই বড় হয় , বেশী সময় আর মেমোরী লাগবে ! টিপুন  <i>সূচী বড় কর</i>সূচী বড় করতে যাতে সূচী তালিকা বড় করে যাতে সব শিরোনাম , অনুচ্ছেদ বা অনু অwশ দেখতে পারেন ; টিপুন<i>আলাদা </i>এই নথির জন্যন্জ নতুন ব্রাউজার জানালা খুলতে ।( দুটি নথি পড়া বা তুলনার জন্যা এটি ভালো ) পরিশেএ আপনি যে শব্দ খঁুজছেন সেটি হাইলাইট হয় ।টিপুন <i>হাইলাইট নয়</i> হাইলাইট সরাতে</p>
}

# help about the icons
_texthelpopenbookshelf_ [l=bn] {বইয়ের থাকটি খুলুন}
_texthelpopenbook_ [l=bn] {এই বইটি খুলুন বা বন্ধ করুন}
_texthelpviewtextsection_ [l=bn] {লেখার এই অwশটি দেখুন }
_texthelpexpandtext_ [l=bn] {সব লেখা দেখাবে, না দেখাবে না}
_texthelpexpandcontents_ [l=bn] {সূচী তালিকা বাড়াবে , না বাড়াবে না}
_texthelpdetachpage_ [l=bn] {এই পাতাটি নতুন জানালায় খুলুন}
_texthelphighlight_ [l=bn] {খঁোজা শব্দ হাইলাইট হবে , কি হবে না}


_texthelpsearchingtitle_ [l=bn] {কিভাবে নির্দিষ্ট শব্দ খঁুজতে হবে}

_texthelpsearching_ [l=bn] {
<p>
খঁোজার পাতা থেকে এই পদক্ষেপগুলির দ্বারা একটি প্রশ্ন তৈরী করুন ঃ<p>
  
  <ol><li>কি খঁুজতে হবে
      <li> সব না কিছু কিছু শব্দ  খঁুজতে চান
      <li> যে শব্দ  খঁুজতে চান তা লিখুন
      <li>টিপুন <i> খঁোজা শুরু</i>বোতাম
  </ol>

<p>বোতাম থাকবে যার দ্বারা পরবর্তী কুড়িটা নথি বা আগের কুড়িটা নথি  দেখাবে এবw  এইভাবে চলবে। দেখার জন্য  যেকোন নথির শিরোনামে টিপুন বা পাশের শিরোনাম বোতাম টিপুন ।

<p>সর্বাধিক একশোটা নথি দেখাবে।এই সwখ্যা পরিবর্তন করতে পারেন টিপে
  <i> পছন্দ </i>বোতাম যা পাতার উপরে আছে<p>
}

_texthelpquerytermstitle_ [l=bn] {খঁোজা শব্দ}
_texthelpqueryterms_ [l=bn] {
<p> প্রশ্ন বাস্কে যাই লিখুন না কেন তা পরিবর্তিত হয় একটা শব্দ  তালিকা যার নাম ' খঁোজা শব্দগুলি'  ।প্রত্যেক শব্দে বর্ণমালা ও সwখ্যা ছাড়া আর কিছুই থাকেনা। প্রত্যেক শব্দ ফঁাকা দিয়ে আলাদা করা থাকে । যতিচিহ্নের ক্ষেত্রে ফঁাকা জায়গা থাকে । যতিচিহ্নযুক্ত শব্দ আপনি খঁুজতে পারেন না ।

<p> উদাহরণ হিসাবে , প্রশ্ন<p>
    <ul><kbd>প্রশান্ত মহাসাগরের দ্বীপের আগ্রো- ফরেষ্ট্রীঃ সিস্টেম ফর সাস্টেনিবিলিটি ( ১৯৩৩ )</kbd></ul>
      <p>হিসাবে গ্রহণ হবে <p>
      <ul><kbd>প্রশান্ত মহাসাগরের দ্বীপের আগ্রো- ফরেষ্ট্রী সিস্টেম ফর সাস্টেনিবিলিটি  ১৯৩৩  </kbd></ul><p>
}

_texthelpquerytypetitle_ [l=bn] {প্রশ্নের ধরণ}
_texthelpquerytype_ [l=bn] {
<p>দু ধরণের প্রশ্ন হতে পারে

<ul>
  <li>জন্য প্রশ্ন <b>সব</b>শব্দের । এটি দেখে নথি ( অথবা অনুচ্ছেদ , অথবা শিরোনাম ) যে শব্দগুলি আপনি চান ।যেসমস্ত নথিগুলো মেলে সেগুলো বর্ণানুসারে দেখায়।<p>

  <li>জন্য প্রশ্ন  <b>কিছু</b>শব্দের । নথিতে যেসমস্ত শব্দগুলো খঁুজছেন তার তালিকা দেখাবে । প্রশ্নের সাথে যত কাছাকাছি নথি মিলবে সেগুলো দেখাবে।যখন  মেলার ডিগ্রী নির্ণয় করা হবে 

      <p><ul>
        <li> যতবেশী খঁোজা শব্দ নথিতে থাকবে ,  তত কাছাকাছি মিলবে
        <li> বেশী মেলা শব্দের থেকে কম মেলা শব্দ বেশী গুরুত্বপুর্ণ ;
        <li> বড় নথির থেকে ছোট নথি বেশী ভালো মেলে।
      </ul>
</ul>

<p> যতখুশী শব্দ খঁুজুন- পুরো বাক্য বা পুরো অনুচ্ছেদ। যদি মাত্র একটা শব্দ হয় তাহলে তার উপস্থিতির সwখ্যা অনুযায়ী নথি সাজিয়ে দেখাবে।<p>
}

_textdatesearch_ [l=bn] {তারিখ অনুসারে খঁুজছে}

_texthelpdatesearch_ [l=bn] {
তারিখ খঁোজ আপনাকে দেয় সেই সুবিধা যাতে একটি নির্দিষ্ট সময়কালে ঘটে যাওয়া ঘটনা সম্পর্কিত নথিটি পাওয়া যায় আপনার খঁোজা শব্দ অনুয়াযী ।আপনি একাধিক বছরের বা কোন নির্দিষ্ট বছরের নথি খঁুজতে পারেন। আপনি  কোন নির্দিষ্ট খঁোজা শব্দ ব্যবহার না করে শুধু তারিখ দিয়ে খঁুজতে পারেন; এছাড়াও খঁোজায় তারিখ ববহার না করলেও চলবে , যদি আপনি  কোন তারিখ না দেন তাহলে স্বাভাবিক তারিখ বিহীন খঁোজের মতো কাজ করবে।
<p>
}

_texthelpdatehowtotitle_ [l=bn] {কি করে এই বৈশিষ্ট্য ববহার করতে হয় ঃ}
_texthelpdatehowto_ [l=bn] {
<ul>
   <li>এক বছরের নথি খঁোজ করতে হলে ঃ:<p>
   <ul>
       <li>সাধরণত  যা করেন তেমনই খঁোজার জন্য একটা শব্দ লিখুন
       <li> যে বছর চান সেটি " শুরু ( অথবা  নির্দিষ্ট ) তারিখ " বাস্কে লিখুন
       <li>যদি আপনার তারিখটি নতুন যুগের আগে ( খৃষ্টপূর্বাব্দে ) , তাহলে পুল ডাউন মেনু থেকে ' বি সি ই ' বিকল্প পছন্দ করুন পাশের বাস্কে।  
       <li>সাধরণত  যা করেন তেমনই খঁোজা শুরু করুন
   </ul>
<p><li>আপনি একাধিক বছরের বা কোন নির্দিষ্ট বছরের নথি খঁোজার জন্য <p>
   <ul>
       <li>সাধরণত  যা করেন তাই খঁোজা শব্দ -য়ের জন্য লিখুন
       <li>পুর্বের তারিখটি লিখুন  " শুরু ( অথবা নির্দিষ্ট ) তারিখ " বাস্কে 
       <li>পরবর্তী তারিখটি লিখুন  " শেষ তারিখ " বাস্কে 
       <li> ' বি সি ই ' বিকল্প পছন্দ করুন পাশের পুল ডাউন মেনু থেকে ; পরের তারিখটি লিখুন নতুন যুগের আগে ( খৃষ্টপূর্বাব্দে ) 
       <li>সাধরণত  যা করেন তেমনই খঁোজা শুরু করুন
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=bn] {যেভাবে আপনার খঁোজার ফলাফল পাওয়া যাবে}
_texthelpdateresults_ [l=bn] {
<p> সাধারণত ১৯০৩ সালের নথি দেখাবে না । সুতরাw কোন একটি নির্দিষ্ট সময়সীমার মধ্যেকার নথি দেখাবে ( উদাহরণ ঃ ১৮৯৯ - ১৯১১ ) যার মধ্যে ১৯০৩ আছে , এছাড়াও সেসমস্ত নথি যার মধ্যে ১৯০৩ -য়ের উল্লেখ আছে ( যেমন ২০ তম শতাব্দী বা কুড়ি তম শতাব্দী)। অর্থাv নথিতে সবসময় আপনার খঁোজা তারিখ দেখা যাবে না । কোন একটি নির্দিষ্ট সময়সীমার মধ্যেকার নথি খঁোজার জন্য সব তারিখের জন্যই তা প্রবর্তিত হবে।
}

_textchangeprefs_ [l=bn] {আপনার পছন্দ পরিবর্তন হচ্ছে}

_texthelppreferences_ [l=bn] {

<p>যখন আপনি টিপবেন<i>পছন্দ</i> পাতার উপরের বোতাম , আপনার ইচ্ছেমতো ব্যবহারের বৈশিষ্ট্য পরিবর্তন করতে পারবেন।
}

_texthelpcollectionprefstitle_ [l=bn] {সwগ্রহ পছন্দ }
_texthelpcollectionprefs_ [l=bn] {
একটি সwগ্রহে অনেক অনুসwগ্রহ আছে, যা এক একক হিসাবে আলাদা আলাদা ভাবে বা একসাথে খঁোজা যেতে পারে।যদি তাই হয় তবে 
 কোন অনুসwগ্রহ আপনার পছন্দের পাতায় অন্তর্ভুক্ত হবে তা আপনি পছন্দ করতে পারেন।
}

_texthelplanguageprefstitle_ [l=bn] {ভাষা পছন্দ}
_texthelplanguageprefs_ [l=bn] {
 প্রত্যেক সwগ্রহের নিজস্ব ভাষা আছে যা পরিবর্তনযোগ্য । আপনি ব্রাউজারে ফলাফল দেখানোর জন্য গ্রীনস্টোনের এনকোডিw   পদ্ধতিও পরিবর্তন করতে পারেন -- সফ্‌টওয়ার উপযুক্ত পদ্ধতি পছন্দ করে কিন্তু কোন কোন ব্রাউজারে ভালো দৃশ্য দেখার জন্য অন্য
 এনকোডিw পদ্ধতি ব্যবহার হয়। সব সwগ্রহই আপনাকে ছক ভিত্তিক ফরম্যটস থেকে লৈখিক ফরম্যটস-এ যেতে। যারা ফলাফলের জন্য    বড় পর্দার ফন্ট বা শব্দ সিন্থেসাইজার  ব্যবহার করেন তাদের জন্য এটি উপযুক্ত। 
}

_texthelppresentationprefstitle_ [l=bn] {উপস্থাপনা পছন্দগুলি}
_texthelppresentationprefs_ [l=bn] {
কোন নির্দিষ্ট সwগ্রহের উপর ভিত্তি করে , আপনি উপস্থাপনের বিভিন্ন বিকল্প ব্যবহার করতে পারেন।

<p>ওয়েবপাতা সwগ্রহ প্রত্যেকটি নথির উপরের  গ্রীনস্টোন নেভিগেশান দন্ডকে সাপ্রেস করতে অধিকার দেয়।যাতে সেই সমস্ত ওয়েব পাতায় আপনাকে ফিরিয়ে দেয় যা আপনি একবার খঁুজেছেন এবw যার সাথে গ্রীনস্টোন হেডারের কোন মিল নেই। পুনঃরায় খঁোজার জন্য ব্রাউজারের " পেছন " বোতাম টিপুন। এই সwগ্রহ আপনাকে গ্রীনস্টোন সতর্কীকরণ বার্তাকে  সাপ্রেস করতে অধিকার দেয়, যখন  আপনি ওয়েবপাতা বা সwগ্রহের পাতা থেকে বেরিয়ে যেতে চান। এবw কিছু কিছু সwগ্রহের ক্ষেত্রে  কোন প্রশ্নের পরিপ্রেক্ষিতে " খঁোজার ফলাফল " ওয়েব ঠিকানা বা ডিজিট্যাল গ্রন্থাগারে রাখা সwগ্রহের অনুরুপের পাতায় যাওয়া আপনি নিয়ন্ত্রণ করতে পারেন।
}

_texthelpsearchprefstitle_ [l=bn] {পছন্দ খঁুজুন}
_texthelpsearchprefs_ [l=bn] {
<p>আপনি যা খঁুজতে চান তা দু জোড়া বোতাম নিয়ন্ত্রণ করে। প্রথমটি ঠিক করে ( " ছোটহাত  বড়হাত পার্থক্য " লেখা ) ছোটহাত  বড়হাত মেলানো নিয়ন্ত্রণ করে। দ্বিতীয়টি ( " শব্দের শেষাwশ " ) নিয়ন্ত্রণ করে যা দেখে শব্দের শেষাwশ উপেক্ষা করা হয়েছে কি না। বড় প্রশ্ন বাস্ক পাওয়ার সম্ভাবনা আছে , যাতে আপনি সহজেই অনুছেদ হিসেবে খঁুজতে পারেন।বড় লেখা খঁোজার জন্য এটি উপযুক্ত।

<p>উদাহরণ হিসাবে বোতামগুলি <i>ছোটহাত  বড়হাত পার্থক্য</i>এবw<i>শব্দের শেষাwশ উপেক্ষা করে</i>পছন্দ করেছে , প্রশ্ন<p>
    <ul><kbd>আফ্রিকার বারিঘর</kbd></ul>
      <p>এরকমভাবে গ্রহণ করা হবে<p>
      <ul><kbd>আফ্রিকা তৈরী করে</kbd></ul><p>
কেননা " আফ্রিকা " - য়ের বড়হাতের অক্ষর ছোটহাতের অক্ষরে রুপান্তরিত হবে এবw শেষের "এন" আর " ইw " যথাক্রমে " আফ্রিকান" এবw  " বিলডিw " থেকে বাদ যাবে ( এছাড়াও " বিল্ডস " থেকে " এস " বাদ যাবে )।

<p>আপনি " আগাম " প্রশ্ন ধরণে যেতে পারেন , যা এবw(&), অথবা(।) এবw না (! ) ব্যবহার করে শব্দ যুক্ত করতে অধিকার দেয় । এটি আরও ভালো ভাবে প্রশ্ন করতে সাহায্য করে । আপনি শেষ কিছু প্রশ্ন -য়ের খঁোজার ইতিহাসের বৈশিষ্ট্য দেখতে পারেন । এটি শেষ কিছু প্রশ্ন -য়ের  পরিবর্তিত রুপ দেখতে সাহায্য করে । অবশেষে আপনি আঘাত করার সwখ্যা এবw প্রত্যেক পাতায় থাকা সwখ্যাকে নিয়ন্ত্রণ করতে পারেন।
}

_texttanumbrowseoptions_ [l=bn] {এখানে আছে _numbrowseoptions_ তথ্য খঁোজার উপায়  ঃ}

_textsimplehelpheading_ [l=bn] {কি করে সwগ্রহ থেকে তথয খঁুজতে হয় _collectionname_ সwগ্রহ }

_texthelpscope_ [l=bn] {
<p>
বিভিন্ন সwগ্রহে খঁোজার জনয আপনি বিভিন্ন সূচী ববহার করতে পারেন।উদাহরণ হিসাবে , লেখক বা শিরোনাম বা অনুচ্ছেদ বা পরিচ্ছদের সূচী থাকতে পারে। সাধারণত আপনি যেমন ধরণের সূচীই খঁুজুন না কেন সম্পুর্ণ মেলানো নথিকে ফিরিয়ে দেওয়া হয়।            

<p>যদি নথি বই হয় তাহলে তা যথাযথ স্থানেই খোলা হবে।
}
