# this file must be UTF-8 encoded
######################################################################
#
# Latvian Language text and icon macros (many thanks to Raitis Brodezhonok)
# -- this file contains text that is of less importance
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=lv] {dokumenti.}
_lastupdate_ [l=lv] {Pēdejoreiz atjaunota }
_ago_ [l=lv] {dienas atpakaļ.}
_colnotbuilt_ [l=lv] {Kolekcija nav izveidota}

_textpagetitle_ [l=lv] {Greenstone Digitālā Bibliotēka}
_textadmin_ [l=lv] {Administrācijas Lapa}
_textabgs_ [l=lv] {Par Greenstone}
_textgsdocs_ [l=lv] {Greenstone Dokumentācija}

_textdescrgli_ [l=lv] {Palīdzēs jums radīt jaunas kolekcijas, modificēt vai papildināt jau esošās, vai izdzēst 
kolekcijas
}

_textdescrcollector_ [l=lv] {Kolektors tika izveidots pirms bibliotekāra interfeisa, un vispraktiskāko apsvērumu dēļ, tiek rekomendēts izmantot bibliotekāra interfeisu}

_textdescrtranslator_ [l=lv] {Palīdz jums uzturēt daudzvalodu Greenstone interfeisa versijas 
aktuālas
}

_textdescradmin_ [l=lv] {Atļauj jums pievienot jaunus lietotājus, apkopo kolekcijas sistēmā, dot
tehnisko informāciju uz Greenstone instalāciju
}

_textdescrgogreenstone_ [l=lv] {Stāsta jums par Greenstone programmatūru un Jaunzēlandes Digitālās Bibliotēkas
Projektu, no kurienes tas nāk
}

_textdescrgodocs_ [l=lv] {Greenstone rokasgrāmatas}

_textpoem_ [l=lv] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>lai miers un klusums apņem jūs,
<br>lai jūs atrastos vasaras siltuma plīvurā,
<br>lai jūsu ceļojumu okeāns būtu tik gluds, kā nopulēts greenstone.
}

_textgreenstone_ [l=lv] {<p>Greenstone ir pusdārgakmenis, kas (līdzigi ka programmatūra) tiek iegūts
Jaunzēlandē. Tradicionālā Maori sabiedrībā tas bija visdārgākais un vispieprasītākais.
Tas var absorbēt un noturēt <i>wairua</i>, kas ir gars vai dzīvības spēks, un ir
nodrošināts ar tradicionālām vērtībām, kas padara to par piemērotu emblēmu
tādam publiski  pieejamam projektam, kā digitālā bibliotēka. Tā spožums norāda uz
žēlsirdību; tā caurspīdība - godīgums; tā stingrība - drošsirdība; un asie gali, kas tam
var būt - taisnīgums. Izgravēts akmens gabals, kas tiek izmantots kā Greenstone Digitālās
Bibliotēkas Programmatūras logo, ir  <i>patu</i> vai cīņas klubs, un ir viena no
projekta dalībnieka ģimenes relikvijām. Tas simbolizē:  ļoti ātru reakciju, precizitāti 
un pabeigtību roku cīņā. Mēs vēlētos, lai šīs kvalitātes piemistu arī mūsu programmatūrai,
un  akmens žiletes asuma <i>patu</i> gals zimbolizē tehnoloģijas vadošās pozīcijas. 
}

_textaboutgreenstone_ [l=lv] {<p>Greenstone ir programmatūras komplekts, lai veidotu un izplatītu
digitālās bibliotēkas kolekcijas. Tas nodrošina jaunu informācijas 
organizēšanas un publicēšanas veidu uz Interneta vai uz CD-ROM.
Greenstone ir producēts <b>Jaunzēlandes Digitālās Bibliotēkas Projekta</b>
ietvaros <b>Waikato Universitātē</b>, attīstīts un izplatīts kooperācijā ar
<b>UNESCO</b> un <b>Human Info NGO</b>. Tā ir atvērto-kodu
programmatūra un pieejama no <a
href="http://greenstone.org">http://greenstone.org</a> pie 
GNU General Public License nosacījumiem.
</p>

<p>Programmatūras mērķis ir dot iespēju lietotājiem universitātēs,
bibliotēkās un citās publisko pakalpojumu institūcijās veidot viņu
pašu digitālās bibliotēkas. Digitālās bibliotēkas radikāli reformē veidu,
kā informācija tiek izplatīta un iegūta UNESCO partneru savienībās
un institūcijās: izglītības, zinātnes un kultūras jomās visā pasaulē un
īpaši attīstības valstīs. Mēs ceram, ka šī programmatūra veicinās 
efektīvu digitālo bibliotēku izvēršanos, lai dalītos ar informāciju un
izvietotu to publiskā vietā.
</p>


<p>Šī programmatūra ir attīstīta un izplatīta kā starptautisku pūliņu
rezultāts, kurš nodibinājies augustā 2000. g. starp trim pusēm.  
</p>

<p>
<a href="http://nzdl.org"><b>Jaunzēlandes Digitālās Bibliotēkas Projekts Waikato Universitātē</b></a>
<br>
Greestone programmatūra izauga no šā projekta, un šī iniciatīva
tika apstiprināta ar Komunikāciju Apakškomisiju Jaunzēlandes
Nacionālajā Komisijā, kā daļa no Jaunzēlandes ieguldījuma UNESCO 
programmā.
</p>

<p>
<a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
class="logo"></a>
<a href="http://www.unesco.org"><b>ANO Izglītības, Zinātnes un Kultūras Organizācija</b></a>
<br>
Izglītības, zinātniskās un kultūras informācijas izplatīšanās pa visu
pasauli un īpaši tās pieejamība attīstības valstīs ir centrālais
UNESCO mērķis, kā norādīts tās starpvaldību Informācijā Visām
Programmām, un attiecīgās informāciju un komunikāciju 
tehnoloģijas ir uzskatāmas, kā svarīgi rīki šajā kontekstā.
</p>

<p>
<a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>The Human Info NGO, bāzējas Antverpenē, Belģijā</b></a>
<br>
Šis projekts darbojas ar ANO aģentūrām un citām NVO (NGO), un ir nodibinājis vispasaules reputāciju
dokumentu diģitālizācijā humānās attīstības interesēs, un veicot to plaši pieejamu,
par brīvu attīstot nācijas.
</p>
}  # Updated 22-Apr-2006


_textdescrselcol_ [l=lv] {piedāvātās kolekcijas}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=lv] {Pieejamas sekojošas četras pogas uz mājas lapas}

_textnocollections_ [l=lv] {<p>Dotajā Greenstone instalācijā nav pieejamas kolekcijas
Lai pievienotu dažas kolekcijas jūs varat
<ul><li>Izmantot <a href="_httppagecollector_">Kolektoru</a> lai izveidotu jaunas kolekcijas
    <li>Ja jums ir Greenstone cd-rom, jūs varat instalēt kolekcijas no cd-rom
</ul>
}

_text1coll_ [l=lv] {Dotā Greenstone instalācija satur 1 kolekciju }

_textmorecolls_ [l=lv] {Dotā Greenstone instalācija satur _1_ kolekcijas }

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=lv] {Ārēja Saite}
_textlinknotfound_ [l=lv] {Iekšējā Saite nav Atrasta}  # Updated 19-Aug-2005

_textextlinkcontent_ [l=lv] {Saite, kuru jūs esat izvēlējušies, ir ārēja attiecībā pret jebkuru pašreiz izvēlēto kolekciju.
    Ja jūs joprojām gribat skatīt šo saiti un jūsu pārlūkam ir pieejams Tīmeklis,
    jūs varat <a href="_nexturl_">tikt tālāk</a> uz šo lapu; pretējā gadījumā
    izmantojiet jūsu pārlūka "atpakaļ" pogu, lai atgrieztos uz iepriekšējo dokumentu.}

_textlinknotfoundcontent_ [l=lv] {Iemeslu dēļ ārpus mūsu kontroles, iekšējā saite, kuru jūs esat izvēlējušies
    neeksistē.  Tas iespējams ir dēļ kļūdas pirmkolekcijā (avota kolekcijā).
    Izmantojiet pārlūka "atpakaļ" pogu, lai atgrieztos uz iepriekšējo dokumentu.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=lv] {<h3>Saite uz "_2_" kolekciju</h3>

<p> Jūsu izvēlētā saite ir ārēja uz "_collectionname_"
    kolekciju (tā saista uz "_2_" kolekciju).
    Ja jūs vēlāties skatīt šo saiti  "_2_" kolekcijā, jūs varat 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">tikt tālāk</a> uz šo lapu; 
    pretējā gadījumā izmantojiet jūsu pārlūka "atpakaļ" pogu, lai atgrieztos uz iepriekšējo dokumentu.
}


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=lv] {Greenstone Diģitālā Bibliotēka}

_textusername_ [l=lv] {lietotājvārds}
_textpassword_ [l=lv] {parole}

_textmustbelongtogroup_ [l=lv] {Ievērojiet, ka jums jāpieder "_cgiargug_" grupai, lai piekļūtu šai lapai}

_textmessageinvalid_ [l=lv] {Jūsu prasītā lapa pieprasa jūsu pierakstīšanos.<br>
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>)
Lūdzu ievadiet jūsu lietotāja vārdu un paroli.}

_textmessagefailed_ [l=lv] {Jūsu lietotāja vārds vai parole bija nepareizi.}

_textmessagedisabled_ [l=lv] {Atvainojiet, jūsu lietotāja konts ticis aizliegts. Lūdzu sazinieties
ar šīs vietnes tīmekļa pārzini.}

_textmessagepermissiondenied_ [l=lv] {Atvainojiet, bet piekļūt šai lapai jums nav atļaujas.}

_textmessagestalekey_ [l=lv] {Saite, pa kuru jūs sekojat ir tikusi atjaunota.
Lūdzu ievadiet jūsu paroli, lai piekļūtu šai lapai.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=lv] {<p>Šī Greenstone instalācija neiekļauj nevienu dokumentu. Tas
varētu būt ja:
<ol>
 <li>Greenstone bija instalēts no CD-ROM izmantojot kompakto instalāciju.
 <li>Greenstone bija instalēts no interneta lejupielādētās 
 distribūcijas.
</ol>
Abos gadījumos jūs varat dabūt dokumentāciju vai nu no <i>docs</i>
direktorijas uz Greenstone CD-ROM vai apmeklējot <a
href="http://www.greenstone.org">http://www.greenstone.org</a>.
}

_textuserguide_ [l=lv] {User's Guide}
_textinstallerguide_ [l=lv] {Installer's Guide}
_textdeveloperguide_ [l=lv] {Developer's Guide}
_textpaperguide_ [l=lv] {From Paper to Collection}
_textorganizerguide_ [l=lv] {Using the Organizer}

_textgsdocstitle_ [l=lv] {greenstone dokumentācija}

######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=lv] {noklusējuma struktūra}
_textmore_ [l=lv] {vairāk}
_textcollector_ [l=lv] {Kolektors}
_textinfo_ [l=lv] {Kolekcijas informācija}
_textsrce_ [l=lv] {Pirmdati}
_textconf_ [l=lv] {Konfigurēt kolekciju}
_textbild_ [l=lv] {Veidot kolekciju}
_textview_ [l=lv] {Skatīt kolekciju}
_textdel_ [l=lv] {Izdzēst kolekciju}
_textexpt_ [l=lv] {Eksportēt kolekciju}

_textdownloadingfiles_ [l=lv] {Datņu lejupielādēšana …}
_textimportingcollection_ [l=lv] {kolekcijas importēšana …}
_textbuildingcollection_ [l=lv] {Kolekcijas veidošana …}
_textcreatingcollection_ [l=lv] {kolekcijas radīšana …}

_textcollectorblurb_ [l=lv] {<i>Spalva ir spēcīgāka nekā zobens!
<br>Informācijas kolekciju veidošana un izplatīšana prasa atbildību,
kuru jūs vēlētos atspoguļot pirms jūs sākat.
Ir autortiesības uz legāliem izdevumiem: iespēja piekļūt dokumentiem
nebūt nenozīmē, ka jūs varat nodot tos citiem.
Ir sociālie izdevumi: kolekcijām jārespektē sabiedrības prasības, kura
piegādāja dokumentus.
Un ir vēl ētiskie jautājumi: dažām lietām nevajadzētu būt vienkārši 
pieejamām citiem.
<br>Esiet uzmanīgi ar informācijas spēku un izmantojiet to prātīgi.
</i>  
}

_textcb1_ [l=lv] {Kolektors palīdzēs jums izveidot jaunas kolekcijas, modificēt vai papildināt
jau eksistējošas, vai izdzēst kolekcijas.  Lai to veiktu, jūs tiksiet vadīti caur
Tīmekļu lapu secību, kur tiks pieprasīta nepieciešama informācija.
}

_textcb2_ [l=lv] {Vispirms, jums vajag izlemt vai}
_textcnc_ [l=lv] {radīt jaunu kolekciju}
_textwec_ [l=lv] {darbs ar eksistējošu kolekciju, datu pievienošana tai vai izdzēšana no tās.}

_textcb3_ [l=lv] {Lai veidotu vai modificētu digitālās bibliotēkas kolekciju jums vajag pierakstīties.
Tas ir, lai aizsargātu jūs no citiem pieteikumiem (logging) uz  jūsu datoru un 
aisargātu no informacijas izmaiņas uz tā. Ievērojiet: drošības dēļ jūs tiksiet
automātiski atteikti (logged out), pēc 30 minūšu ilga perioda, kopš jūsu pieteikuma
(logged in). Ja tas notiek, neuztraucieties! -- jūs tiksiet uzaicināti pieteikties no 
jauna un varēsiet turpināt no tās vietas, kur bijāt.
}

_textcb4_ [l=lv] {Lūdzu ievadiet jūsu Greenstone lietotājvārdu un paroli, un noklikšķiniet pogu lai
apstiprinātu.
}

_textfsc_ [l=lv] {Vispirms izvēlieties kolekciju ar kuru jūs gribat strādāt ( aizsargātas no ieraksta
kolekcijas neparādīsies šajā sarakstā).
}

_textwtc_ [l=lv] {Ar jūsu izvēlēto kolekciju jūs varat}
_textamd_ [l=lv] {Pievienot papildus datus un pārbūvēt kolekciju}
_textetc_ [l=lv] {Rediģēt kolekcijas konfigurācijas datni un rekonstruēt kolekciju}
_textdtc_ [l=lv] {Izdzēst kolekciju pilnīgi}
_textetcfcd_ [l=lv] {Eksportēt kolekciju, lai rakstītu uz pašuzstādāmo Windows CD-ROM }
_textcaec_ [l=lv] {Eksistējošas kolekcijas izmaiņa}
_textnwec_ [l=lv] {Modificēšanai nav pieejamas uz ierakstu atļautas kolekcijas   }
_textcianc_ [l=lv] {Jaunās kolekcijas veidošana}
_texttsosn_ [l=lv] {Soļu secība, kura nepieciešama, lai radītu jaunu digitālās bibliotēkas kolekciju:}
_textsin_ [l=lv] {Norādiet tās vārdu (un saistīto informāciju)}
_textswts_ [l=lv] {Norādiet no kurienes pirmdati nāk}
_textatco_ [l=lv] {Pielāgot konfigurācijas opcijas (tikai pieredzējušiem lietotājiem)}
_textbtc_ [l=lv] {"Veidot" kolekciju (skatīt zemāk)}
_textpvyh_ [l=lv] {Ar lepnumu apskatiet jūsu rokudarbu.}

_texttfsiw_ [l=lv] {Ceturtais solis ir tas, kur dators veic visu nepieciešamo darbu. "Veidošanas"
procesā dators veido visus indeksus un savāc kopā visu pārējo informāciju,
kura nepieciešama, lai viss darbotos. Bet vispirms jums vajag specificēt
informāciju.
}

_textadab_ [l=lv] {Apakšā parādās diagramma, kura palīdzēs jums izsekot jūsu atrašanas pozīciju.
Zaļā poga ir tā, kuru jūs noklikšķiniet secīgā izpildījumā. Jūsu darbības secībā,
pogas mainīs nokrāsu no zaļās uz dzeltenu. Jūs varat atgriezties iepriekšējā
lapā noklikšķinot uz atbilstošās dzeltenās pogas uz diagrammas. 
}

_textwyar_ [l=lv] {Kad jūs esat gatavi, noklišķiniet zaļo "kolekcijas informācija" pogu, lai
sāktu radīt jūsu jauno digitālās bibliotēkas kolekciju!
}

_textcnmbs_ [l=lv] {Kolekcijas vārdam jābūt norādītam}
_texteambs_ [l=lv] {Epasta adresei jābūt ievadītai}
_textpsea_ [l=lv] {Lūdzu norādiet epasta adresi formā: username@domain}
_textdocmbs_ [l=lv] {Kolekcijas aprakstam jābūt ievadītam.}

_textwcanc_ [l=lv] {Kad tiek radīta jauna kolekcija, jums nepieciešams ievadīt sagatavošanas
informāciju par datu avotu. Šis process ir strukturēts kā Tīmekļu lapu 
sērija, pārskatāma no Kolektora. Abgabals lapas apakšā parāda jums
šo lapu secību, kurām ir jāiziet cauri.
}

_texttfc_ [l=lv] {Kolekcijas nosaukums:}

_texttctiasp_ [l=lv] {Kolekcijas nosaukums ir īsa frāze, kura tiek izmantota viscaur digitālajā bibliotēkā,
lai identificētu kolekcijas saturu. Piemēram, 
"Computer Science Technical Reports" un "Humanity Development Library."
}

_textcea_ [l=lv] {Kontakta epasta adrese:}

_textteas_ [l=lv] {Šī epasta adrese norāda pirmo kontakta punktu dotai kolekcijai.
Ja Greenstone programmatūra sastopas ar problēmu, tad diagnozes ziņojums
tiek sūtīts uz šo adresi. Ievadiet epasta adresi tās pilnā formā:
<tt>name@domain</tt>.
}

_textatc_ [l=lv] {Par šo kolekciju:}

_texttiasd_ [l=lv] {Šeit tiek veikts apraksts, pēc kādiem principiem kolekcija tika veidota.
Tā parādās uz kolekcijas prezentācijas pirmās lapas.
}

_textypits_ [l=lv] {Jūsu pozīcija secībā tiek indicēta ar bultiņu apakšdaļā--šajā
gadījumā, kā "kolekcijas informācija" stadija. Lai turpinātu, nospiediet zaļo
"pirmdati" pogu.
}

_srcebadsources_ [l=lv] {<p>Viens vai vairāki jūsu norādītie ievada avoti ir nepieejami (izcelti
_iconcross_ zemāk).

<p>Tam cēlonis varētu būt
<ul>
<li>Datne, FTP vietne vai URL neeksistē.
<li>Jums vispirms nepieciešams iezvanīt uz ISP.
<li>Jūs mēģināt piekļūt URL atrodoties aiz ugunsmūra (tas ir gadījums
kad jums normāli vajag norādīt lietotajvārdu un paroli, lai piekļūtu
internetam).
</ul>

<p>Ja tas ir URL, kuru jūs varat redzēt jūsu pārlūkprogrammā, tad tas varētu
nākt no lokālās keš-kopijas.Diemžēl, lokālas keš-kopijas ir neredzamas
mūsu spoguļprocesam. Šajā gadījumā mēs rekomendējam, lai jūs vispirms
lejupielādējat lapas, izmantojot jūsu pārlūkprogrammu. 
}

_textymbyco_ [l=lv] {<p>Jūs varat bāzēt jūsu kolekciju uz
<ul>
<li>Noklusējuma struktūra
<dl><dd>Jauna kolekcija var saturēt html dokumentus (.htm, .html), teksta
dokumentus (.txt, .text), MS Word dokumentus (.doc), PDF dokumentus (.pdf) vai
"m-box" formāta epasta dokumentus (.mbx).</dd><dl>
<li>Eksistējoša kolekcija
<dl><dd>Jūsu jaunās kolekcijas datņu tipam jābūt pilnīgi tādam pašam, kā
jau eksistējošās kolekcijas datņu tipam.</dd></dl>
</ul>
}

_textbtco_ [l=lv] {Kolekcija pamatojas uz}
_textand_ [l=lv] {Pievienot jaunus datus}
_textad_ [l=lv] {Papildus dati:}

_texttftysb_ [l=lv] {Datnes, kuras norādītas apakšā, tiks pievienotas kolekcijai. Pārliecinieties,
ka jūs neesat norādijuši datnes, kuras jau ir kolekcijā:
pretējā gadījumā, divas kopijas tiks iekļautas. Datnes tiek identificētas
pēc to pilnajiem ceļavārdiem, Tīmekļa lapas pēc to absolūtām Tīmekļa
adresēm.
}

_textis_ [l=lv] {Ievadavoti:}

_textddd1_ [l=lv] {<p>Ja jūs lietojat file:// vai ftp:// ,lai norādītu datni, tad datne
tiks lejupielādēta.

<p>Ja jūs lietojat http:// , tad tas atkarīgs, vai URL norāda uz normālu tīmekļa
lapu jūsu pārlūkprogrammā, vai datņu sarakstu. Ja uz lapu, tad lapa tiks lejupielādēta
-- un arī visas lapas uz kurām ir saites no tās, un pārējās lapas uz kurām ir savukārt 
saites, utt. --  piņemot, ja tās visas ir uz tās pašas vietnes, kuru norāda URL.

<p>Ja jūs lietojat file:// vai ftp:// norādot mapi  vai direktoriju, vai uzdodat
http:// URL kas norāda uz datņu sarakstu, viss esošais mapē un tās
apakš-mapēs tiks iekļauts kolekcijā.

<p>Noklikšķiniet "vairāk avoti" pogu, lai dabūtu vairāk ievada lodziņus. 
}

_textddd2_ [l=lv] {<p>Noklišķiniet vienu no zaļām pogām. Ja jūs esat pieredzējis lietotājs, jūs
iespējams gribēsiet koriģēt kolekcijas konfigurāciju. Alternatīvi, jūs varat doties
taisni uz veidošanas stadiju. Atcerieties, jūs vienmēr varat atgriezties iepriekšējā
stadijā noklikšķinot tās dzelteno pogu.
}

_textconf1_ [l=lv] {<p>Jūsu kolekcijas veidošana un prezentācija tiek kontrolēta ar
specifikācijām speciālā "konfigurāciju datnē". Pieredzējuši lietotāji
var mainīt konfigurācijas uzstatījumus.

<center><p><b>Ja jūs nēesat pieredzējis lietotājs, vienkārši dodieties
uz lapas apakšu.</b></center>

<p>Lai izmainītu konfigurācijas uzstatījumus, rediģējiet datus, kuri redzami zemāk.
 Ja jūs kļūdāties, noklikšķiniet uz "Atiestate", lai atjaunotu oriģinālos konfigurācijas
uzstatījumus.
}

_textreset_ [l=lv] {Atiestate}

_textbild1_ [l=lv] {Kolekcija patreiz tiek veidota: tas var aizņemt zināmu laiku. Veidošanas
stāvokļa līnija apakšā uzrāda operācijas progresu.
}

_textbild2_ [l=lv] {Lai apturētu veidošanas procesu jebkurā laikā, noklikšķiniet šeit.
<br>Kolekcija ar kuru jūs strādajat paliks neskarta.
}

_textstopbuild_ [l=lv] {stop veidot}

_textbild3_ [l=lv] {Ja jūs aiziesiet no šīs lapas (un nebūsiet atcēluši veidošanas procesu ar
"stop veidot" pogu) kolekcija turpināsies veidoties un tiks uzstādīta pie 
sekmīga nobeiguma.
}

_textbuildcancelled_ [l=lv] {Veidošana atcelta}

_textbildcancel1_ [l=lv] {Kolekcijas veidošanas process bija atcelts. Izmantojiet dzeltenas pogas apakšā,
lai veiktu izmaiņas jūsu kolekcijā vai restārtētu veidošanas procesu.
}

_textbsupdate1_ [l=lv] {Veidošanas stāvokļa aktualizācija 1 sekundē}
_textbsupdate2_ [l=lv] {Veidošanas stāvokļa aktualizācija }
_textseconds_ [l=lv] {sekundes}
_textbildsuc_ [l=lv] {Kolekcija izveidota sekmīgi.}

_textviewbildsummary_ [l=lv] {Jūs varat <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>skatīt kolekcijas veidošanas
pārskatu</a> papildus informācijai.
}

_textfailmsg11_ [l=lv] {Kolekcija nevarēja tikt izveidota, jo nesatur datus. Pārliecinieties, ka vismaz
viena no direktorijām vai datnēm, kuras jūs norādījāt <i>pirmdati</i>
lapā eksistē un ir tāda tipa, ko Greenstone var apstrādāt.   
}

_textfailmsg21_ [l=lv] {Kolekcija nevarēja būt izveidota (import.pl nojuka).}
_textblcont_ [l=lv] {Veidošanas ieraksts satur sekojošu informāciju:}

_texttryagain_ [l=lv] {Lūdzu <a href="_httppagecollector_" target=_top>restartējiet kolektoru</a>
un mēģiniet vēlreiz.
}

_textfailmsg31_ [l=lv] {Kolekcija nevarēja būt izveidota (buildcol.pl nojuka).}
_textfailmsg41_ [l=lv] {Kolekcija tika izveidota sekmīgi, bet nevarēja tikt uzstādīta.}
_textfailmsg71_ [l=lv] {Neparedzēta kļūda gadījās, kamēr mēģināju veidot jūsu kolekciju }
_textretcoll_ [l=lv] {Atgriezties uz kolektoru}

_textdelperm_ [l=lv] {Daļa vai visa _cgiargbc1dirname_ kolekcija nevar tikt izdzēsta.
Iespējami cēloņi ir:
<ul>
<li> Greenstone nav atļaujas izdzēst _gsdlhome_/collect/_cgiargbc1dirname_
direktoriju.<br>
Jūs varat mēģināt izdzēst šo direktoriju manuāli, lai pabeigtu kolekcijas _cgiargbc1dirname_
izdzēšanu no jūsu datora.</li>
<li>Greenstone nevar palaist programmu _gsdlhome_/bin/script/delcol.pl . Pārliecinieties,
ka šī datne ir lasāma (readable) un izpildāma (executable).</li>
</ul>
}

_textdelinv_ [l=lv] {_cgiargbc1dirname_ kolekcija ir aizsargāta vai bojāta. Izdzēšana bija atcelta.
}

_textdelsuc_ [l=lv] {_cgiargbc1dirname_ kolekcija bija sekmīgi izdzēsta.}

_textclonefail_ [l=lv] {_cgiargclonecol_ kolekcija nevar tikt klonēta. Iespējamie cēloņi:
<ul>
<li> _cgiargclonecol_ kolekcija neeksistē
<li> _cgiargclonecol_ kolekcijai nav collect.cfg konfigurācijas datnes
<li> Greenstone nav atļaujas lasīt collect.cnf konfigurācijas datni.
</ul>
}

_textcolerr_ [l=lv] {Kolektora kļūda.}

_texttmpfail_ [l=lv] {Kolektors nojuka nolasot no vai ierakstot uz pagaidu datni vai
direktoriju. Iespējamie cēloņi ir:
<ul>
<li> Greenstone nav lasīt/rakstīt pieejas uz _gsdlhome_/tmp
     direktoriju.
</ul>
}

_textmkcolfail_ [l=lv] {Kolektors nojuka radot direktorijas struktūru, kura nepieciešama jaunai
kolekcijai (mkcol.pl nojuka). Iespējamie cēloņi ir:
<ul>
<li> Greenstone nav atļaujas ierakstīt _gsdlhome_/tmp direktorijā.
<li> mkcol.pl perl skripta kļūdas.
</ul>
}

_textnocontent_ [l=lv] {Kolektora kļūda: netika nodrošināts nosaukums jaunai kolekcijai. Mēģiniet
restartējot Kolektoru no sākuma.}

_textrestart_ [l=lv] {Restartēt Kolektoru}

_textreloaderror_ [l=lv] {Kļūda gadījās jaunas kolekcijas radīšanā. Tam par cēloni varēja būt
Greenstone maldināšana ar jūsu parlūkprogrammas "reload" vai 
"back" pogu izmantošanu (lūdzu izvairieties izmantot šīs pogas, kamēr
radāt kolekciju ar Kolektoru). Tiek rekomendēts restartēt Kolektoru
no sākuma. 
}

_textexptsuc_ [l=lv] {_cgiargbc1dirname_ kolekcija tika sekmīgi eksportēta uz
_gsdlhome_/tmp/exported\__cgiargbc1dirname_ direktoriju.
}

_textexptfail_ [l=lv] {<p>Neizdodas eksportēt _cgiargbc1dirname_ kolekciju.

<p>Tas varētu būt, ja Greenstone bija uzstādīts bez nepieciešamiem
komponentiem, kuri atbalsta "Eksportēt Kolekciju" funkciju.
<ul>

<li>Ja jūs uzstādījāt Greenstone no CD-ROM, šie komponenti netika uzstādīti
bez to izvēles "Custom" uzstādīšanas laikā.
Jūs varat pievienot tos  no jauna palaižot uzstādīšanas 
procedūru. 

<li>Ja jūs uzstādījāt Greenstone no tīmekļa distribūcijas, jums nepieciešams
lejupielādēt un uzstādīt papildus paketi, lai atļautu šo funkciju. Lūdzu
apmeklējiet <a href="http://www.greenstone.org">http://www.greenstone.org</a> vai
sūtiet uz epastu <a
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
, lai saņemtu vairāk informācijas.

</ul>
}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=lv] {Greenstone ir programmatūras komplekts,  kurš domāts, lai apkalpotu digitālās 
bibliotēkas kolekcijas un veidotu jaunas kolekcijas. Tas nodrošina jaunu veidu
informācijas organizēšanai un tās publiskošanai uz Interneta vai uz CD-ROM.
Greenstone ir producēts Waikato universitātē pēc Jaunzēlandes Digitālās
Bibliotēkas Projekta, un izplatīts kooperējoties ar UNESCO un Human Info NGO.
Tā ir atvērta-koda programmatūra un  ir pieejama uz <i>http://greenstone.org</i>
pēc Licences GNU General Public nosacījumiem.
}

_textgreenstone2_ [l=lv] {Junzēlandes Digitālās Bibliotēkas webvieta (<a
href="http://nzdl.org">http://nzdl.org</a>) satur daudzus kolekciju
piemērus, visas radītas ar Greenstone programmatūru, un kuras publiski
pieejamas jūsu izpētei. Šie piemēri parāda dažādus meklēšanas un pārlūkošanas
variantus, un ietver kolekcijas arābu, ķīnas, franču, maori, spāņu, kā arī
angļu valodās.Tur ir arī dažas mūzikas kolekcijas.
}

_textplatformtitle_ [l=lv] {platforma}
_textgreenstone3_ [l=lv] {Greenstone darbojas uz Windows, Unix un Max OS X. Distribūcija ietver sevī gatavus
lietošanai bināros kodus visām Windows versijām, kā arī Linux un Mac OS X sistēmām.
Tas sevī ietver arī pilnus pirmkodus, kuri var tikt nokompilēti izmantojot Microsoft
C++ vai gcc. Greenstone darbojas kooperācijā ar programmatūru, kura arī ir brīvi
pieejama: ar Apache Webserveri un PERL. Lietotāja interfeiss izmanto Web pārlūkus:
parasti Netscape vai Internet Explorer.
}

_textgreenstone4_ [l=lv] {Daudzas dokumentu kolekcijas tiek izplatītas uz CD-ROM, izmantojot Greenstone
programmatūru. Piemēram, <i>Humanity Development Library</i>, satur
1 230 publikācijas diapazonā no grāmatvedības līdz ūdens sanitārijai. Tie
darbojas uz minimālas jaudas datoriem, tādiem , kuri parasti pieejami 
attīstības valstīs. Informācija var būt pieejama caur meklēšanu, pārlūkojot
pēc satura priekšmeta, pēc virsrakstiem, pēc organizācijām, pārlūkojot 
pēc 'kādā veidā', vai arī brīvi pārlūkojot grāmatu vākus.
}

_textcustomisationtitle_ [l=lv] {pieskaņošana}
_textgreenstone5_ [l=lv] {Greenstone ir speciāli veidots, lai būtu pēc iespējas paplašināms un 
pielāgojams. Jauni dokumentu un metadatu formāti var tikt apgūti uzrakstot
jaunus "plugins" (Perlā). Analoģiski, jaunas metadatu pārlūkošanas struktūras
var tikt ieviestas uzrakstot "klasifikātorus". Lietotāja izskata-un-sajūtas interfeiss var
būt izmainīts izmantojot "macros", kuri uzrakstīti viekāršā makro valodā. Corba 
protokols ļauj aģentiem (piem. uz Java) izmantot visas iespējas, kuras saistītas
ar dokumentu kolekcijām. Visbeidzot, pirmkodi uz C++ un Perl ir pieejami 
modificēšanai.
 }

_textdocumentationtitle_ [l=lv] {dokumentācija}
_textdocuments_ [l=lv] {Ir pieejama plaša dokumentācija par Greenstone programmatūru.}

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=lv] {adresātu saraksts}
_textmailinglist_ [l=lv] {Pieejams adresātu saraksts galvenokārt domāts diskusijām
par Greenstone digitālās bibliotēkas programmatūru.
Aktīviem Greenstone lietotājiem ir iespēja pievienoties šai
pasta sarakstei un piedalīties diskusijās.
Lai pierakstītos, dodieties uz  <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.

Lai nosūtītu ziņu uz adresātu sarakstu, adresējiet to uz  <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.
}

_textbugstitle_ [l=lv] {defekti}
_textreport_ [l=lv] {Mēs vēlāmies zināt, kā šī programmatūra jums darbojas. Lūdzu ziņojiet par
jebkuru kļūmi uz  <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
}

_textgs3title_ [l=lv] {izstrāde}
_textgs3_ [l=lv] {Greenstone 3 ir pilnībā pārstrādāta versija, kura ietver visas priekšrocības no Greenstone 2 (tekošā versija)--piemēram, tā ir daudzvalodu, daudzplatformu,
un stipri konfigurējama vide. Tā ietver visas īpašības no eksistējošas sistēmas un
ir atpakaļ savietojama: tas ir, tā var veidot un uzturēt jau  eksistējošas kolekcijas bez
to modificēšanas. Uzrakstīta uz Java, tā ir strukturēta kā no tīkla neatkarīgi moduļi,
kuri komunicē izmantojot XML: tas ir, tā darbojas distributīvā manierē un var būt
izplatīta uz dažādiem serveriem pēc vajadzības. Modulārais dizains palielina
Greenstone elastīgumu un  tā paplašināšanas iespējas. Dokumentāciju un  
Greenstone 3 izlaidumus var lejupielādēt no <a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>. }  # Updated 19-Aug-2005

_textcreditstitle_ [l=lv] {kredīti}

_textwhoswho_ [l=lv] {Greenstone programmatūra ir daudzu cilvēku kopīgu pūliņu
rezultāts. Rodger McNab un Stefan Boddie ir galvenie arhitekti un
īstenotāji. Savu ieguldījumu ir devuši David Bainbridge, George
Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John
McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd
Reed, Bill Rogers, John Thompson, un Stuart Yeates. Citi Jaunzēlandes Digitālās Bibliotēkas
projekta locekļi, kuri deva padomus un iedvesmoja sistēmas dizainā ir: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te
Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols un Lloyd Smith. Mēs vēlāmies
arī izteikt atzinību tiem, kuri deva ieguldījumu GNU-licences pakotnēs, kuras iekļautas šajā distribūcijā:
 MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE un XLHTML.
}

_textaboutgslong_ [l=lv] {par greenstone programmatūru}

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=lv] {Esošo lietotāju saraksts}
_textuser_ [l=lv] {lietotājs


}
_textas_ [l=lv] {uzskaites stāvoklis}
_textgroups_ [l=lv] {grupas}
_textcomment_ [l=lv] {komentēt}
_textadduser_ [l=lv] {pievienot jaunu lietotāju}
_textedituser_ [l=lv] {labot}
_textdeleteuser_ [l=lv] {izdzēst}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=lv] {Labot lietotāja informāciju}
_textadduser_ [l=lv] {Pievienot jaunu lietotāju}

_textaboutusername_ [l=lv] {Lietotājvārdiem jābūt no 2 līdz 30 simbolus gariem. Tie var saturēt
burtu un ciparu simbolus, '.', un '_' .
}

_textaboutpassword_ [l=lv] {Parolēm jābūt no 3 līdz 8 simbolus garām. Tās var saturēt jebkuru normāli
drukājamu ASCII rakstu simbolu.
}

_textoldpass_ [l=lv] {Ja šis lauks ir tukšs, tad vecā parole tiks saglabāta.}
_textenabled_ [l=lv] {atļauts}
_textdisabled_ [l=lv] {aizliegts}

_textaboutgroups_ [l=lv] {Grupas ir ar komatu nodalīti saraksti, nelieciet atstarpes (tukšumus) pēc komatiem.
}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=lv] {Izdzēst lietotāju}
_textremwarn_ [l=lv] {Vai jūs patiesi vēlaties pavisam izdzēst lietotāju <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=lv] {Izmainīt paroli}
_textoldpw_ [l=lv] {vecā parole}
_textnewpw_ [l=lv] {jauna parole}
_textretype_ [l=lv] {ievadiet vēlreiz jauno paroli}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=lv] {Jūsu parole bija sekmīgi izmainīta.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=lv] {Lietotājvārds ir nepareizs.}
_textinvalidpassword_ [l=lv] {Parole ir nepareiza.}
_textemptypassword_ [l=lv] {Lūdzu ievadiet šim lietotājam sākuma paroli.}
_textuserexists_ [l=lv] {Lietotājs jau eksistē, lūdzu ievadiet citu lietotajvārdu.}

_textusernameempty_ [l=lv] {Lūdzu ievadiet jūsu lietotājvārdu.}
_textpasswordempty_ [l=lv] {Jums jāievada jūsu vecā parole.}
_textnewpass1empty_ [l=lv] {Ievadiet jūsu jauno paroli un tad atkārtojiet to.}
_textnewpassmismatch_ [l=lv] {Jūsu jaunās paroles abas versijas nesakrita.}
_textnewinvalidpassword_ [l=lv] {Jūs ievadījāt nepareizu paroli.}
_textfailed_ [l=lv] {Jūsu lietotājvārds vai parole bija nepareizi.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=lv] {Greenstone versijas numurs }
_textframebrowser_ [l=lv] {Lai to apskatītu, jums vajag 'frame' atļautu pārlūku.}
_textusermanage_ [l=lv] {Lietotāju administrēšana}
_textlistusers_ [l=lv] {lietotāju saraksts}
_textaddusers_ [l=lv] {pievienot jaunu lietotāju}
_textchangepasswd_ [l=lv] {izmainīt paroli}
_textinfo_ [l=lv] {Tehniskā informācija}
_textgeneral_ [l=lv] {vispārīga}
_textarguments_ [l=lv] {argumenti}
_textactions_ [l=lv] {darbības}
_textbrowsers_ [l=lv] {pārlūki}
_textprotocols_ [l=lv] {protokoli}
_textconfigfiles_ [l=lv] {Konfigurācijas datnes}
_textlogs_ [l=lv] {LogDatnes}
_textusagelog_ [l=lv] {izmantošanas log}
_textinitlog_ [l=lv] {init log}
_texterrorlog_ [l=lv] {kļūdu log}
_textadminhome_ [l=lv] {admin mājas lapa}
_textreturnhome_ [l=lv] {Greenstone mājas lapa}
_titlewelcome_ [l=lv] {Administrēšana}
_textmaas_ [l=lv] {Pieejamie apkalpošanas un administrēšanas servisi iekļauj:}
_textvol_ [l=lv] {skatīt tiešsaites (on-line) log datni}
_textcmuc_ [l=lv] {radīt, apkalpot un atjaunot kolekcijas}
_textati_ [l=lv] {piekļuve tehniskai informācijai tādai kā CGI argumenti}

_texttsaa_ [l=lv] {Servisi ir pieejami izmantojot navigācijas joslu lapas kreisajā pusē
}

_textcolstat_ [l=lv] {Kolekcijas Statuss}

_textcwoa_ [l=lv] {Kolekcijas parādīsies tikai kā "izpildāmas" (running), ja viņu build.cfg
datnes eksistē, ir lasāmas, satur pareizu izveidošanas datuma lauku (piem. >0),
un ir kolekciju indeksu direktorijā (piem. NE veidošanas 
vai 'building' direktorijā).
}

_textcafi_ [l=lv] {noklikšķiniet <i>abbrev.</i> informācijai par kolekciju}
_textcctv_ [l=lv] {noklikšķiniet <i>collection</i>, lai apskatītu kolekciju}
_textsubc_ [l=lv] {Apstiprināt Izmaiņas}
_texteom_ [l=lv] {Kļūda atverot main.cng}
_textftum_ [l=lv] {Nojuka aktualizējot main.cfg}
_textmus_ [l=lv] {main.cfg sekmīgi aktualizēta}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=lv] {Veidot kopsavilkumu par _collectionname_ kolekciju}
_textflog_ [l=lv] {Kļūdu reģistrācijas datne _collectionname_ kolekcijai}


############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=lv] {SŪTĪT ATSAUKSMI}  # Updated 22-Apr-2006

_greenstoneusabilitytext_ [l=lv] {Greenstone Pielietojamība}

_textwhy_ [l=lv] {<p>Nosūtot šo ziņojumu ir indikācijas ceļš, ka jūs esat atraduši tīmekļa lapu, kurā jūs bijāt novērojuši kādas problēmas.}  # Updated 19-Aug-2005
_textextraforform_ [l=lv] {Jums nav jāaizpilda šī forma -- jebkura informācija palīdzēs.}
_textprivacybasic_ [l=lv] {<p>Šis ziņojums tikai saturēs informāciju par Greenstone tīmekļa lapu, kuru jūs bijāt skatījuši, un tehnoloģiju, kuru jūs bijāt izmantojuši to apskatot (plus jebkuru jūsu norādīto papildus informāciju).}  # Updated 19-Aug-2005
_textstillsend_ [l=lv] {Vai jūs joprojām vēlaties nosūtīt šo ziņojumu?}  # Updated 19-Aug-2005

_texterror_ [l=lv] {kļūda}
_textyes_ [l=lv] {Jā}  # Updated 19-Aug-2005
_textno_ [l=lv] {Nē}  # Updated 19-Aug-2005
_textclosewindow_ [l=lv] {Aizvērt Logu}  # Updated 19-Aug-2005
_textabout_ [l=lv] {Par}
_textprivacy_ [l=lv] {Privāti}
_textsend_ [l=lv] {Nosūtīt}
_textdontsend_ [l=lv] {Nesūtīt}  # Updated 19-Aug-2005
_textoptionally_ [l=lv] {Neobligāti}  # Updated 19-Aug-2005

_textunderdev_ [l=lv] {Detaļu priekšskatījums būs pieejams gala versijā.}  # Updated 19-Aug-2005

_textviewdetails_ [l=lv] {Skatīt ziņojuma detaļas}  # Updated 19-Aug-2005
_textmoredetails_ [l=lv] {Detalizētāk}  # Updated 19-Aug-2005
_texttrackreport_ [l=lv] {Izsekot šo ziņojumu}  # Updated 19-Aug-2005
_textcharacterise_ [l=lv] {Kāda veida problēma tā ir}  # Updated 19-Aug-2005
_textseverity_ [l=lv] {Cik smaga ir šī problēma}  # Updated 19-Aug-2005
 
_textbadrender_ [l=lv] {Lapa izskatās dīvaina}  # Updated 19-Aug-2005
_textcontenterror_ [l=lv] {Satura kļūda}  # Updated 19-Aug-2005
_textstrangebehaviour_ [l=lv] {Dīvaina uzvedība}  # Updated 19-Aug-2005
_textunexpected_ [l=lv] {Notika kaut kas neparedzēts}  # Updated 19-Aug-2005
_textfunctionality_ [l=lv] {Grūti izmantot}  # Updated 19-Aug-2005
_textother_ [l=lv] {Citi}  # Updated 19-Aug-2005

_textcritical_ [l=lv] {Kritisks}  # Updated 19-Aug-2005
_textmajor_ [l=lv] {Nopietna}  # Updated 19-Aug-2005
_textmedium_ [l=lv] {Vidēja}  # Updated 19-Aug-2005
_textminor_ [l=lv] {Mazsvarīga}  # Updated 19-Aug-2005
_texttrivial_ [l=lv] {Triviāli}  # Updated 19-Aug-2005

_textwhatdoing_ [l=lv] {Ko jūs bijāt mēģinājuši darīt?}  # Updated 19-Aug-2005
_textwhatexpected_ [l=lv] {Ko jūs sagaidījāt lai notiktu?}  # Updated 19-Aug-2005
_textwhathappened_ [l=lv] {Kas patiesībā notika?}  # Updated 19-Aug-2005

_cannotfindcgierror_ [l=lv] {<h2>Atvainojiet!</h2>Nevaru atrast servera  programmas "Es vēlētos sūdzēties" pogai.}  # Updated 22-Apr-2006

_textusabbanner_ [l=lv] {Greenstone koru-stila baneris}


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgti_ [l=lv] {Greenstone Tulkošanas Interfeiss}  # Updated 19-Aug-2005

_textgtierror_ [l=lv] {Atgadījusies kļūda}  # Updated 19-Aug-2005

_textgtihome_ [l=lv] {Šīs lapas palīdz jums uzlabot Greenstone svešvalodu atbalstu. Izmantojot tās,
Jūs varat
<ul> 
 <li>tulkot Greenstone daļas citā valodā
 <li>atjaunināt esošo valodas interfeisu, parādoties jaunām Greenstone iespējām
 <li>labot kļūdas eksistējošā tulkojumā
</ul>

Jums tiks uzrādītas virkne web lapu, kur katra saturēs tulkojamās frāzes.
Jums jāveic valodas interfeisa tulkošana frāze pēc frāzes.
Daudzas frāzes satur HTML formatēšanas komandas: jums tās nav jātulko,
bet jāatstāj bez izmaiņām iztulkotā teksta versijā. Vārdi ieskauti ar pasvītrojuma simbolu (kā piemēram, _this_) arī nav jātulko, jo tie ir Greenstone makro vārdi.
<p>
Ja jūs atjaunināt eksistējošo tulkojumu, tad jums netiks atrādītas frāzes, kurām jau eksistē tulkojums. Dažreiz, ja tulkojums eksistē, bet angļu valodas teksts ticis mainīts, tad tulkotās frāzes tiks parādītas un jums tās ir jāpārbauda un jākoriģē, ja 
ir nepieciešams.
<p>
Katra lapa beidzas ar "_textgtisubmit_" pogu.  Kad jūs to nospiežat, tad izmaiņas tiek saglabātas atsevišķā Greenstone instalācijas vietā uz nzdl.org. 
}  # Updated 10-Jun-2006

_textgtiselecttlc_ [l=lv] {Lūdzu izvēlieties jūsu valodu}  # Updated 19-Aug-2005

_textgtiselecttfk_ [l=lv] {Lūdzu izvēlieties datni ar kuru strādāt}  # Updated 19-Aug-2005

_textgticoredm_ [l=lv] {Greenstone Interfeiss (Pamatmakrodatne)}  # Updated 22-Apr-2006
_textgtiauxdm_ [l=lv] {Greenstone Interfeiss (Palīgmakrodatne)}  # Updated 22-Apr-2006
_textgtiglidict_ [l=lv] {GBI Vārdnīca}  # Updated 19-Aug-2005
_textgtiglihelp_ [l=lv] {GBI Palīgs}  # Updated 22-Apr-2006
_textgtiperlmodules_ [l=lv] {Perl Moduļi}  # Updated 19-Aug-2005
_textgtitutorials_ [l=lv] {Mācību Vingrinājumi}  # Updated 22-Apr-2006
_textgtigreenorg_ [l=lv] {Greenstone.org}  # Updated 19-Aug-2005

_textgtienter_ [l=lv] {IEIET}  # Updated 19-Aug-2005

_textgticorrectexistingtranslations_ [l=lv] {Koriģēt esošos tulkojumus}  # Updated 19-Aug-2005
_textgtidownloadtargetfile_ [l=lv] {Lejupielādēt datni}  # Updated 19-Aug-2005
_textgtiviewtargetfileinaction_ [l=lv] {Skatīt šo datni darbībā}  # Updated 19-Aug-2005

_textgtinumchunksmatchingquery_ [l=lv] {Teksta fragmentu skaits, kuri atbilst pieprasījumam}  # Updated 19-Aug-2005

_textgtinumchunkstranslated_ [l=lv] {tulkojumi veikti}  # Updated 19-Aug-2005
_textgtinumchunksrequiringupdating_ [l=lv] {No tiem, _1_ prasa atjaunināšanu}  # Updated 19-Aug-2005
_textgtinumchunksrequiringtranslation_ [l=lv] {tukojumi atlikuši}  # Updated 19-Aug-2005

_textgtienterquery_ [l=lv] {Ievadiet vārdu vai frāzi no teksta fragmenta, kuru jūs gribat labot}  # Updated 19-Aug-2005
_textgtifind_ [l=lv] {MEKLĒT}  # Updated 19-Aug-2005

_textgtitranslatingchunk_ [l=lv] {Tulkojamā teksta fragments <i>_1_</i>}  # Updated 19-Aug-2005
_textgtiupdatingchunk_ [l=lv] {Teksta fragmenta <i>_1_</i> atjaunināšana}  # Updated 19-Aug-2005
_textgtisubmit_ [l=lv] {IESNIEGT}  # Updated 19-Aug-2005

_textgtilastupdated_ [l=lv] {Pēdējo reizi atjaunots}  # Updated 19-Aug-2005

_textgtitranslationfilecomplete_ [l=lv] {Pateicamies par datnes atjaunināšanu -- tā nu ir pabeigta!<p>Jūs varat lejupielādēt šīs datnes kopiju izmantojot saiti augšā, un tā arī tiks iekļauta nākmajos Greenstone izlaidumos.}  # Updated 19-Aug-2005


############
# gli page
############
package gli

_textgli_ [l=lv] {Bibliotekāra Interfeiss}
_textglilong_ [l=lv] {greenstone bibliotekāra interfeiss}
_textglihelp_ [l=lv] {Greenstone Bibliotekāra Interfeiss (Greenstone Librarian Interface) jeb GLI dot iespēju
izmantot vienkārši lietojamu Greenstone interfeisu. Ar to jūs varat veidot dokumentu kolekciju, importēt vai piešķirt metadatus kolekcijai.
<p>
Jāuzsver, ka GLI darbojas kopā ar Greenstone, un tam jābūt uzinstalētam  Greenstone istalācijas apakšdirektorijā.
Ja jūs esat uzinstalējuši kādu no lejupielādētām Greenstone distribūcijām, vai uzinstalējāt to no Greenstone CD-ROM, tad šis 
nosacījums tiks izpildīts.


<h4>GLI palaišana zem Windows</h4>

Palaist GLI zem Windows var secīgi izvēloties no izvēlnes <i>Start</i> , <i>Programs</i> , <i>Greenstone Digital Library</i> un
beidzot izvēlni  <i>Greenstone Librarian Interface</i>.


<h4>GLI palaišana zem Unix</h4>

Lai palaistu GLI zem Unix sistēmas, ieejiet Greenstone instalācijas direktorijā, un ieejiet apakšdirektorijā <i>gli</i>.
Tad palaidiet <i>gli.sh</i> skriptu.

<h4>GLI  palaišana zem Mac OS</h4>

Meklētājā pārlūkojiet <i>Applications</i>, tad <i>Greenstone</i>
(ja jūs uzinstalējāt Greenstone vietā pēc noklusēšanas), un tad
palaidiet <i>GLI</i> aplikāciju.
}
