# this file must be UTF-8 encoded
######################################################################
#
# Ukrainian Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=uk] {Періодичні видання}
_textsource_ [l=uk] {джерело: }
_textdate_ [l=uk] {дата публікації:}
_textnumpages_ [l=uk] {к-сть сторінок: }

_textsignin_ [l=uk] {увійти}

_textdefaultcontent_ [l=uk] {Сторінка не була знайдена. Натисніть
"назад" у вашому браузері щоб повернутися на сторінку
Greenstone Digital Library.}

_textdefaulttitle_ [l=uk] {Помилка GSDL}

# -- Missing translation: _textbadcollection_

_textselectpage_ [l=uk] {-- Вибір Сторінки --}

_collectionextra_ [l=uk] {Ця колекція містить _about:numdocs_ документів. 
Вона була побудована _about:builddate_ днів тому.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=uk] {<p>Ця колекція містить _numdocs_ _If_("_numdocs_" eq "1",документ,документів), загалом _numbytes_.
<p><a href="_httppagex_(bsummary)">Натисніть сюди</a> щоб переглянути результати побудови колекції.
}

_textdescrcollection_ [l=uk] {}
# -- Missing translation: _textdescrabout_
# -- Missing translation: _textdescrhome_
_textdescrhelp_ [l=uk] {Сторінка допомоги}
# -- Missing translation: _textdescrpref_
_textdescrgreenstone_ [l=uk] {Greenstone Digital Library Software}
_textdescrusab_ [l=uk] {Що для вас було найскладнішим?}

_textdescrSearch_ [l=uk] {Пошук специфічних термінів}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=uk] {Переглянути алфавітний список заголовків}
_textdescrCreator_ [l=uk] {Переглянути список авторів}
_textdescrSubject_ [l=uk] {Переглянути за категорією предмета}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=uk] {Переглянути за датою}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=uk] {Переглянути за ім'ям файла}
_textdescrLanguage_ [l=uk] {Переглянути за мовою}
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=uk] {Переглянути за організацією}
_textdescrKeyword_ [l=uk] {Переглянути за ключовим словом}
_textdescrHowto_ [l=uk] {Переглянути допомогу}
_textdescrList_ [l=uk] {Переглянути текст документа}
_textdescrSeries_ [l=uk] {Переглянути за призначенням}
_textdescrTo_ [l=uk] {Переглянути за полем "Куди"}
_textdescrFrom_ [l=uk] {Переглянути за полем "Звідки"}
_textdescrTopic_ [l=uk] {Переглянути спеціальні теми}
_textdescrBrowse_ [l=uk] {Переглянути}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=uk] {Переглянути алфавітним списком людей}
_textdescrAcronym_ [l=uk] {Переглянути акроніми}
_textdescrPhrase_ [l=uk] {Переглянути фрази}
_textdescrArtist_ [l=uk] {Переглянути художників}
_textdescrVolume_ [l=uk] {Переглянути за томом}
# -- Missing translation: _textdescrCountries_
_textdescrCaptions_ [l=uk] {Переглянути за заголовками фотографій}


_labelSearch_ [l=uk] {Пошук}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=uk] {Заголовки A-Z}
_labelCreator_ [l=uk] {Автори A-Z}
_labelSubject_ [l=uk] {Предмети}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=uk] {Дати}
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
_labelSource_ [l=uk] {Імена файлів}
_labelLanguage_ [l=uk] {Мова}
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=uk] {Організація}
_labelKeyword_ [l=uk] {Ключові слова}
_labelHow_ [l=uk] {Як}
_labelSeries_ [l=uk] {Серії}
_labelList_ [l=uk] {Список}
_labelTo_ [l=uk] {До}
_labelFrom_ [l=uk] {Від}
_labelTopic_ [l=uk] {Теми}
_labelBrwse_ [l=uk] {Продивитись}
# -- Missing translation: _labelCollage_
_labelBrows_ [l=uk] {Продивитись}
_labelPeople_ [l=uk] {Люди A-Z}
_labelAcronym_ [l=uk] {Акроніми}
_labelPhrase_ [l=uk] {Фрази}
_labelArtist_ [l=uk] {Художники}
_labelVolume_ [l=uk] {Томи}
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_

_texticontext_ [l=uk] {Переглянути документ}
_texticonclosedbook_ [l=uk] {відкрити цей документ і побачити вміст}
_texticonnext_ [l=uk] {до наступної частини}
_texticonprev_ [l=uk] {до попередньої частини}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=uk] {Переглянути MIDI документ}
_texticonmsword_ [l=uk] {Переглянути Microsoft Word документ}
_texticonmp3_ [l=uk] {Переглянути MP3 документ}
_texticonpdf_ [l=uk] {Переглянути PDF документ}
_texticonps_ [l=uk] {Переглянути PostScript документ}
_texticonppt_ [l=uk] {Переглянути PowerPoint документ}
_texticonrtf_ [l=uk] {Переглянути RTF документ}
_texticonxls_ [l=uk] {Переглянути Microsoft Excel документ}

_page_ [l=uk] {сторінка }
_pages_ [l=uk] {сторінки}
_of_ [l=uk] {з }
_vol_ [l=uk] {Том}
_num_ [l=uk] {Ні.	}

_textmonth00_ [l=uk] {}
_textmonth01_ [l=uk] {Січень}
_textmonth02_ [l=uk] {Лютий}
_textmonth03_ [l=uk] {Березень}
_textmonth04_ [l=uk] {Квітень}
_textmonth05_ [l=uk] {Травень}
_textmonth06_ [l=uk] {Червень}
_textmonth07_ [l=uk] {Липень}
_textmonth08_ [l=uk] {Серпень}
_textmonth09_ [l=uk] {Вересень}
_textmonth10_ [l=uk] {Жовтень}
_textmonth11_ [l=uk] {Листопад}
_textmonth12_ [l=uk] {Грудень}

_textdocument_ [l=uk] {Документ}
_textsection_ [l=uk] {Частина}
_textparagraph_ [l=uk] {Розділ}

_magazines_ [l=uk] {Журнали	}

_nzdlpagefooter_ [l=uk] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

_linktextHOME_ [l=uk] {ДОМАШНЯ СТОРІНКА}
_linktextHELP_ [l=uk] {ДОПОМОГА}
_linktextPREFERENCES_ [l=uk] {НАЛАШТУВАННЯ}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=uk] {Про цю колекцію}

# -- Missing translation: _textsubcols1_

_textsubcols2_ [l=uk] {</blockquote>
Ви можете переглянути (і змінити колекції, які підколекції ви використовуєте
на сторінці налаштувань.}


_titleabout_ [l=uk] {про}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=uk] {закрити цю частину бібліотеки}
_texticonclosedbookshelf_ [l=uk] {відкрити цей розділ бібліотеки і побачити вміст}
_texticonopenbook_ [l=uk] {закрити книгу}
_texticonclosedfolder_ [l=uk] {Відкрити папку і побачити вміст}
_texticonclosedfolder2_ [l=uk] {відкрити підрозділ: }
_texticonopenfolder_ [l=uk] {закрити цю папку}
_texticonopenfolder2_ [l=uk] {закрити підсекцію: }
_texticonsmalltext_ [l=uk] {Переглянути цю частину тексту}
_texticonsmalltext2_ [l=uk] {переглянути текст: }
_texticonpointer_ [l=uk] {активна секція}
_texticondetach_ [l=uk] {Відкрити сторінку в новому вікні}
_texticonhighlight_ [l=uk] {Виділити шукані слова}
_texticonnohighlight_ [l=uk] {Не виділяти шукані слова}
_texticoncontracttoc_ [l=uk] {Розгорнути таблицю вмісту}
_texticonexpandtoc_ [l=uk] {Згорнути таблицю вмісту}
_texticonexpandtext_ [l=uk] {Показати весь текст}
_texticoncontracttext_ [l=uk] {Показувати текст лише для вибраної частини}
_texticonwarning_ [l=uk] {<b>Увага: </b>}
_texticoncont_ [l=uk] {продовжити?}

_textltwarning_ [l=uk] {<div class="buttons">_imagecont_</div>
_iconwarning_Розгортання цього тексту буде містити велику кількість 
інформації для Вашого браузера
}

_textgoto_ [l=uk] {перейти на сторінку}
_textintro_ [l=uk] {<i>(вступний текст)</i>}

_textCONTINUE_ [l=uk] {ПРОДОВЖИТИ??}

_textEXPANDTEXT_ [l=uk] {РОЗГОРНУТИ\nТЕКСТ}

_textDETACH_ [l=uk] {ВІД'ЄДНАТИ}

_textCONTRACT_ [l=uk] {ПОРІВНЯТИ\nТЕКСТ}

_textHIGHLIGHT_ [l=uk] {ВИДІЛЕННЯ}

_textNOHIGHLIGHT_ [l=uk] {БЕЗ\nВИДІЛЕННЯ}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=uk] {_If_(_thislast_,результатів _thisfirst_ - _thislast_ для запиту: _cgiargq_,Немає співпадань для запиту: _cgiargq_)}
_textnoquerytitle_ [l=uk] {Сторінка пошуку}

_textsome_ [l=uk] {деякі}
_textall_ [l=uk] {все}
_textboolean_ [l=uk] {булевий}
# -- Missing translation: _textranked_
_textnatural_ [l=uk] {природні}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=uk] {історія пошуку}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=uk] {використовувати цей запит}
# -- Missing translation: _textfreqmsg1_
_textpostprocess_ [l=uk] {_If_(_quotedquery_,<br><i>перераховано щоб знайти _quotedquery_</i>
)}
_textinvalidquery_ [l=uk] {Неправильній формат запиту}

_textmorethan_ [l=uk] {Більш ніж }
_textapprox_ [l=uk] {Про }
_textnodocs_ [l=uk] {Немає документів, що відповідають запиту.}
_text1doc_ [l=uk] {1 документ відповідає запиту.}
_textlotsdocs_ [l=uk] {документи, шо відповідають запиту.}
_textmatches_ [l=uk] {Співпадання }
_textbeginsearch_ [l=uk] {Почати Пошук}
_textrunquery_ [l=uk] {Виконати Запит}
_textclearform_ [l=uk] {Очистити форму}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=uk] {Слово або фраза}
_textinfield_ [l=uk] {... в полі}
_textfoldstem_ [l=uk] {(fold, stem)}

# -- Missing translation: _textadvquery_
_textallfields_ [l=uk] {всі поля}
_texttextonly_ [l=uk] {лише текст}
_textand_ [l=uk] {і}
_textor_ [l=uk] {або}
_textandnot_ [l=uk] {і не}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=uk] {Шукати _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, на _gselection_ рівні) _If_(_nselection_, на _nselection_ мові) що містить _querytypeselection_ слів}

# -- Missing translation: _textadvancedsearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


_textnojsformwarning_ [l=uk] {Увага: Javascript заборонена ну Вашому браузері. <br>Щоб використовувати пошук з формою дозвольте його використання.}
# -- Missing translation: _textdatesearch_
_textstartdate_ [l=uk] {Починаючи з (або лише) дати:}
_textenddate_ [l=uk] {Кінцева дата:}
_textbc_ [l=uk] {B.C.E.}
_textad_ [l=uk] {C.E.}
# -- Missing translation: _textexplaineras_

_textstemon_ [l=uk] {(ігнорувати закінчення слів)}

_textsearchhistory_ [l=uk] {Шукати в історії}

#text macros for search history
_textnohistory_ [l=uk] {Історія пошуку недоступна}
_texthresult_ [l=uk] {результат}
_texthresults_ [l=uk] {результати}
# -- Missing translation: _texthallwords_
_texthsomewords_ [l=uk] {деякі слова}
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
_texthcaseon_ [l=uk] {величина літер повинна співпадати}
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_

######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
_textsetprefs_ [l=uk] {виставити налаштування}
_textsearchprefs_ [l=uk] {Налаштування пошуку}
_textcollectionprefs_ [l=uk] {Налаштування колекції}
# -- Missing translation: _textpresentationprefs_
_textpreferences_ [l=uk] {Налаштування}
_textcasediffs_ [l=uk] {Різниця в величині букв:}
_textignorecase_ [l=uk] {ігнорувати величину букв}
_textmatchcase_ [l=uk] {великі/маленькі букви повинні співпадати}
_textwordends_ [l=uk] {Закінчення слів:}
_textstem_ [l=uk] {ігнорувати закінчення слів}
_textnostem_ [l=uk] {ціле слово повинне співпадати}
_textprefop_ [l=uk] {Повернути до _maxdocoption_ hits with _hitsperpageoption_ сповпадань на сторінку.}
_textextlink_ [l=uk] {Доступ до зовнішніх Web-сторінок:}
_textintlink_ [l=uk] {Документи одержані з:}
_textlanguage_ [l=uk] {Мова інтерфейсу:}
_textencoding_ [l=uk] {Кодування:}
_textformat_ [l=uk] {формат інтерфейсу:}
_textall_ [l=uk] {все}
# -- Missing translation: _textquerymode_
_textsimplemode_ [l=uk] {режим простого запиту}
_textadvancedmode_ [l=uk] {складніший режим запиту (дозволяє булевий пошук, використовуючи !, &, |, і дужки)}
_textlinkinterm_ [l=uk] {через intermediate сторінку}
_textlinkdirect_ [l=uk] {переходьте прямо туди}
_textdigitlib_ [l=uk] {електронна бібліотека}
# -- Missing translation: _textweb_
_textgraphical_ [l=uk] {Графічний}
_texttextual_ [l=uk] {текстовий}
_textcollectionoption_ [l=uk] {<p>
Включити підколекції:
<br>}

# -- Missing translation: _textrelateddocdisplay_
_textsearchhistory_ [l=uk] {Історія пошуку:}
_textnohistory_ [l=uk] {Немає історії пошуку}
_texthistorydisplay_ [l=uk] {показати _historynumrecords_ записів історії пошуку}
_textnohistorydisplay_ [l=uk] {не показувати історію пошуку}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=uk] {Пошук за формою:}
_textplainsearch_ [l=uk] {Простий пошук:}
# -- Missing translation: _textqueryboxsize_
# -- Missing translation: _textregbox_
_textbigbox_ [l=uk] {велике поле запиту}
_textformtype_ [l=uk] {Тип форми:}
_textsimple_ [l=uk] {простий}
_textadvanced_ [l=uk] {ускладнений.}

# used in "with 4 fields" in the form search box
_textwith_ [l=uk] {з}
_textfields_ [l=uk] {поля}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=uk] {Сортувати документи за}
_textalsoshowing_ [l=uk] {також показано}
_textwith_ [l=uk] {з щонайбільше}
_textdocsperpage_ [l=uk] {документів на сторінку}

_textfilterby_ [l=uk] {Одержати документи, що містять}
_textall_ [l=uk] {все}
_textany_ [l=uk] {будь-який}
_textwords_ [l=uk] {слів}
_textleaveblank_ [l=uk] {залиште це поле порожнім, щоб одержати всі документи}

_browsebuttontext_ [l=uk] {"Сортувати документи"}

_nodata_ [l=uk] {<i>немає даних</i>}
_docs_ [l=uk] {документи}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=uk] {Допомога}
_textSearchshort_ [l=uk] {шукати слова}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=uk] {одержати доступ до публікацій за заголовком}
_textCreatorshort_ [l=uk] {одержати доступ до публікацій за автором}
_textSubjectshort_ [l=uk] {одержати доступ до публікацій за предметами}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=uk] {одержати доступ до публікацій за датою}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=uk] {одержати доступ до публікацій за ім'яв файла}
_textLanguageshort_ [l=uk] {одержати доступ до публікацій за мовою}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=uk] {одержати доступ до публікацій за серіями}
_textToshort_ [l=uk] {одержати доступ до публікацій за полем До}
_textFromshort_ [l=uk] {одержати доступ до публікацій за полем Звідки}
_textBrowseshort_ [l=uk] {переглядати тексти}
_textOrganizationshort_ [l=uk] {одержати доступ до публікацій за організацією}
_textHowtoshort_ [l=uk] {одержати доступ до публікацій за списком "як"}
_textTopicshort_ [l=uk] {одержати доступ до публікацій за темою}
_textPeopleshort_ [l=uk] {одержати доступ до публікацій за людьми}
_textAcronymshort_ [l=uk] {одержати доступ до публікацій за послідовністю акронімів}
_textPhraseshort_ [l=uk] {фрази, що зустрічаються в публікаціях}
_textArtistshort_ [l=uk] {одержати доступ до публікацій за художником}
_textKeywordshort_ [l=uk] {одержати доступ до публікацій за ключовими словами}
_textVolumeshort_ [l=uk] {одержати доступ до публікацій за томом}
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=uk] {невідома класифікація}

_textSearchlong_ [l=uk] {<p>Ви можете <i>шукати слова</i>, 
що виникають на сторінці "пошук". Це перша сторінка, що виникає,
коли Ви починаєте роботу, до неї можна перейти з інших натиснувши кнопку <i>пошук</i>. }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за заголовком</i> 
натиснувши кнопку <i>заголовки а-я</i>.  Це виведе список книг в алфавітному порядку.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за автором</i> 
натиснувши кнопку <i>автори а-я</i>.  Це виведе список, 
відсортований за іменами авторів.  }

_textSubjectlong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за предметами</i> 
натиснувши кнопку <i>предмети</i>.  Це виведе список предметів, 
на книжковій полиці.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за датою</i> 
натиснувши кнопку <i>дати</i>.  Це виведе список, 
відсортований за датами.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за ім'яв файла</i> 
натиснувши кнопку <i>імена файлів</i>.  Це виведе список, 
відсортований за іменами файлів.  }

_textLanguagelong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за мовою</i> 
натиснувши кнопку <i>мови</i>.  Це виведе список, 
відсортований за мовами.  }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за організацією</i> 
натиснувши кнопку <i>організації</i>.  Це виведе список, 
відсортований за організаціями.  }

_textHowtolong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за списком "як"</i> 
натиснувши кнопку <i>як</i>.  Це виведе список стрічок.  }

_textTopiclong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за темою</i> 
натиснувши кнопку <i>теми</i>.  Це виведе список тем.  }

_textTolong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за полем До<i> 
натиснувши кнопку <i>До</i>.  Це виведе список адрес.  }

_textFromlong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за полем Звідки</i> 
натиснувши кнопку <i>звідки</i>.  Це виведе список, 
відсортований за іменами тих, хто прислав тексти.  }

_textSerieslong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за серіями</i> 
натиснувши кнопку <i>серії</i>.  Це виведе список серій, 
що є в колекції.  }

_textBrowselong_ [l=uk] {<p>Ви можете <i>переглядати тексти</i>, натиснувши
кнопки <i>перегляд</i>.  }

_textPeoplelong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за людьми</i> 
натиснувши кнопку <i>люди</i>.  Це виведе список, 
відсортований за призвищами.  }

_textAcronymlong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за послідовністю акронімів</i> 
натиснувши кнопку <i>акроніми</i>.  Це виведе список акронімів
і місця де вони зустрічаються.  }

_textPhraselong_ [l=uk] {<p>Ви можете <i>фрази, що зустрічаються в публікаціях</i> 
натиснувши кнопку <i>фрази</i>.  Це виведе список фраз.  }

_textArtistlong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за художником</i> 
натиснувши кнопку <i>художники</i>.  Це виведе список, 
відсортований за іменами художників.  }

_textKeywordlong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за ключовими словами</i> 
натиснувши кнопку <i>ключові слова</i>.  Це виведе список ключових слів.  }

_textVolumelong_ [l=uk] {<p>Ви можете <i>одержати доступ до публікацій за томом</i> 
натиснувши кнопку <i>томи</i>.  Це виведе список томів.  }

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=uk] {<p>Натисніть на кнопку <i>невідомі</i> щоб переглянути
публікації (відсортовані за невідомим полем).  }

# -- Missing translation: _texthelptopics_

# -- Missing translation: _textreadingdocs_

# -- Missing translation: _texthelpreadingdocs_

# -- Missing translation: _texthelpsearching_

_textdatesearch_ [l=uk] {Шукати за Датами}

# -- Missing translation: _texthelpdatesearch_

_textchangeprefs_ [l=uk] {Змінити Ваші налаштування}

# -- Missing translation: _texthelppreferences_

_texttanumbrowseoptions_ [l=uk] {Існує _numbrowseoptions_ способів знайти інфорвацію в цій колекції:}

_textsimplehelpheading_ [l=uk] {Як шукати інформацію в колекції _collectionname_}

# -- Missing translation: _texthelpscope_
