#######################################################################
# PAGE STYLES 
#######################################################################

package Style

# to use this style system output
# _header_
# all your page content, then
# _footer_

# use the page parameter 'style' to choose the appropriate style

# the style system uses
# _pagetitle_  - what gets displayed at the top of the browser window
# _pagescriptextra_ - any extra javascript you want included in the header
# _pagebannerextra_ - anything extra you want displayed in the page banner
# _pagefooterextra_ - anything extra you want displayed in the footer

# defaults for the above macros
_pagetitle_ {_collectionname_}
_pagescriptextra_ {}
_pagebannerextra_ {}
_pagefooterextra_ {}

# it also relies on lots of Globals, the most important of these are:
# _cookie_ - put in the cgi header
# _globalscripts_ - javascript stuff
# _httpiconchalk_ - the image down the left of the page
# _imagecollection_
# _imagehome_
# _imagehelp_
# _imagepref_
# _imagethispage_
# _linkotherversion_


_header_ {
<html>
<head>
<title>Greenstone Digital Library Software</title>
<link rel="stylesheet" type="text/css" href="_httpimg_/style.css">
<script src="_httpimg_/scripts.js">
</script>
<script>
<!--
_pagescriptextra_
// -->
</script>
</head>

<body background="_httpimg_/chalk.gif" class="default" bgcolor="#ffffff">

<table border="0" cellspacing="0" cellpadding="0" width="_pagewidth_" class="default">
<tr><td><img src="_httpimg_/spacer.gif" width="80"></td><td>

<table width="_pagewidth_">
<tr valign=top>
<td><a href="_httppagex_(home)"><img src="_httpimg_/gsdlhead.gif" border="0"></a></td>
<td align=right>_javalinks_</td>
</tr>
</table>

<p>
<nobr>
_imagedownload_<img src="_httpimg_/tspace.gif" width="25" height="17">_imageexamples_<img src="_httpimg_/tspace.gif" width="25" height="17">_imagedocs_<img src="_httpimg_/tspace.gif" width="25" height="17">_imagefaq_<img src="_httpimg_/tspace.gif" width="25" height="17">_imagesupport_
</nobr>
</p>
}

_footer_ {
</td></tr></table>
<p>&nbsp;</p>
</body>
</html>
}
