# this file must be UTF-8 encoded
#####################################################################
#
# Farsi Language text and icon macros 
# Many thanks to Mohammed Karimi Yazdi (translated February 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=fa] {گاهنامه ها}
_textsource_ [l=fa] {منبع :}
_textdate_ [l=fa] {تاريخ نشر :}
_textnumpages_ [l=fa] {تعداد صفحات :}

_textsignin_ [l=fa] {ورود }

_textdefaultcontent_ [l=fa] {صفحه مورد درخواست شما يافت نشد. لطفا از دكمه بازگشت كاوشگر خود استفاده نماييد يا بر روي دكمه خانه براي بازگشت به كتابخانه ديجيتال گرين استون كليك كنيد .}

_textdefaulttitle_ [l=fa] {خطاي GSDL}

_textbadcollection_ [l=fa] {اين مجموعه (بنام "_cvariable_") در سيستم كتابخانه ديجيتال گرين استون نصب نشده است.}

_textselectpage_ [l=fa] {صفجه انتخاب}

_collectionextra_ [l=fa] {در اين مجموعه تعداد _about:numdocs_  سند وجود دارد .
اين مجموعه _about:builddate_ روز قبل ساخته شده است .}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=fa] {<p>در اين مجموعه  _numdocs_ _If_("_numdocs_" eq "1",سند,سند), به ظرفيت  _numbytes_.
<p><a href="_httppagex_(bsummary)">اينجا كليك كنيد</a>براي ايجاد گزارش خلاصه اطلاعات مجموعه.
}

_textdescrcollection_ [l=fa] {}
_textdescrabout_ [l=fa] {درباره}
_textdescrhome_ [l=fa] {خانه}
_textdescrhelp_ [l=fa] {راهنمايي}
_textdescrpref_ [l=fa] {تنظيمات}
_textdescrgreenstone_ [l=fa] {نرم افزار كتابخانه ديجيتال گرين استون}
_textdescrusab_ [l=fa] {استفاده از كدام مورد را دشوار يافتيد ؟}

_textdescrSearch_ [l=fa] {جستجو براي عبارات خاص}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=fa] {فهرست الفبايي عناوين}
_textdescrCreator_ [l=fa] {مرور فهرست الفبايي نويسندگان}
_textdescrSubject_ [l=fa] {مرور بر حسب دسته بندي موضوعي}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=fa] {مرور بر حسب تاريخ}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=fa] {مرور بر اساس نام اصلي پرونده}
_textdescrLanguage_ [l=fa] {مرور بر حسب زبان}
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=fa] {مرور بر حسب سازمان}
_textdescrKeyword_ [l=fa] {مرور بر حسب كلمه كليدي}
_textdescrHowto_ [l=fa] {مرور دسته هاي چگونگي انجام كارها}
_textdescrList_ [l=fa] {مرور فهرست اسناد}
_textdescrSeries_ [l=fa] {مرور بر حسب شماره نشر}
_textdescrTo_ [l=fa] {مرور بر حسب فبلد تا}
_textdescrFrom_ [l=fa] {مرور بر حسب فيلد از}
_textdescrTopic_ [l=fa] {مرور بر حسب موضوعات خاص}
_textdescrBrowse_ [l=fa] {مرور}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=fa] {مرور فهرست الفبايي افراد}
_textdescrAcronym_ [l=fa] {مرور متضادها}
_textdescrPhrase_ [l=fa] {مرور عبارات}
_textdescrArtist_ [l=fa] {مرور هنزمندان}
_textdescrVolume_ [l=fa] {مرور بر حسب جلد}
_textdescrCountries_ [l=fa] {مرور يه تفكيك نام كشورها}
_textdescrCaptions_ [l=fa] {مرور عناوين عكس ها}


_labelSearch_ [l=fa] {جستجو}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=fa] {عنوان ا-ي}
_labelCreator_ [l=fa] {نويسندگان ا-ي}
_labelSubject_ [l=fa] {موضوعات}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=fa] {تاريخ ها}
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
_labelSource_ [l=fa] {نام پرونده ها}
_labelLanguage_ [l=fa] {زبان}
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=fa] {سازمان}
_labelKeyword_ [l=fa] {كلمات كليدي}
_labelHow_ [l=fa] {چگونه }
_labelSeries_ [l=fa] {سري ها}
_labelList_ [l=fa] {فهرست}
_labelTo_ [l=fa] {تا}
_labelFrom_ [l=fa] {از}
_labelTopic_ [l=fa] {موضوعات}
_labelBrwse_ [l=fa] {كاوش}
# -- Missing translation: _labelCollage_
_labelBrows_ [l=fa] {كاوش}
_labelPeople_ [l=fa] {افراد ا-ي}
_labelAcronym_ [l=fa] {متضادها}
_labelPhrase_ [l=fa] {عبارات}
_labelArtist_ [l=fa] {هنرمندان}
_labelVolume_ [l=fa] {مجلدات}
_labelCaptions_ [l=fa] {عناوين}
_labelCountries_ [l=fa] {كشورها}

_texticontext_ [l=fa] {رويت سند}
_texticonclosedbook_ [l=fa] {بازكردن سند و رويت محتويات آن}
_texticonnext_ [l=fa] {بخش بعدي}
_texticonprev_ [l=fa] {بخش قبلي}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=fa] {رويت سند MIDI}
_texticonmsword_ [l=fa] {رويت سند مايكروسافت ورد}
_texticonmp3_ [l=fa] {رويت سند MP3}
_texticonpdf_ [l=fa] {رويت سند PDF}
_texticonps_ [l=fa] {رويت سند پست اسكريپت}
_texticonppt_ [l=fa] {رويت سند PowerPoint}
_texticonrtf_ [l=fa] {رويت سند RTF}
_texticonxls_ [l=fa] {رويت سند مايكروسافت اكسل}

_page_ [l=fa] {صفحه}
_pages_ [l=fa] {صفحات}
_of_ [l=fa] {از}
_vol_ [l=fa] {جلد }
_num_ [l=fa] {شماره }

_textmonth00_ [l=fa] {}
_textmonth01_ [l=fa] {ژانويه}
_textmonth02_ [l=fa] {فوريه}
_textmonth03_ [l=fa] {مارس}
_textmonth04_ [l=fa] {آوريل}
_textmonth05_ [l=fa] {مي}
_textmonth06_ [l=fa] {جوئن}
_textmonth07_ [l=fa] {جولاي}
_textmonth08_ [l=fa] {آگوست}
_textmonth09_ [l=fa] {سپتامبر}
_textmonth10_ [l=fa] {اكتبر}
_textmonth11_ [l=fa] {نوامبر}
_textmonth12_ [l=fa] {دسامبر}

_textdocument_ [l=fa] {سند}
_textsection_ [l=fa] {بخش}
_textparagraph_ [l=fa] {پاراگراف}

_magazines_ [l=fa] {مجلات}

_nzdlpagefooter_ [l=fa] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">پروژه كتابخانه ديجيتال نيوزيلند</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">مركز علوم رايانه </a>, 
<a href="http://www.waikato.ac.nz">دانشگاه وايكاتو</a>, 
نيوزيلند}

_linktextHOME_ [l=fa] {خانه}
_linktextHELP_ [l=fa] {راهنمايي}
_linktextPREFERENCES_ [l=fa] {تنظيمات}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=fa] {درباره اين مجموعه}

_textsubcols1_ [l=fa] {<p>كل اين مجموعه شامل _1_ زيرمجموعه مي باشد. 
آنهايي كه قابل دسترسي هستند عبارتند از::
<blockquote>}

_textsubcols2_ [l=fa] {</blockquote>
شما از طريق صفحه تنظيمات مي توانيد زيرمجموعه هاي مورد استفاده خود را ببينيد يا تغيير دهيد.}

_titleabout_ [l=fa] {درباره}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_

_texticonopenbookshelf_ [l=fa] {بستن اين بخش كتابخانه}
_texticonclosedbookshelf_ [l=fa] {بازكردن اين بخش از كتابخانه و رويت محتويات}
_texticonopenbook_ [l=fa] {بستن كتاب}
_texticonclosedfolder_ [l=fa] {بازكرده پوشه و رويت محتويات}
_texticonclosedfolder2_ [l=fa] {يازكردن زيربخش}
_texticonopenfolder_ [l=fa] {بستن پوشه}
_texticonopenfolder2_ [l=fa] {بستن زير بخش }
_texticonsmalltext_ [l=fa] {رويت اين بخش از متن }
_texticonsmalltext2_ [l=fa] {رويت متن :}
_texticonpointer_ [l=fa] {بخش فعلي}
_texticondetach_ [l=fa] {بازكردن صفحه در پنجره جديد}
_texticonhighlight_ [l=fa] {برجسته كرده عبارات جستجوشده}
_texticonnohighlight_ [l=fa] {عبارات جستجو برجسته نشود}
_texticoncontracttoc_ [l=fa] {جمع كردن فهرست محتويات}
_texticonexpandtoc_ [l=fa] {بازكردن فهرست محتويات}
_texticonexpandtext_ [l=fa] {نمايش همه متن}
_texticoncontracttext_ [l=fa] {براي بحش انتخاي فقط متن نمايش داده شود}
_texticonwarning_ [l=fa] {<b>اخطار: </b>}
_texticoncont_ [l=fa] {ادامه ؟}

_textltwarning_ [l=fa] {<div class="buttons">_imagecont_</div>
_iconwarning_اين متن حاوي اطلاعات بسياري زيادي براي مرورگر شما است
}

_textgoto_ [l=fa] {برو به صفحه}
_textintro_ [l=fa] {<i>(معرفي)</i>}

_textCONTINUE_ [l=fa] {ادامه}

_textEXPANDTEXT_ [l=fa] {بازكردن متن}

_textCONTRACTCONTENTS_ [l=fa] {جمع كردن\nمحتويات}

_textDETACH_ [l=fa] {جداسازي}

_textEXPANDCONTENTS_ [l=fa] {بازكردن\nمحتويات}

_textCONTRACT_ [l=fa] {جمع\nكردن متن}

_textHIGHLIGHT_ [l=fa] {برجسته\nنمايي}

_textNOHIGHLIGHT_ [l=fa] {بدون برجسته\nنمايي}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=fa] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,تطابقی یافت نشد: _cgiargq_)}
_textnoquerytitle_ [l=fa] {صفجه جستجو}

_textsome_ [l=fa] {بعضي}
_textall_ [l=fa] {همه}
_textboolean_ [l=fa] {منطقی}
_textranked_ [l=fa] {درجه بندی شده}
_textnatural_ [l=fa] {طبیعی}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=fa] {سابقه جستجو}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=fa] {از اين پرس و جو استفاده كنيد}
_textfreqmsg1_ [l=fa] {تعداد کلمه :}
_textpostprocess_ [l=fa] {_If_(_quotedquery_,<br><i>پردازش شده برای یافتن _quotedquery_</i>
)}
_textinvalidquery_ [l=fa] {دستور پرس و جوی اشتباه}

_textmorethan_ [l=fa] {بیشتر از}
_textapprox_ [l=fa] {درباره }
_textnodocs_ [l=fa] {سندی مطابق جستجو یافت نشد .}
_text1doc_ [l=fa] {1 سند با پرس و جو تطبیق دارد .}
_textlotsdocs_ [l=fa] {اسنادی که با پرس و جو تطبیق کرده اند .}
_textmatches_ [l=fa] {تطبیق می کند}
_textbeginsearch_ [l=fa] {آغاز جستجو}
_textrunquery_ [l=fa] {اجرای پرس و جو}
_textclearform_ [l=fa] {پاک کردن فرم}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=fa] {كلمه يا عبارت}
_textinfield_ [l=fa] {... در فیلد }
# -- Missing translation: _textfoldstem_

_textadvquery_ [l=fa] {یا مستقیما وارد کنید :}
_textallfields_ [l=fa] {همه فیلدها}
_texttextonly_ [l=fa] {فقط متني}
_textand_ [l=fa] {و}
_textor_ [l=fa] {یا}
_textandnot_ [l=fa] {و نه }

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=fa] {جستجو برای مواردی _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language ) که شامل _querytypeselection_ باشد}

_textadvancedsearch_ [l=fa] {جستجو _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,در زبان _nselection_ )با استفاده از پرس و جوی _querytypeselection_ }

_textformsimplesearch_ [l=fa] {جستجوی _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,در زبان _nselection_  )برای _formquerytypesimpleselection_ of}

_textformadvancedsearch_ [l=fa] {جستجوی _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,در زبان  _nselection_  )و نمایش نتایج به ترتیب _formquerytypeadvancedselection_ }


_textnojsformwarning_ [l=fa] {تذگر : جاوا اسکریپت در مرورگر شما غیر فعال شده است  <br>برای استفاده از جستجو آن را فعال نمایید.}
_textdatesearch_ [l=fa] {در این مجموعه می توان در بازه زمانی یا اسنادی که تاریخ خاصی در آنها وجود دارد جستجو کرد . این ویژگی اختیاری جستجو می باشد .}
_textstartdate_ [l=fa] {تاريخ شروع(يا فقط)}
_textenddate_ [l=fa] {تاریخ پایان :}
_textbc_ [l=fa] {B.C.E.}
_textad_ [l=fa] {C.E.}
# -- Missing translation: _textexplaineras_

_textstemon_ [l=fa] {(چشم پوشي از انتهاي كلمات)}

_textsearchhistory_ [l=fa] {سابقه جستجو}

#text macros for search history
_textnohistory_ [l=fa] {سابقه جستجو موجود نیست}
_texthresult_ [l=fa] {نتیجه}
_texthresults_ [l=fa] {نتایج}
_texthallwords_ [l=fa] {تمام کلمات}
_texthsomewords_ [l=fa] {بعضی کلمات}
_texthboolean_ [l=fa] {منطقی}
_texthranked_ [l=fa] {درجه بندی شده}
_texthcaseon_ [l=fa] {مورد باید تطبیق کند}
# -- Missing translation: _texthcaseoff_
_texthstemon_ [l=fa] {مشتق شده }
_texthstemoff_ [l=fa] {غیر مشتق}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=fa] {تنظیمات ذخیره شده اند . از دکمه بازگشت مرورگر خود استفاده نکنید زیرا تنظیمات را بر می گرداند در عوض روی یکی از دکمه های نوار دسترسی بالا کلیک کنید .}
_textsetprefs_ [l=fa] {ذخیره تنظیمات}
_textsearchprefs_ [l=fa] {تنظیمات جستجو}
_textcollectionprefs_ [l=fa] {تنظیمات مجموعه}
_textpresentationprefs_ [l=fa] {ارائه تنظیمات}
_textpreferences_ [l=fa] {تنظیمات}
_textcasediffs_ [l=fa] {بزرگ و کوچکی حروف :}
_textignorecase_ [l=fa] {چشم پوشی از بزرگی و کوچکی حروف}
_textmatchcase_ [l=fa] {کوچکی و بزرگی حروف باید لحاظ شود}
_textwordends_ [l=fa] {انتهای کلمات :}
_textstem_ [l=fa] {چشم پوشی از انتهای کلمات}
_textnostem_ [l=fa] {تمام کلمه باید تطبیق کند}
_textprefop_ [l=fa] {حداکثر _maxdocoption_ مورد نشان داده شود با _hitsperpageoption_ مورد در هر صفحه .}
_textextlink_ [l=fa] {دسترسی به صفحات وب خارجی :}
_textintlink_ [l=fa] {اسناد اصلی بازیابی شده است از :}
_textlanguage_ [l=fa] {زبان رابط :}
_textencoding_ [l=fa] {کد زبان صفحه :}
_textformat_ [l=fa] {قالب رابط:}
_textall_ [l=fa] {همه}
_textquerymode_ [l=fa] {نوع پرس وجو :}
_textsimplemode_ [l=fa] {حالت پرس و جوی ساده}
_textadvancedmode_ [l=fa] {حالت پرس و جوی پیشرفته ( می توانید از عملگرهای منطقی با استفاده از ! ، & ، | و پرانتز استفاده نمایید )}
_textlinkinterm_ [l=fa] {از طریق صفحه واسط }
_textlinkdirect_ [l=fa] {مستقیم برو به :}
_textdigitlib_ [l=fa] {کتابخانه دیجیتال}
_textweb_ [l=fa] {وب}
_textgraphical_ [l=fa] {گرافیکی}
_texttextual_ [l=fa] {متنی}
_textcollectionoption_ [l=fa] {<p>
زیرمجموعه هایی که شامل می شود :
<br>}

_textrelateddocdisplay_ [l=fa] {نمایش اسناد مرتبط}
_textsearchhistory_ [l=fa] {سابقه جستجو :}
_textnohistory_ [l=fa] {سابقه جستجویی وجود ندارد}
_texthistorydisplay_ [l=fa] {نمایش _historynumrecords_ تعداد سابقه جستجو }
_textnohistorydisplay_ [l=fa] {نشان ندادن سابقه جستجو}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=fa] {فرم جستجو :}
_textplainsearch_ [l=fa] {جستجوی ساده :}
_textqueryboxsize_ [l=fa] {اندازه جعبه پرس وجو :}
_textregbox_ [l=fa] {جعبه پرس و جوی معمولی}
_textbigbox_ [l=fa] {جعبه پرس و جوی بزرگ}
_textformtype_ [l=fa] {نوع فرم :}
_textsimple_ [l=fa] {ساده}
_textadvanced_ [l=fa] {پیشرفته}

# used in "with 4 fields" in the form search box
_textwith_ [l=fa] {با}
_textfields_ [l=fa] {فیلدها}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=fa] {مرتب سازي اسناد بر حسب }
_textalsoshowing_ [l=fa] {بعلاوه نمايش }
_textwith_ [l=fa] {با بيشترين }
_textdocsperpage_ [l=fa] {سند در صفحه}

_textfilterby_ [l=fa] {اسنادي كه حاوي }
_textall_ [l=fa] {همه}
_textany_ [l=fa] {هر}
_textwords_ [l=fa] {از كلمه}
_textleaveblank_ [l=fa] {براي به دست آوردن همه اسناد اين قسمت را خالي بگذاريد }

_browsebuttontext_ [l=fa] {"مرتب سازي اسناد"}

_nodata_ [l=fa] {<i>بدون اطلاعات</i>}
_docs_ [l=fa] {اسناد}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=fa] {كمك}
_textSearchshort_ [l=fa] {جستجو براي كلمات خاص}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=fa] {دسترسي به نشريات توسط عنوان}
_textCreatorshort_ [l=fa] {دسترسي به نشريات بر حسب نويسنده}
_textSubjectshort_ [l=fa] {دسترسي به نشريات بر حسب موضوع}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=fa] {دسترسي به نشريات بر حسب تاريخ }
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=fa] {دسترسي به نشريات توسط نام پرونده}
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=fa] {دسترسي به نشريات توسط سري ها}
_textToshort_ [l=fa] {دسترسي به نشريات بر حسب گيرنده}
_textFromshort_ [l=fa] {دسترسي به نشريات بر حسب فرستنده}
_textBrowseshort_ [l=fa] {مرور نشريات}
_textOrganizationshort_ [l=fa] {بازيابي نشريات بوسيله نام سازمان}
_textHowtoshort_ [l=fa] {دسترسي به نشريات از طريق فهرست راهنمايي ها}
_textTopicshort_ [l=fa] {دسترسي به نشريات بر حسب موضوع}
_textPeopleshort_ [l=fa] {دسترسي به نشريات توسط نام افراد}
_textAcronymshort_ [l=fa] {دستيابي به انتشارات بر حسب داشتن متضادها}
_textPhraseshort_ [l=fa] {دستيابي به نشريات با عبارات}
_textArtistshort_ [l=fa] {درسترسي به انتشارات از طريق نام هنرمند}
_textKeywordshort_ [l=fa] {دسترسي به نشريات بوسيله كلمه كليدي}
_textVolumeshort_ [l=fa] {دسترسي به نشريات بر حسب جلد}
_textCountriesshort_ [l=fa] {دسترسي به نشريات بر حسب كشور}
_textdefaultshorttext_ [l=fa] {طبقه بندی تعریف نشده}

_textSearchlong_ [l=fa] {<p>شما مي توانيد  <i>كلمات خاصي را جستجو كنيد</i> كه در متن صفحه جستجو مشاهده مي شود. اولين صفحه اي كه در آغاز كار يا پس از زدن دكمه <i>جستجو</i> مي بينيد 
}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب عنوان   </i>با فشار دكمه  <i>عناوين ا-ي</i> دسترسي داشته باشيد. اين دكمه فهرستي از عناوين را نمايش مي دهد. }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات از طريق نويسنده  </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از نويسندگان ا-ي را نمايش مي دهد. }

_textSubjectlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب موضوع   </i>با فشار دكمه  <i>موضوعات</i> دسترسي داشته باشيد. اين دكمه فهرستي از موضوعات را نمايش مي دهد. }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب تاريخ   </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از نشريات بر حسب تاريخ را نمايش مي دهد. }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب نام پرونده   </i>با فشار دكمه  <i>نام پرونده ها</i> دسترسي داشته باشيد. اين دكمه فهرستي از نام پرونده ها را نمايش مي دهد. }

_textLanguagelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب زبان   </i>با فشار دكمه  <i>زبانها</i> دسترسي داشته باشيد. اين دكمه فهرستي از زبانها را نمايش مي دهد. }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب نام سازمان   </i>با فشار دكمه  <i>سازمانها</i> دسترسي داشته باشيد. اين دكمه فهرستي از سازمانها را نمايش مي دهد. }

_textHowtolong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب فهرست راهنمايي   </i>با فشار دكمه  <i>راهنمايي</i> دسترسي داشته باشيد. اين دكمه فهرستي از راهنمايي ها را نمايش مي دهد. }

_textTopiclong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب عنوان موضوع   </i>با فشار دكمه  <i>موضوع</i> دسترسي داشته باشيد. اين دكمه فهرستي از موضوعات را نمايش مي دهد. }

_textTolong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب گيرنده   </i>با فشار دكمه  <i>گيرنده</i> دسترسي داشته باشيد. اين دكمه فهرستي از گيرندگان را نمايش مي دهد. }

_textFromlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب فرستنده   </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از فرستندگان را نمايش مي دهد. }

_textSerieslong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب سري ها   </i>با فشار دكمه  <i>سري ها</i> دسترسي داشته باشيد. اين دكمه فهرستي از سري ها را نمايش مي دهد. }

_textBrowselong_ [l=fa] {<p>شما مي توانيد <i>انتشارات را</i> با فشار دكمه
<i>مرور</i> مرور كنيد.  }

_textPeoplelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب نام افراد   </i>با فشار دكمه  <i>افراد ا-ي</i> دسترسي داشته باشيد. اين دكمه فهرستي از افراد را نمايش مي دهد. }

_textAcronymlong_ [l=fa] {<p>شما مي توانيد <i>به انتشارات بر حسب متضاد ها دسترسي داشته باشيد</i>با كليك بر روي دكمه <i>متضادها</i> . فهرستي از متضادها و محل آنها نشان داده مي شود.  }

_textPhraselong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب عبارات   </i>با فشار دكمه  <i>عبارات</i> دسترسي داشته باشيد. اين دكمه فهرستي از عبارات را نمايش مي دهد. }

_textArtistlong_ [l=fa] {<p>شما مي توانيد <i>به انتشارات بر حسب نام هنرمندان</i> by
با فشار دكمه <i>هنرمندان</i> دسترسي داشته باشيد.  اين دكمه فهرستي مرتب شده بر حسب نام هنرمندان را نمايش مي دهد .}

_textKeywordlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب كلمه كليدي   </i>با فشار دكمه  <i>كلمات كليدي</i> دسترسي داشته باشيد. اين دكمه فهرستي از كلمات كليدي را نمايش مي دهد. }

_textVolumelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب جلد   </i>با فشار دكمه  <i>جلد</i> دسترسي داشته باشيد. اين دكمه فهرستي از مجلدات را نمايش مي دهد. }

_textCaptionslong_ [l=fa] {<p>شما مي توانيد <i>به نشريات از طريق عنوان </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از عناوين را نمايش مي دهد. }

_textCountrieslong_ [l=fa] {<p>شما مي توانيد <i>به نشريات از طريق كشور </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از كشورها را نمايش مي دهد. }


_textdefaultlongtext_ [l=fa] {<p>بر روی دکمه  <i>نامشخص</i> تا فهرست نشریات را نمایش دهد)مرتب شده بر حسب فیلد نامشخص( }


_textreadingdocs_ [l=fa] {چگونه اسناد را بخوانیم}

_texthelpreadingdocs_ [l=fa] {
<p>
از آنجایی که در قسمت بالا سمت چپ هر صفحه عنوان سند یا عکس جلد آن درج شده است
می توانید ببینید به کتاب یا سند خاصی دست یافته اید . در بعضی از مجموعه ها
به همراه فهرست محتویات دیده مش ود و در بعضی شامل شماره صفحه فعلی و قسمتی برای
تعیین صفحه و رفتن به صفحه مشخصی وجود دارد . در فهرست محتویات بخش جاری پررنگ 
می باشد و جدول نیز قابل باز شدن است . با کلیک بر روی پوشه ها می توان باز یا بسته شان کرد .
</p>

<p>در قسمت پایین متن بخش قرار دارد. که وقتی خوانده شده فلش هایی برای 
رفتن به بخش بعد یا قبل وجو دارد </p>

<p>در زیر عنوان یا عکس تعداد دکمه وجود دارد. برروی 
<i>بازکردن متن</i> کلیک کنید تا تمام متن بخش یا کتاب جاری نمایش داده شود. 
البته اگر سند بزرگ باشد وقت گیر و حافظه گیر خواهد بود . 
با کلیک برروی  <i>بازکردن محتویات</i> فهرست محتویات نشان داده خوهد شد 
و می توانید عناوین تمام فصول و زیر فصل ها را ببینید .با کلیک برروی 
 <i>قطع</i> پنجره جدیدی برای این سند باز خواهد شد . (بخصوص وقتی مفید است که بخواهید دو سند را مقایسه کنید و یا با هم بخوانید 
 .) بالاخره وقتی جستجو می کنید کلمات مورد جستجو برجسته می شود و با کیک روس <i>بدون برجسته سازی</i> 
 این برجسته سازی شده ها حذف می شوند.</p>
}

# help about the icons
_texthelpopenbookshelf_ [l=fa] {باز کردن این قفسه کتاب}
_texthelpopenbook_ [l=fa] {بازکردن/بستن کتاب}
_texthelpviewtextsection_ [l=fa] {رویت این بخش از متن}
_texthelpexpandtext_ [l=fa] {نمایش یا عد منمایش تمام متن}
_texthelpexpandcontents_ [l=fa] {بازکردن فهرست محتویات یا بستن آن}
_texthelpdetachpage_ [l=fa] {باز کردن این صفحه در یک صفحه جدید}
_texthelphighlight_ [l=fa] {برجسته سازی کلمات مورد جستجو یا عدم برجسته سازی}

_texthelpsearchingtitle_ [l=fa] {چگونه کلمات خاصی را جستجو کنیم}

_texthelpsearching_ [l=fa] {
<p>
  از صفحه جستجو به راحتی می توانید به روش زیر استفاده نمایید:<p>
  
  <ol><li>موارد مورد جستجوی خود را ساده کنید
      <li>آنچه می خواهید بیابید با همه یا برخی کلمات آن مرور کنید
      <li>کلماتی که می خواهید بیابید وارد نمایید
      <li>روی دکمه <i>آغاز جستجو</i> کلیک کنید
  </ol>

<p>
وقتی جستجو انجام می شود عناوین اسناد مطابق نشان داده خواهد شد .در انتها دکمه ای
برای دیدن بیست نتیجه بعدی وجود دارد و در آنجا دکمه هایی برای دیدن نتایج بدی و قبلی و نظایر 
آن خواهد بود . با کلیک بر روی عنوان هر سند یا دکمه کوچک کار آن می توانید سند را ببینید
<p>حداکثر صد نتیجه دیده می شود.  شما می توانید با کلیک برروی دکمه
  <i>تنظیمات</i> در بالای صفحه این عدد را تغییر دهید.<p>
}

_texthelpquerytermstitle_ [l=fa] {جستجوی عبارات}
_texthelpqueryterms_ [l=fa] {
<p>
هر چیزی که در جعیه سوال وارد کنید به عنوان فهرستی از کلمات عبارات جستجو نام دارد .
هر عبارت چیزی جز حروف و اعداد نیست . هبارات با فضای خالی از هم جدی میشوند . اگر
هر کاراکتر دیگری مانند نقطه گذاری استفاده شود به عنوان فضای خالی برای جداکردن 
عبارات در نظر گرفته خواهد شد و حرف خواهند شد . عباراتی که شامل علائم نقطه گذاری باشند 
قابل جستجو نیستند .
<p>برای مثال سوال<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p> مانند این مورد خواهد بود: <p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

_texthelpquerytype_ [l=fa] {
<p>دو نوع پرس و جو وجود دارد :

<ul>
  <li>جستجو برای  <b>همه</b> کلمات.  شامل اسنادی می شود (یا فصول یا عناوین)
   که تمام کلمات مورد نظر شما در آن وجود دارند .
      اسنادی که تطبیق کنند به ترتیب الفبایی نشان داده خواهد شد.<p>

  <li>جستجوی برای  <b>بعضی </b> از کلمات.  فهرستی از عبارات که ممکن است در سند وجود داشته 
  باشند.  نتایج بر اساس میزان تطابق با جستجو نشان داده می شوند .  
  در تعیین میزان تطابق,

      <p><ul>
        <li> هرچه بیشتر از عبارات جستجو داشته باشد بیشتر تطابق دارد
        <li> عبارات نادر بیشتر از عبارات عمومی مهم هستند
        <li> اسناد کوتاه مهمتر از اسناد بلند هستند.
      </ul>
</ul>

<p>هر تعداد هبارت که می خواهید برای جستجو وارد کنید یک جمله یا حتی یک پاراگراف.
اگر تنها یک عبارت وارد کنید بر حسب تکرار آن عبارت نتایج مرتب خواهند شد.<p>
}

_textdatesearch_ [l=fa] {جستجو با تاريخ}

_texthelpdatesearch_ [l=fa] {
جستجوی به کمک تاریخ اسنادی را بیابید که علاوه بر اینکه عبارات مورد جستجوی شما 
در آن وجود دارد در یک بازه زمانی خاص هم قرار گرفته است . شما می توانید اسنادی را در یک سال 
مشخص یا در محدوده ای از سالها قرار دارند . توجه داشته باشید که مجبور نیستید ختما عبارتی 
برای جستجو وارد کنید بلکه می توانید تنها با مشخص کردن تاریخ جستجو نمایید .
همچنین لازم نیست که از تاریخ در جستجو استفاده نمایید و اگر تاریخی وارد نکنید
مانند این است که اصلا جستجوی تاریخ وجود ندارد .
}

_texthelpdatehowtotitle_ [l=fa] {چگونگی استفاده از این ویژگی}
_texthelpdatehowto_ [l=fa] {
<ul>
   <li>برای جستجوی اسناد در یک سال معین :<p>
   <ul>
       <li>عبارات مورد جستجو خود را به شیوه معمول وارد کنید 
       <li>در قسمت "تاریخ آغاز (یا فقط)" سال مورد نظر را وارد کنید.
       <li>اگر تاریخ مورد نظر شما قبل از عصر حاضر است (قبل از مسیح) 
 گزینه پیش از میلاد مسیح را از منوی کنار قسمت تاریخ انتخاب کنید.
       <li>مانند همیشه جستجوی خود را آغاز کنید
   </ul>
<p><li>برای جستجو در یک بازه زمانی یا بین دوسال :<p>
   <ul>
       <li>عبارات مورد جستجو خود را به شیوه معمول وارد کنید
       <li>تاریخ ابتدا را در قسمت "تاریخ آغاز(یافقط)" وارد کنید
       <li>تاریخ انتها را در قسمت "تاریخ انتها" وارد کنید.
       <li>اگر تاریخ مورد نظر شما قبل از عصر حاضر است (قبل از مسیح) 
 گزینه پیش از میلاد مسیح را از منوی کنار قسمت تاریخ انتخاب کنید.
       <li>مانند همیشه جستجوی خود را آغاز کنید
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=fa] {چگونه نتایج جستجوی شما یافت می شود}
_texthelpdateresults_ [l=fa] {
معمولا جستجوی اسناد درباره 1903 اسنادی را در این سال نوشته شده اند بر نمی گرداند بلکه اسنادی درباره 1903 را برمی گرداند . ولی با توجه به حالتی که در اسناد تاریخ ها وجود دارند  اسنادی را که بازه زمانی خاصی مثلا 1899-1911 که شامل 1903 هم می شود و اسنادی که مثلا حاوی قرنی که سال 1903 در آن است مانند قرن بیستم یا دوازدهم تشخیص داده می شود . توجه کنید که در بعضی اسناد تاریخ ها واقعا در متن نیستند . برای یک جستجوی محدوده ای شامل همه تاریخ ها در این محدوده می شود .<p>
}

_textchangeprefs_ [l=fa] {تغيير تنظيمات}

_texthelppreferences_ [l=fa] {
<p>با کلیک بر روی دکمه <i>تنظیمات</i> در بالای صفحه شما می توانید تا بعضی ویژگیهای رابط کاربری
را با توجه به نیاز خود تغییر دهید. 
}

_texthelpcollectionprefstitle_ [l=fa] {تنظیمات مجموعه}
_texthelpcollectionprefs_ [l=fa] {
بعضی از مجموع ها شامل چندین زیر مجموعه هستند که میتوان به صورت مستقل یا باهم
جستجو شوند . که در این قسمت می توانید مشخص کنید چه زیر مجموعه هایی در جستجوی
شما باشند .
}

_texthelplanguageprefstitle_ [l=fa] {تنظیمات زبان}
_texthelplanguageprefs_ [l=fa] {
 هر مجموعه یک زبان پیش گزیده دارد اما در صورت تمایل می توانید به زبان دیگری 
آن را تغییر دهید . شما می توانید روش کدگذاری نرم افزار برای خروجی مرورگر را تغییر دهید .
البته نرم افزار به صورت پیش گزیده روش مناسب را انتخاب می کند اما در بعضی مرورگر ها
می توان با سایر روش ها نتیجه بهتری گرفت . در تمام مجموعه ها می توان قالب گرافیکی رابط را به متنی 
تغییر دارد که به خصوص برای افرادی که در دید مشکل دارند بسیار مفید است زیرا می توانند از خطوط 
درشت تر یا خواننده های متن استفاده نمایند .
}

_texthelppresentationprefstitle_ [l=fa] {تنظیمات ارائه}
_texthelppresentationprefs_ [l=fa] {
Depending on the particular collection, there may be several options you can
set that control the presentation.
با توجه به هر مجموعه می توان چندین گزینه مرتبط با ارائه را تنظیم نمود.
<p>
مجموعه ای از صفحات وب شما را قادر می سازد تا نوار فرامین بالای هر صفحه را تغییر دهید  بنابراین
می توانید صفحات مورد نظر خود را بدون سرصفحه های استاندارد طراحی نمایید . 
حتی می تواند پیام های اخطار سیستم را تغییر دهید و حتی در بعضی صفحات می توانید در صفحه
نتایج جستجو طوری تنظیم کنید که به جای نمایش نسخه ذخیره شده در برنامه نسخه واقعی نمایش یابد .
}

_texthelpsearchprefstitle_ [l=fa] {تنظیمات جستجو}
_texthelpsearchprefs_ [l=fa] {
<p>
دو جفت دکمخ نحوه تطبیق متون را در جستجوها کنترل می کنند . اولین گزینه(تفاوت حالت حروف) تعیین می کند که
کوچک و بزرگی حروف مد نظر قرار گیرد یا خیر . دومین گزینه(انتهای کلمات) تعیین می کند که از انتهای کلمات
چشم پوشی شود یا خیر . ممکن است جعبه پرس و جوی بزرگی لازم داشته باشد که بتوانید جستجوی متون پاراگرافی
انجام دهید . جستجوی مقادیر زیادی متن بسیار سریع است .

<p>برای مثال اگر  <i>چشم پوشی از حالت حروف</i> و
<i>چشم پوشی از انتهای کلمات</i> انتخاب شده باشند , جستجوی<p>
    <ul><kbd>African building</kbd></ul>
      <p>درست مانند<p>
      <ul><kbd>africa builds</kbd></ul> خواهد بود<p>
      زیرا حرف بزرگ "African" به کوچک تبدیل خواهد شد, 
  و پسوند  "n" و "ing" حذف خواهند شد
      "African" و "building" هم به همین ترتیب (همچنین, "s" از
      "builds" حذف خواهد شد).

<p>
شما می توانید به حالت پرس و جوی پیشرفته بروید که در آن قادر خواهید بود از عملگریهای و& یا | و نه! 
استفاده کنید تا پرس و جویهای دقیق تری داشته باشید . شما می توانید سابقه جستجو را فعال کنید 
تا آخرین جستجوهای خود را ببینید . به این طریق می توانید جستجوهای خود را اصلاح و مورد 
استفاده مجدد قرار دهید . در آخر شما می توانید تعداد نتایج برگشتی و تعداد نمایش نشان داده شده در 
هر صفحه را معین کنید .}

_texttanumbrowseoptions_ [l=fa] {برای یافتن اطلاعات در این مجموعه _numbrowseoptions_ راه وجود دارد .}

_textsimplehelpheading_ [l=fa] {چگونه اطلاعاتی درمجموعه _collectionname_ بیابیم }

_texthelpscopetitle_ [l=fa] {محدوده پرس و جوها}

_texthelpscope_ [l=fa] {
<p>
 در اغلب مجموعه های شما می توانید ایندکس های مختلفی را برای جستجو انتخاب کنید . برای مثال
ایندکس های نویسنده یا عنوان . یا شاید فصل و پاراگراف . معمولا 
متن کاملا مطابق بدون توجه به ایندکس مورد نظر شما به دست می آید .
<p>اگر اسناد کتاب باشند در محل مناسب باز خواهند شد.
}
