# this file must be UTF-8 encoded
#####################################################################
#
# Georgian Language text and icon macros 
# Many thanks to George Varamishvili (translated June 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ka] {პერიოდიკა}
_textsource_ [l=ka] {წყარო:}
_textdate_ [l=ka] {გამოცემის თარიღი}
_textnumpages_ [l=ka] {გვერდების რაოდენობა: }

_textsignin_ [l=ka] {შესვლა}

_textdefaultcontent_ [l=ka] {მოთხოვნილი გვერდი არ მოიძებნა დაბრუნდით <a href="javascript:history.back()">უკან</a>}

_textdefaulttitle_ [l=ka] {შეცდომა}

_textbadcollection_ [l=ka] {კოლექცია  ("_cvariable_") არ არის დაინსტალირებული გრინსტოუნის ციფრული ბიბლიოთეკის სისტემაში}

_textselectpage_ [l=ka] {-- აირჩიეთ გვერდი  --}

_collectionextra_ [l=ka] {კოლექცია შეიცავს _about:numdocs_ დოკუმენტს. 
იგი  _about:builddate_ დღის წინ აიგო.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ka] {<p>კოლექცია შეიცავს_numdocs_ _If_("_numdocs_" eq "1",დოკუმენტს,დოკუმენტს), საერთო მოცულობით : _numbytes_.
<p><a href="_httppagex_(bsummary)">დააჭირეთ </a>  კოლექციის შექმნის რეზუმეს სანახავად.
}

_textdescrcollection_ [l=ka] {}
_textdescrabout_ [l=ka] {პროექტის შესახებ}
_textdescrhome_ [l=ka] {მთავარი გვერდი}
_textdescrhelp_ [l=ka] {დახმარების გვერდი}
_textdescrpref_ [l=ka] {პარამეტრები}
_textdescrgreenstone_ [l=ka] {გრინსტოუნის ციფრული ბიბლიოთეკის პროგრამული უზრუნველყოფა}
_textdescrusab_ [l=ka] {უკუკავშირი: რისი გამოყენება გაგიჭირდათ?}

_textdescrSearch_ [l=ka] {ძიება ტერმინებით}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=ka] {სათაურების სიის დათვალიერება ანბანის მიხედვით}
_textdescrCreator_ [l=ka] {ავტორების ანბანის მიხედვით დათვალიერება}
_textdescrSubject_ [l=ka] {დათვალიერება საგნობრივი რუბრიკებით}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=ka] {თარიღის მიხედვით დათვალიერება }
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=ka] {დათვალიერება ფაილების სახელებით}
_textdescrLanguage_ [l=ka] {დათვალიერება ენების მიხედვით}
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=ka] {დათვალიერება ორგანიზაციების მიხედვით}
_textdescrKeyword_ [l=ka] {დათვალიერება საკვანძო სიტყვის მიხედვით}
_textdescrHowto_ [l=ka] {დათვალიერება  საშუალებების კატეგორიების მიხედვით}
_textdescrList_ [l=ka] {დოკუმენტების სიის დათვალიერება }
_textdescrSeries_ [l=ka] {გამოცემების დათვალიერება}
_textdescrTo_ [l=ka] {დათვალიერება“ვის” ველით}
_textdescrFrom_ [l=ka] {დათვალიერება  „ვისგან“ ველით}
_textdescrTopic_ [l=ka] {დათვალიერება სპეციალური თემების მიხედვით}
_textdescrBrowse_ [l=ka] {დათვალიერება}
_textdescrCollage_ [l=ka] {სურათების კოლაჟის მიხედვით დათვალიერება}
_textdescrPeople_ [l=ka] {პერსონალიის სიის დათვალიერება }
_textdescrAcronym_ [l=ka] {აკრონიმების დათვალიერება}
_textdescrPhrase_ [l=ka] {დათვალიერება ფრაზების მიხედვით}
_textdescrArtist_ [l=ka] {ხელოვანთა სიის დათვალიერება}
_textdescrVolume_ [l=ka] {დათვალიერება ტომების მიხედვით}
_textdescrCountries_ [l=ka] {ქვეყნების მიხედვით დათვალიერება}
_textdescrCaptions_ [l=ka] {ფოტოების დათვალიერება წარწერებით}


_labelSearch_ [l=ka] {ძებნა}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=ka] {სათაურები ანბანის მიხედვით}
_labelCreator_ [l=ka] {ავტორები ანბანის მიხედვით}
_labelSubject_ [l=ka] {საგნობრივი რუბრიკები }
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=ka] {თარიღი}
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
_labelSource_ [l=ka] {ფაილების სახელები}
_labelLanguage_ [l=ka] {ენა}
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=ka] {ორგანიზაცია}
_labelKeyword_ [l=ka] {საკვანძო სიტყვები}
_labelHow_ [l=ka] {საშუალებები}
_labelSeries_ [l=ka] {სერიები}
_labelList_ [l=ka] {ჩამონათვალი}
_labelTo_ [l=ka] {„ვის“}
_labelFrom_ [l=ka] {„ვისგან“}
_labelTopic_ [l=ka] {თემები}
_labelBrwse_ [l=ka] {დათვალიერება}
_labelCollage_ [l=ka] {კოლაჟი}
_labelBrows_ [l=ka] {დათვალიერება}
_labelPeople_ [l=ka] {პერსონალია ანბანის მიხედვით}
_labelAcronym_ [l=ka] {აკრონიმები}
_labelPhrase_ [l=ka] {ფრაზები}
_labelArtist_ [l=ka] {ხელოვანი}
_labelVolume_ [l=ka] {ტომები}
_labelCaptions_ [l=ka] {წარწერები}
_labelCountries_ [l=ka] {ქვეყნები}

_texticontext_ [l=ka] {დოკუმენტის ნახვა}
_texticonclosedbook_ [l=ka] {დოკუმენტის შინაარსის ნახვა}
_texticonnext_ [l=ka] {შემდეგი განყოფილება}
_texticonprev_ [l=ka] {წინა განყოფილება}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=ka] {MIDI დოკუმენტის ნახვა}
_texticonmsword_ [l=ka] {Microsoft Word  დოკუმენტის ნახვა}
_texticonmp3_ [l=ka] {MP3 დოკუმენტის ნახვა}
_texticonpdf_ [l=ka] {PDF დოკუმენტის ნახვა}
_texticonps_ [l=ka] {PostScript  დოკუმენტის ნახვა}
_texticonppt_ [l=ka] {PowerPoint-ის  დოკუმენტის ნახვა}
_texticonrtf_ [l=ka] {RTF დოკუმენტის ნახვა}
_texticonxls_ [l=ka] {Microsoft Excel დოკუმენტის ნახვა}

_page_ [l=ka] {გვერდი}
_pages_ [l=ka] {გვერდები}
_of_ [l=ka] {დან}
_vol_ [l=ka] {ტომი}
_num_ [l=ka] {არა}

_textmonth00_ [l=ka] {}
_textmonth01_ [l=ka] {იანვარი}
_textmonth02_ [l=ka] {თებერვალი}
_textmonth03_ [l=ka] {მარტი}
_textmonth04_ [l=ka] {აპრილი}
_textmonth05_ [l=ka] {მაისი}
_textmonth06_ [l=ka] {ივნისი}
_textmonth07_ [l=ka] {ივლისი}
_textmonth08_ [l=ka] {აგვისტო}
_textmonth09_ [l=ka] {სექტემბერი}
_textmonth10_ [l=ka] {ოქტომბერი}
_textmonth11_ [l=ka] {ნოემბერი}
_textmonth12_ [l=ka] {დეკემბერი}

_textdocument_ [l=ka] {დოკუმენტი}
_textsection_ [l=ka] {განყოფილება}
_textparagraph_ [l=ka] {პარაგრაფი}

_magazines_ [l=ka] {ჟურნალები}

_nzdlpagefooter_ [l=ka] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">ახალი ზელანდიის ციფრული ბიბლიოთეკის პროექტი</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">კომპიუტერულ მეცნიერებათა კათედრა</a>, 
<a href="http://www.waikato.ac.nz">ვაიკატოს უნივერსტეტი</a>, 
ახალი ზელანდია}

_linktextHOME_ [l=ka] {მთავარი გვერდი}
_linktextHELP_ [l=ka] {დახმარება}
_linktextPREFERENCES_ [l=ka] {პარამეტრები}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ka] {კოლექციის შესახებ}

_textsubcols1_ [l=ka] {<p>კოლექცია შეიცავს_1_  ქვეკოლექციებს:
<blockquote>}

_textsubcols2_ [l=ka] {</blockquote>
თქვენ შეგიძლიათ შეამოწმოთ (შეასწოროთ) ქვეკოლექციები პარამეტრების გვერდის დახმარებით.}


_titleabout_ [l=ka] {შესახებ}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_


_texticonopenbookshelf_ [l=ka] {განყოფილების დახურვა}
_texticonclosedbookshelf_ [l=ka] {განყოფილების გახსნა და შიქთავსის ნახვა}
_texticonopenbook_ [l=ka] {წიგნის დახურვა}
_texticonclosedfolder_ [l=ka] {ფოლდერის გახნა და სარჩევის ნახვა}
_texticonclosedfolder2_ [l=ka] {ქვეგანყოფილების გახსნა: }
_texticonopenfolder_ [l=ka] {ფოლდერის დახურვა}
_texticonopenfolder2_ [l=ka] {ქვეგანყოფილების დახურვა: }
_texticonsmalltext_ [l=ka] {ტექსტის განყოფილების ნახვა}
_texticonsmalltext2_ [l=ka] {ტექსტის ნახვა: }
_texticonpointer_ [l=ka] {მიმდინარე განყოფილება}
_texticondetach_ [l=ka] {გვერდის გახსნა ახალ ფანჯარაში}
_texticonhighlight_ [l=ka] {საძიებო სიტყვების გამოყოფა}
_texticonnohighlight_ [l=ka] {არ გამოყოს საძიებო სიტყვები}
_texticoncontracttoc_ [l=ka] {სარჩევის აკეცვა}
_texticonexpandtoc_ [l=ka] {სარჩევის გაფართოება}
_texticonexpandtext_ [l=ka] {მთელი ტექსტის გამოტანა}
_texticoncontracttext_ [l=ka] {ტექსტის გამოტანა მხოლოდ ახლად არჩეული განყოფილებიდან}
_texticonwarning_ [l=ka] {<b>გაფრთხილება: </b>}
_texticoncont_ [l=ka] {გაგრძელება?}

_textltwarning_ [l=ka] {<div class="buttons">_imagecont_</div>
_iconwarning_გაშლილი ტექსტი დიდი მოცულობისაა თქვენი ბრაუზეისთვის
}

_textgoto_ [l=ka] {გადასვლა გვერდზე}
_textintro_ [l=ka] {<i>(შესავალი ტექსტი)</i>}

_textCONTINUE_ [l=ka] {გაგრძელება?}

_textEXPANDTEXT_ [l=ka] {ტექსტის\nგაშლა}

_textCONTRACTCONTENTS_ [l=ka] {ხელშეკრულების\nშინაარსი}

_textDETACH_ [l=ka] {ახალი\nფანჯარა}

_textEXPANDCONTENTS_ [l=ka] {სარჩევის\nგაშლა}

_textCONTRACT_ [l=ka] {ხელშეკრულების\nტექსტი}

_textHIGHLIGHT_ [l=ka] {მონიშვნა}

_textNOHIGHLIGHT_ [l=ka] {მონიშვნის\nუარყოფა}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ka] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)}
_textnoquerytitle_ [l=ka] {ძებნის გვერდი}

_textsome_ [l=ka] {რამოდენიმე}
_textall_ [l=ka] {ყველა}
_textboolean_ [l=ka] {ბულის}
_textranked_ [l=ka] {რანჟირებული}
_textnatural_ [l=ka] {ჩვეულებრივი}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=ka] {ძებნა არქივში}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=ka] {შეკითხვის გამოყენება}
_textfreqmsg1_ [l=ka] {სიტყვების რაოდენობა: }
_textpostprocess_ [l=ka] {თუ_(_ბრჭყალებში ჩასმული შეკითხვაა_,<br><i>შემდგომი დამუშავება ბრჭყალებში ჩასმული შეკითხვის სანახავად_</i>
)
}
_textinvalidquery_ [l=ka] {შეკითხვის არასწორი ფორმა !!!!}

_textmorethan_ [l=ka] {მეტი ვიდრე}
_textapprox_ [l=ka] {შესახებ}
_textnodocs_ [l=ka] {შეკითხვის შესაბამისი დოკუმენტები არ არსებობს}
_text1doc_ [l=ka] {შეკითხვას  შეესაბამიება1 დოკუმენტი.}
_textlotsdocs_ [l=ka] {შეკითხვის შესაბამისი დოკუმენტები.}
_textmatches_ [l=ka] {შესაბამისი დოკუმენტები}
_textbeginsearch_ [l=ka] {ძებნის დაწყება}
_textrunquery_ [l=ka] {შეკითხვის გაშვება}
_textclearform_ [l=ka] {შეკითხვის გაშვება}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ka] {სიტყვა ან ფრაზა}
_textinfield_ [l=ka] {... ველში}
_textfoldstem_ [l=ka] {(ნაკეცი, ფუძე)}

_textadvquery_ [l=ka] {შეკითხვის შეტანა}
_textallfields_ [l=ka] {ყველა ველი}
_texttextonly_ [l=ka] {მხოლოდ ტექსტი}
_textand_ [l=ka] {და}
_textor_ [l=ka] {ან}
_textandnot_ [l=ka] {და არა}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ka] {ძიება _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )რომელიც შეიცავს _querytypeselection_ საძიებო ფრაზას}

_textadvancedsearch_ [l=ka] {მოძებნოს _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) _querytypeselection_  შეკითხვის გამოყენებით}

_textformsimplesearch_ [l=ka] {ძებნა  _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language ) -ში _formquerytypesimpleselection_ }

_textformadvancedsearch_ [l=ka] {ძებნა _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )ში და მონაცემების_formquerytypeadvancedselection_ order მიხედვით გამოტანა}


_textnojsformwarning_ [l=ka] {გაფრთხილება: თქვენ ბრაუზერში გამორთულია JavaScript. <br> იმისთვის რომ განხორციელდეს ძებნა ჩართეთ JavaScript.}
_textdatesearch_ [l=ka] {ამ კოლექციაში დოკუმენტების ძებნა  შესაძლებელია თარიღების  შუალედში  ან დოკუმენტების ძებნა კონკრეტული თარიღით.}
_textstartdate_ [l=ka] {საწყისი ( ან მხოლოდ) თარიღი:}
_textenddate_ [l=ka] {ბოლო თარიღი:}
_textbc_ [l=ka] {B.C.E.}
_textad_ [l=ka] {C.E.}
_textexplaineras_ [l=ka] {C.E. და  B.C.E არის ალტერნატიული A.D. და B.C. სთვის. ჩვენ წელთაღრიცხვამდე და ჩვენი წელთაღრიცხვით}

_textstemon_ [l=ka] {(სიტყვების დაბოლოებათა იგნორირება)}

_textsearchhistory_ [l=ka] {ძებნის არქივი}

#text macros for search history
_textnohistory_ [l=ka] {არქივში ძებნა არაა შესაძლებელი}
_texthresult_ [l=ka] {შედეგი}
_texthresults_ [l=ka] {შედეგი  (იგულისხმება Found Results:)}
_texthallwords_ [l=ka] {ყველა სიტყვა}
_texthsomewords_ [l=ka] {რამდენიმე სიტყვა}
_texthboolean_ [l=ka] {ბულის}
_texthranked_ [l=ka] {რანჟირებული}
_texthcaseon_ [l=ka] {რეგისტრის დამთხვევა}
_texthcaseoff_ [l=ka] {ბლოკის აკეცვა}
_texthstemon_ [l=ka] {წაკვეთილი }
_texthstemoff_ [l=ka] {წაუკვეთავი}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ka] {პარამეტრები დაყენებულია. ნუ გამოიყენებთ ბრაუზერის „უკან“ ღილაკს ის გაანულებს პარამეტრებს.დააჭირეთ ერთ-ერთ ღილაკს ზემოთ განლაგებულ პანელში.}
_textsetprefs_ [l=ka] {პარამეტრების დაყენება}
_textsearchprefs_ [l=ka] {პარამეტრების ძებნა}
_textcollectionprefs_ [l=ka] {კოლექციის პარამეტრები}
_textpresentationprefs_ [l=ka] {პრეზენტაციის პარამეტრები}
_textpreferences_ [l=ka] {პარამეტრები}
_textcasediffs_ [l=ka] {განსხვავებული რეგისტრი:}
_textignorecase_ [l=ka] {რეგისტრის განსხვავებების იგნორირება}
_textmatchcase_ [l=ka] {რეგისტრის დამთხვევა}
_textwordends_ [l=ka] {სიტყვის დაბოლოება:}
_textstem_ [l=ka] {სიტყვის დაბოლოების იგნორირება}
_textnostem_ [l=ka] {მთლიანი სიტყვის დამთხვევა}
_textprefop_ [l=ka] {დააბრუნებს _maxdocoption_ რეზულტატს _hitsperpageoption_ ძიების თითოეულ გვერდზე.}
_textextlink_ [l=ka] {გარე ვებ გვერდებზე მიმართვა:}
_textintlink_ [l=ka] {დოკუმენტების წყარო:}
_textlanguage_ [l=ka] {ინტერფეისის ენა:}
_textencoding_ [l=ka] {კოდირება:}
_textformat_ [l=ka] {ინტერფეისის ფორმატი:}
_textall_ [l=ka] {ყველა}
_textquerymode_ [l=ka] {შეკითხვის  რეჟიმი:}
_textsimplemode_ [l=ka] {მარტივი ძიება}
_textadvancedmode_ [l=ka] {განვითარებული ძიება (შესაძლებელია ლოგიკური ძიება !,&, |, და ბრჭყალების გამოყენებით)}
_textlinkinterm_ [l=ka] {შუალედური დროებითი გვერდი}
_textlinkdirect_ [l=ka] {გადასვლა}
_textdigitlib_ [l=ka] {ციფრული ბიბლიოთეკა}
_textweb_ [l=ka] {www}
_textgraphical_ [l=ka] {გრაფიკული}
_texttextual_ [l=ka] {ტექსტური}
_textcollectionoption_ [l=ka] {<p>
 ქვეკოლექცია შეიცავს:
<br>}

_textrelateddocdisplay_ [l=ka] {მსგავსი დოკუმენტების გამოტანა}
_textsearchhistory_ [l=ka] {ძებნის არქივი:}
_textnohistory_ [l=ka] {ძებნის არქივი არ არსებობს}
_texthistorydisplay_ [l=ka] {ძებნს არქივიდან _historynumrecords_ ჩანაწერის გამოტანა}
_textnohistorydisplay_ [l=ka] {ძებნის არქივის გაუქმება}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=ka] {ძებნის ფორმა:}
_textplainsearch_ [l=ka] {მარტივი ძებნა:}
_textqueryboxsize_ [l=ka] {ძებნის უჯრის ზომა:}
_textregbox_ [l=ka] {ნორმალური ძებნის უჯრა}
_textbigbox_ [l=ka] {დიდი ძებნის უჯრა}
_textformtype_ [l=ka] {ფორმის ტიპი:}
_textsimple_ [l=ka] {მარტივი}
_textadvanced_ [l=ka] {განვითარებული}

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
_textfields_ [l=ka] {ველები}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ka] {დოკუმენტების დალაგება}
_textalsoshowing_ [l=ka] {ასევე}
_textwith_ [l=ka] {მაქსიმუმ}
_textdocsperpage_ [l=ka] {დოკუმენტი გვერდზე}

_textfilterby_ [l=ka] {იმ დოკუმენტების მიღება, რომლებიც შეიცავს}
_textall_ [l=ka] {ყველა}
_textany_ [l=ka] {ნებისმიერი}
_textwords_ [l=ka] {სიტყვებით}
_textleaveblank_ [l=ka] {იმისთვის რომ ნახოთ ყველა დოკუმენიტი, დატოვეთ ეს უჯრა ცარიელი}

_browsebuttontext_ [l=ka] {"დოკუმენტების დახარისხება"}

_nodata_ [l=ka] {<i>მონაცემები არ არსებობს</i>}
_docs_ [l=ka] {დოკუმენტები}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ka] {დახმარება}
_textSearchshort_ [l=ka] {ცალკეული სიტყვებით ძებნა}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=ka] {გამოცემების ნახვა სათაურით}
_textCreatorshort_ [l=ka] {გამოცემების ნახვა ავტორების მიხედვით}
_textSubjectshort_ [l=ka] {გამოცემების ნახვა საგნობრივი რუბრიკით}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=ka] {გამოცემების ნახვა თარიღების მიხედვით}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=ka] {გამოცემების ნახვა  ფაილის სახელის მიხედვით}
_textLanguageshort_ [l=ka] {გამოცემების ნახვა ენების მიხედვით}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=ka] {გამოცემების ნახვა სერიის მიხედვით}
_textToshort_ [l=ka] {გამოცემების ნახვა „ვის“  ველების  მიხედვით}
_textFromshort_ [l=ka] {გამოცემების ნახვა ველების „ვისგან“  მიხედვით}
_textBrowseshort_ [l=ka] {გამოცემების დათვალიერება}
_textOrganizationshort_ [l=ka] {გამოცემების ნახვა ორგანიზაციების მიხედვით}
_textHowtoshort_ [l=ka] {გამოცემების ნახვა „საშუალებების“ მიხედვით}
_textTopicshort_ [l=ka] {გამოცემების ნახვა თემების მიხედვით }
_textPeopleshort_ [l=ka] {გამოცემების ნახვა პერსონალიის მიხედვით}
_textAcronymshort_ [l=ka] {გამოცემების ნახვა მათში აკრონიმების არსებობის მიხედვით}
_textPhraseshort_ [l=ka] {გამოცემების ნახვა  ფრაზების მიხედვით}
_textArtistshort_ [l=ka] {გამოცემების ნახვა ხელოვანის მიხედვით}
_textKeywordshort_ [l=ka] {გამოცემების ნახვა  საკვანძო სიტყვის მიხედვით}
_textVolumeshort_ [l=ka] {გამოცემების ნახვა  ტომების მიხედვით}
_textCountriesshort_ [l=ka] {გამოცემების ქვეყნების მიხედვით ნახვა}
_textdefaultshorttext_ [l=ka] {განუსაზრვრელი კლასიფიკაცია}

_textSearchlong_ [l=ka] {<p>შეგიძლიათ <i>ძებნა ცალკეული სიტყვებით</i>. კონტექსტიდან სიტყვის მოძებნა „ძიების“გვერდის გამოყენებით. იგი ჩნდება პირველ გვერდზე. შეგიძლიათ სხვა გვერდებიდან გადახვიდეთ ამ გვერდზე  <i>ძებნის</i> ღილაკის გამოყენებით. 
 }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=ka] {<p>შეგიძლიათ<i>გამოცემების ნახვა სათაურით</i>. <i>სათაურები</i> ღილაკზე დაჭერა გამოიტანს წიგნების სათაურების სიას დალაგებულს ანბანის მიხედვით }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=ka] {გამოცემების ნახვა ავტორების მიხედვით. <i>ავტორები</i> ღილაკზე დაჭერა გამოიტანს წიგნების სიას დალაგებულს ავტორთა გვარების მიხედვით
}

_textSubjectlong_ [l=ka] {<i>გამოცემების ნახვა საგნობრივი რუბრიკით</i>. <i>საგნობრივი რუბრიკები</i> ღილაკზე დაჭერა გამოიტანს იმ საგნობრივი რუბრიკების სიას, რომლებითაც წიგნები დალაგებულია თაროებზე.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=ka] {<i>გამოცემების ნახვა თარიღების მიხედვით</i> <i>თარიღები</i> ღილაკზე დაჭერა გამოიტანს ქრონოლოგიურად დალაგებულ გამოცემების სიას }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=ka] {<i>ფაილის სახელი </i> ღილაკი. გამოიტანს დალაგებულ სიას ფაილის ნამდვილი სახელების მიხედვით.  }

_textLanguagelong_ [l=ka] {<i>ენა</i> ღილაკი. გამოიტანს გამოცემების სიას დალაგებულს ენების მიხედვით.  }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=ka] {<i>ორგანიზაციები </i> ღილაკი. (გამოიტანს  ორგანიზაციების სიას)}

_textHowtolong_ [l=ka] {<i> საშუალებები</i> ღილაკი.  გამოვა საშუალებების სია}

_textTopiclong_ [l=ka] {<i>თემა</i> ღილაკი. გამოიტანს თემების სიას
 }

_textTolong_ [l=ka] {<i>ვის</i> ღილაკი. გამოიტანს მისამართების სიას.  }

_textFromlong_ [l=ka] {<i>. ვისგან ღილაკი </i> ღილაკი. გამოიტანს გამზავნების მიხედვით.  }

_textSerieslong_ [l=ka] {<i>გამოცემების ნახვა სერიის მიხედვით</i>.  <i>სერიის </i> ღილაკზე დაჭერა გამიტანს იმ სერიული გამოცემების სიას, რომლებიც ამჟამად შესულია  კოლექციაში. }

_textBrowselong_ [l=ka] {<i>დათვალიერება </i> ღილაკი.  }

_textPeoplelong_ [l=ka] {<i>გამოცემების ნახვა პერსონალიის მიხედვით</i>. <i>პერსონალია</i> ღილაკზე დაჭერა გამოიტანს პერსონალიის სიას ანბანურად დალაგებულს გვარების მიხედვით.  }

_textAcronymlong_ [l=ka] {<i>გამოცემების ნახვა მათში აკრონიმების არსებობის მიხედვით</i> ღილაკი.  თუ დააჭერთ ღილაკს <i>აკრონიმები</i> მიიღებთ აკრონიმების სიას და ტექსტში მათი განლაგების ადგილებს.  }

_textPhraselong_ [l=ka] {<i>ფრაზები </i> ღილაკი. გამოიყენება ფრაზების დათვალიერებისთვის.  }

_textArtistlong_ [l=ka] {<i>ხელოვანი </i> ღილაკი. გამოიტანს ანბანის მიხედვით ხელოვანთა სიას. }

_textKeywordlong_ [l=ka] {<i>.საკვანძო სიტყვა </i> ღილაკი. გამოიტანს საკვანძო სიტყვების სიას. }

_textVolumelong_ [l=ka] {<i>ტომები</i> ღილაკი. გამოიტანს ტომების სიას. }

_textCaptionslong_ [l=ka] {<p>შეგიძლიათ <i>გამოცემების წარწერების მიხედვით ნახვა</i> <i>წარწრერები</i> ღილაკზე გაჭერით. გამოვა  წარწერათა სია. }

_textCountrieslong_ [l=ka] {<p>შეგიძლიათ <i>გამოცემების ქვეყნების მიხედვით ნახვა</i> 
<i>ქვეყნები</i> ღილაკზე დაჭერით. გამოვა ქვეყნების სია}


_textdefaultlongtext_ [l=ka] {<p>დააწექით <i>"უცნობი"</i> ღილაკს რათა დაათვალიეროთ
გამოცემები (სია დალაგებულია "უცნობი" ველის მიხედვით).  }


_textreadingdocs_ [l=ka] {როგორ წავიკითხოთ დოკუმენტი}

_texthelpreadingdocs_ [l=ka] {
<p>.თქვენ შეგიძლიათ  თქვათ  როდის მიაღწიეთ ინდივიდუალურ წიგნამდე ან დოკუმენტამდე რადგან, მათი სათაური ან  ფოტოსურათი გამოჩნდება გვერდის  ზევით მარცხნივ .
ზოგ კოლექციას თან ახლავს სარჩევი,როდესაც დანარჩენები შეიცავენ მიმდინარე გვერდების რაოდენობას ბლოკთან  ერთად, სადაც თქვენ გეძლევათ საშუალება მონიშნოთ ახალი გვერდი და გადახვიდეთ წინ და უკან. 
სარჩევში მიმდინარე განყოფილების სათაური გამოყოფილია .</p>

<p>ქვევმოთ განთავსებულია მიმდინარე განყოფილების ტექსტი.
რომლის  შემდეგ განთავსებულია  ღილაკი რომელზეც გამოსახულია ისრები, 
მათი გამოყენებით თქვენ გეძლევათ საშუალება  გადახვიდეთ შემდეგ ან  წინა განყოფილებაში.</p>

<p>ქვევმოთ განთავსებულია სათაური ან ფოტოსურეთები.  განლაგებულია რამოდენიმე ღილაკი .
დაჭირეთ <i>ტექსტის გაფართოებაზე</i> იმისთვის ,რომ ,გააფართოოს მთლიანი ტექსტი მიმდინარე განყოფილებაში ან წიგნში. 
იმ შემთხვევაში ,თუ, დოკუმენტი დიდი მოცულობის იქნება, მთლიანი ტექსტის გასახსნელად მას დასჭირდება დიდი დრო ამასთან დაიკავებს მეხსიერების დიდ ნაწილს!
 დააჭირეთ <i>სარჩევის გაფართოებაზე</i>  , იმისთვის რომ გახსნათ მთლიანად სარჩევი.</p>
}

_texthelpsearchingtitle_ [l=ka] {როგორ ვიპოვოთ ცალკეული სიტყვები}

_texthelpsearching_ [l=ka] {
<p>
  ძიების გვერდიდან თქვენ გააკეთებთ მოთხოვნას მარტივი სტატიების მიხედვით:<p>
  
  <ol><li>ზუსტად დაადგინეთ რომელი პარაგრაფის მოძებნა გსურთ
      <li>განსაზღვრეთ რისი მოძებნა გსურთ, მთლიანათ პარაგრაფის  ან რამოდენიმე სიტყვის 
      <li>შეიტანეთ ძებნისთვის სასურველი სიტყვა 
      <li>დააჭირეთ <i>ძებნის დაწყება</i> ღილაკს
 </ol>

<p>შეკითხვის შესრულების შემდეგ გამოვა შეკითხვის  შესაბამისი ოცი დოკუმენტის სათაურები.
 ბოლოში განთავსებულია ღილაკი, რომელიც გადაგიყვანთ შემდეგ ოც შესაბამის დოკუმენტზე .

<p>მაქსიმალური რაოდენობა დაბრუნებული დოკუმენტებისა 100-ის  ტოლია.  თქვენ შეგიძლიათ შეცვალოთ 
ეს რაოდენობა <i>პარამეტრები</i>-ზე დაჭერით რომლიც განლაგებულია გვერდის თავზე.<p>
}

_texthelpquerytypetitle_ [l=ka] {შეკითხვის ტიპი}
_texthelpquerytype_ [l=ka] {
<p>არსებობს ორი განსხვავებული ტიპის შეკითხვა.

<ul>
  <li>შეკითხვა <b>ყველა</b> სიტყვისთვის. ეძებს დოკუმენტებს (თავებს ან სათაურებს),
     რომლებიც შეიცავენ ტქვენს მიერ მითითებულ ყველა სიტყვას.
      შესაბამისი დოკუმენტები ანბანის მიხედვით გამოდის ეკრანზე.<p>

  <li>შეკითხვა <b> რამდენიმე</b>სიტყვისთვის. 
      გამოიტანს ზოგირთ ტერმინს დოკუმენტებში რომელბსაც თქვენ ეძებთ.  
      <p><ul>
        <li>  დოკუმენტის შინაარსის ძებნა , რომელიც მიუახლოვდება  სიას;
        <li> იშვიათი პირობა რომელიც, უფრო მნიშვნელოვანია ვიდრე საერთო პირობა;
        <li> მოკლე დოკუმენტების შესაბამისობა  უფრო მარტივია გრძელ დოკუმენტებისგან განსხვავებით.  
      </ul>
</ul>

<p>შეგიძლიათ გამოიყენოთ რაგინდ ბევრი  საძიებო ტერმინი--მთლიანი წინადადება ან მთელი პარაგრაფი. იმ შემთხვევაში  თუ,
 თქვენ შეიტანეთ მხოლოთ ერთი საძიებო ტერმინი, მაშინ დოკუმენტები დალაგდება ამ ტერმინის  შეხვედრის სიხშირის კლების მიხედვით.<p>
}

_textdatesearch_ [l=ka] {ძიება თარიღების მიხედვით}

_texthelpdatesearch_ [l=ka] {
თარიღის ძებნა გაძლევთ საშუალებას  მოიძიოთ ისეთი დოკუმენტები , რომლებიც აკმაყოფილებენ თქვენს შეკითხვას როგორც საძიებო ტერმინების მიხედვით
 აგრეთვე მათში აღწერილი მოვლენების დროის განსაძღვრული ინტერვალის მიხედვით. თქვენ შეგიძლიათ მოძებნოთ დოკუმენტები გარკვეული წლიდან წელთა შუალედში. შევნიშნოთ, რომ შეკითხვაში არ არის აუცილებელი საძიებო ტერმინების შეტანა, რადგან თქვენ შეგიძლიათ ძებნის ჩატარება მხოლოდ თარიღის მიხედვით.
 ასევე პირიქით, არ არის აუცილებელი შეკითხვაში თარიღის შეტანა, ამ შემთხვევაში, უბრალოდ, თარიღით ძებნა არ ჩატარდება.<p>
}

_texthelpdatehowtotitle_ [l=ka] {როგორ გამოვიყენო ეს საშუალება:}
_texthelpdatehowto_ [l=ka] {
<ul>
   <li>დოკუმენტების ძებნა მხოლოდ ერთი წლის მითითებით:<p>
   <ul>
       <li>უბრალოდ  შეიტანეთ  საძიებო ტერმინები როგორც თქვენ ჩვეულებრივ აკეთებთ. 
       <li>შეიტანეთ  სასურველი წელი  „საწყისი (ან მხოლოდ) თარიღი“-ს უჯრაში.
       <li>იმ შემთხვევაში თუ მითითრბული თარიღი ჩვენს წელთ აღიცხვამდეა,
           მაშინ აირჩიეთ „ჩვენს წელთ აღიცხვამდე“ ამ უჯრის გვერძე მყოფი კიდული მენიუდან.
       <li>დაიწყეთ ძებნა როგორც თქვენ ამას ჩვეულებრივ აკეთებთ.
   </ul>
<p><li>დოკუმენტის ძიება ცნობილი დროს პერიოდის ან წლების შუალედების მიხედვით:<p>
   <ul>
       <li>უბრალოდ შეიტანეთ საძიებო ტერმინი როგორც თქვენ ჩვეულებრივ აკეთებთ.
       <li>ადრინდელი თარიღი „ სწყისი (ან მხოლოდ )თარიღი“ უჯრაში.
       <li>შეიტანეთ ბოლო თარიღი „საბოლოო თარიღი“ უჯრაში.
       <li>აირჩიეთ თარიღი „ჩვენს წელთ აღრიცხვამდე“ კიდული მენიუდან 
      <li>დაიწყეთ ძებნა როგორც თქვენ ამას ჩვეულებრივ აკეთებთ.
   </ul>    
</ul><p>
}


_textchangeprefs_ [l=ka] {პარამეტრების შეცვლა}

_texthelppreferences_ [l=ka] {

<p><i>პარამეტრების</i> ღილაკზე დაჭერით შეგიძლიათ დააყენოთ გრინსტოუნის ინტერფეისი , თქვენი შეხედულებებისასმებრ

}


_texthelplanguageprefstitle_ [l=ka] {ენის პარამეტრები}
_texthelplanguageprefs_ [l=ka] {
ყოველ  კოლექციაში დაყენებულია სისტემურად განსაზღვრული ენა, მაგრამ  შეგიძლიათ გადახვიდეთ სასურველ ენაზე.
პარამერტების გვერდის დახმარებით.
}

_texthelppresentationprefstitle_ [l=ka] {ინტერფეისის პარამეტრები}
_texthelppresentationprefs_ [l=ka] {
კონკრეტულ კოლექციაზე შეიძლება იყოს დამოკიდებული ინტერფეისის კონტროლის რამდენიმე არჩევანი  რომელთა დაყენება 
ვებ გვერდების  კოლექცია გაძლევთ საშუალებას  მოაშოროთ გრინსტოუნის ნავიგაციის პანელი , რომელიც განლაგებულია ყოველი დოკუმენტის თავზე და შესაბამისი  ვებ გვერდი  გამოვა გრინსტოუნის თავსართის გარეშე. 
იმისათვის რომ განახორციელოთ ახალი ძებნა თქვენ მოგიწევთ ბრაუზერის „უკან“ ღილაკის  გამოყენება. 
<p>ვებ გვერდების  კოლექციები აგრეთვე იძლევა საშუალებას დაახშოთ გრინსტოუნის გაფრთხილება,
 რომელიც ჩნდება მაშინ  როდესაც  თქვენ დააჭერთ ბმულს, რომელიც გადადის კოლექცისს გარეთ, ვებში.
 მაშასადამე, ზოგი ვებ კოლექციის შემთხვევაში თქვენ შეგიძიათ ჩართოთ ძებნის შედეგების გვერდი, რომელშიც 
 მოყვანილი ბმულები იქნება ნამდვილი URL - ი , თუ კოლექციის.


_texthelpsearchprefstitle_ [l=ka] {ძებნის პარამეტრები}
_texthelpsearchprefs_ [l=ka] {
<p>ორი წყვილი ღილაკი აკონტროლებს  შესაბამისი ტექსტის ტიპს . პირველი აყენებს რეგისტრის კონტროლს 
(მხოლოდ ზედა, მხოლოდ ქვედა, მნიშვნელობა არ აქვს ).  მეორე აკონტროლებს სიტყვების დაბოლოებას
(დაბოლოების იგნორირება) შეკითხვის უჯრის გადიდების შესაძლებლობა, არსებობს, ამიტომ თქვენი შეკითხვა მთლიანი პარაგრაფიც შეიძლება იყოს. 
იგი საკმაოდ სწრაფია დიდი მოცულობის ტექსტის მოსაძებნად



<p>თქვენ შეგიძლიათ გადახვიდეთ „განვითარებული შეკითხვის“ რეჟიმში,რომელიც  გაძლევთ საშუალებას დააკავშიროთ ტერმინები ოპერატორებით 
 და(&) , ან (|)  არა (!) . ეს გაძლევთ საშუალებას უფრო ზუსტად ჩამოაყალიბოთ შეკითხვა. შეგიძლიათ ჩართოთ ძებნის არქივი,
 რომელიც გამოიტანს თქვენს ბოლო  შეკითხვებს . და ბოლოს,თქვენ შეგიძლიათ გააკონტროლოთ  შედეგების და ეკრანზე გამოტანილი
 დოკუმენტების რაოდენობა. 
}

_texttanumbrowseoptions_ [l=ka] {კოლექციაში ინფორმაცისს მოძიების _numbrowseoptions_  გზა არსებოსბს:}

_textsimplehelpheading_ [l=ka] {როგორ მოვძებნოთ ინფორმაცია  -  კოლექციაში}

_texthelpscope_ [l=ka] {<p> შეკითხვის მოქმედების არე  უმეტეს კოლექციებში ძებნის ჩასატარებლად თქვენ შეგიძლიათ სხვადსხვა ინდექსების არჩევა. მაგალითად შეიძლება იყოს ავტორების ან სათაურების იდექსები. ან შეიძლება იყოს თავების ან პარაგრაფების ინდექსები. საერთოდ კი მიუხედავად არჩეული ინდექსისა მოიძებნება ისეთი დოკუმენტები, რომლებიც შეესაბამება შეკითხვას. <p>თუ მოძიებული დოკუმენტი წიგნია, მაშინ იგი გადაიშლება შესაბამის ადგილზე. }
