# this file must be UTF-8 encoded
#####################################################################
#
# Mongolian Language text and icon macros 
# Many thanks to Mendbayar Ichinkhorlo (translated December 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=mn] {Тогтмол хэвлэлүүд}
_textsource_ [l=mn] {Эх сурвалж:}
_textdate_ [l=mn] {нийтлэгдсэн огноо: }
_textnumpages_ [l=mn] {хуудасны дугаар:}

_textsignin_ [l=mn] {нэвтрэх}

_textdefaultcontent_ [l=mn] {Хайсан хуудас тань олдоогүй тул браузерынхаа "буцах" товчийг болон дээр буй үндсэн хуудас гэсэн товчийг дарж Greenstone Дижитал номын сангийн хуудас руу орно уу.}

_textdefaulttitle_ [l=mn] {GSDL Алдаа}

_textbadcollection_ [l=mn] {Энэ цуглуулгыг (called "_cvariable_") Greenstone дижитал номын сангийн системд суулгаагүй байна. }

_textselectpage_ [l=mn] {Хуудас сонгох}

_collectionextra_ [l=mn] {Энэ цуглуулгад _about:numdocs_ баримт байгаа ба эдгээрийг _about:builddate_ өдрийн өмнө үүсгэсэн.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=mn] {<p>Энэ цуглуулгад нийт _numbytes_ баримт байгаа.
<p><a href="_httppagex_(bsummary)">Энд дарж</a> цуглуулгын товчлолыг харна уу.}

_textdescrcollection_ [l=mn] {}
_textdescrabout_ [l=mn] {Хуудасны тухай}
_textdescrhome_ [l=mn] {Үндсэн хуудас}
_textdescrhelp_ [l=mn] {Тусламж хуудас}
_textdescrpref_ [l=mn] {Тохиргооны хуудас}
_textdescrgreenstone_ [l=mn] {Greenstone Digital Номын сангийн програм хангамж }
_textdescrusab_ [l=mn] {Танд ашиглахад учирсан хүндрэл юу байв?}

_textdescrSearch_ [l=mn] {Тодорхой нэр томъёо хайх}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=mn] {Гарчигний үсгийн дарааллаар гүйлгэн үзэх}
_textdescrCreator_ [l=mn] {Зохиогчдыг үсгийн дарааллаар гүйлгэн үзэх}
_textdescrSubject_ [l=mn] {Агуулгаар гүйлгэн үзэх}
_textdescrDescription_ [l=mn] {Тайлбараар гүйлгэн үзэх}
_textdescrPublisher_ [l=mn] {Нийтлэгчээр гүйлгэн үзэх}
_textdescrContributor_ [l=mn] {Хандивлагчаар гүйлгэн үзэх}
_textdescrDate_ [l=mn] {Огноогоор гүйлгэн үзэх}
_textdescrType_ [l=mn] {Нөөцийн төрлөөр нь гүйлгэн үзэх}
_textdescrFormat_ [l=mn] {Форматаар гүйлгэн харах}
_textdescrIdentifier_ [l=mn] {Нөөцийн тодорхойлогчоор гүйлгэн харах}
_textdescrSource_ [l=mn] {Жинхэнэ файлын нэрээр гүйлгэн үзэх}
_textdescrLanguage_ [l=mn] {Хэлээр гүйлгэн үзэх}
_textdescrRelation_ [l=mn] {Хамаарлаар гүйлгэн үзэх}
_textdescrCoverage_ [l=mn] {Хамрах хүрээгээр гүйлгэн үзэх}
_textdescrRights_ [l=mn] {Эрхээр гүйлгэн үзэх}

_textdescrOrganization_ [l=mn] {Байгууллагаар гүйлгэн үзэх}
_textdescrKeyword_ [l=mn] {Түлхүүр үгээр гүйлгэн үзэх}
_textdescrHowto_ [l=mn] {Хэрхэн ангиллаар гүйлгэн харах}
_textdescrList_ [l=mn] {Баримтын жагсаалтаар гүйлгэн үзэх}
_textdescrSeries_ [l=mn] {Үр дүнгээр гүйлгэн үзэх}
_textdescrTo_ [l=mn] {Талбаруудыг гүйлгэн үзэх}
_textdescrFrom_ [l=mn] {Хэнээс талбараар гүйлгэн үзэх}
_textdescrTopic_ [l=mn] {Тодорхой сэдвүүдээр гүйлгэн үзэх}
_textdescrBrowse_ [l=mn] {Гүйлгэн үзэх}
_textdescrCollage_ [l=mn] {Дүрсээр гүйлгэн үзэх}
_textdescrPeople_ [l=mn] {Хүмүүсийг үсгийн дарааллаар гүйлгэн үзэх}
_textdescrAcronym_ [l=mn] {Үгийн товчлолыг харах}
_textdescrPhrase_ [l=mn] {Хэлц үгээр гүйлгэн үзэх}
_textdescrArtist_ [l=mn] {Зураачидыг харах}
_textdescrVolume_ [l=mn] {Номоор гүйлгэн үзэх}
_textdescrCountries_ [l=mn] {Улсуудаар гүйлгэн үзэх}
_textdescrCaptions_ [l=mn] {Зургийн гарчигаар гүйлгэн үзэх}

_labelSearch_ [l=mn] {Хайх}  # Updated 16-Jun-2006

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=mn] {Гарчиг А-Я}
_labelCreator_ [l=mn] {Зохиогчид А-Я}
_labelSubject_ [l=mn] {Гарчигууд}

_labelDescription_ [l=mn] {Тайлбар}
_labelPublisher_ [l=mn] {Нийтлэгчид}
_labelContributor_ [l=mn] {Хандивлагчид}
_labelDate_ [l=mn] {Огноо}
_labelTypes_ [l=mn] {Төрлүүд}
_labelFormat_ [l=mn] {Формат}
_labelIdentifier_ [l=mn] {Тодорхойлогч}
_labelSource_ [l=mn] {Файлын нэрс}
_labelLanguage_ [l=mn] {Хэл}
_labelRelation_ [l=mn] {Хамаарлууд}
_labelCoverage_ [l=mn] {Хамрах хүрээ}
_labelRights_ [l=mn] {Эрх}

_labelOrg_ [l=mn] {Байгууллагууд}
_labelKeyword_ [l=mn] {Түлхүүр үг}
_labelHow_ [l=mn] {Хэрхэн}
_labelSeries_ [l=mn] {Цувралууд}
_labelList_ [l=mn] {Жагсаах}
_labelTo_ [l=mn] {руу}
_labelFrom_ [l=mn] {аас}
_labelTopic_ [l=mn] {Сэдвүүд}
_labelBrwse_ [l=mn] {Гүйлгэн үзэх}
_labelCollage_ [l=mn] {Зурагжуулах}
_labelPeople_ [l=mn] {Хүмүүс А-Я}
_labelAcronym_ [l=mn] {Товчлол}
_labelPhrase_ [l=mn] {Хэлц үгүүд}
_labelArtist_ [l=mn] {Зураачид}
_labelVolume_ [l=mn] {Ботиуд}
_labelCaptions_ [l=mn] {Гарчиг/тайлбар}
_labelCountries_ [l=mn] {Улсууд}


_texticontext_ [l=mn] {Баримтыг харах}
_texticonclosedbook_ [l=mn] {энэ баримтыг нээж үзэх}
_texticonnext_ [l=mn] {дараагийн бүлэг рүү}
_texticonprev_ [l=mn] {өмнөх бүлэг рүү}

_texticonworld_ [l=mn] {Вэб файл үзэх}  # Updated 16-Jun-2006

_texticonmidi_ [l=mn] {MIDI баримтыг үзнэ үү}
_texticonmsword_ [l=mn] {Microsoft Word дээрх баримтыг үзнэ үү}
_texticonmp3_ [l=mn] {MP3 файл үзэх}  # Updated 16-Jun-2006
_texticonpdf_ [l=mn] {PDF баримтыг харах}  # Updated 16-Jun-2006
_texticonps_ [l=mn] {PostScript баримтыг харах}  # Updated 16-Jun-2006
_texticonppt_ [l=mn] {PowerPoint баримтыг харах}  # Updated 16-Jun-2006
_texticonrtf_ [l=mn] {RTF баримтыг харах}  # Updated 16-Jun-2006
_texticonxls_ [l=mn] {Microsoft Excel баримтыг үзэх}  # Updated 16-Jun-2006

_page_ [l=mn] {хуудас}
_pages_ [l=mn] {хуудас}
_of_ [l=mn] {of}  # Updated 16-Jun-2006
_vol_ [l=mn] {Боть}
_num_ [l=mn] {№}

_textmonth00_ [l=mn] {}
_textmonth01_ [l=mn] {Нэгдүгээр сар}
_textmonth02_ [l=mn] {Хоёрдугаар сар}
_textmonth03_ [l=mn] {Гуравдугаар сар}
_textmonth04_ [l=mn] {Дөрөвдүгээр сар}
_textmonth05_ [l=mn] {Тавдугаар сар}
_textmonth06_ [l=mn] {Зургаадугаар сар}
_textmonth07_ [l=mn] {Долдугаар сар}
_textmonth08_ [l=mn] {Наймдугаар сар}
_textmonth09_ [l=mn] {Есдүгээр сар}
_textmonth10_ [l=mn] {Арвандугаар сар}
_textmonth11_ [l=mn] {Арваннэгэндүгээр сар}
_textmonth12_ [l=mn] {Арванхоёрдугаар сар}

_textdocument_ [l=mn] {Баримт}
_textsection_ [l=mn] {Хэсэг}
_textparagraph_ [l=mn] {Догол мөр}

_magazines_ [l=mn] {Сэтгүүл}

_nzdlpagefooter_ [l=mn] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">Шинэ Зеландын Электрон Номын Сан Төсөл</a>
<br><a href="http://www.cs.waikato.ac.nz">Компьютерийн Шинжлэх Ухааны Тэнхим</a>, 
<a href="http://www.waikato.ac.nz">Вайкотогийн Их Сургууль</a>, 
Шинэ Зеланд}

_linktextHOME_ [l=mn] {НҮҮР}
_linktextHELP_ [l=mn] {ТУСЛАМЖ}
_linktextPREFERENCES_ [l=mn] {ТОХИРГОО}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=mn] {Энэ цуглуулгын тухай}

_textsubcols1_ [l=mn] {<p> _1_ дэд цуглуулга бүхий бүрэн эх. 
Манайд байгаа нь:
<blockquote>}

_textsubcols2_ [l=mn] {</blockquote>
Ямар төрлийн дэд цуглуулга ашиглаж байгаагаа 
Тохиргооны хуудаснаа зочлон орж харах боломжтой.}

_titleabout_ [l=mn] {тухай}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=mn] {номын сангийн энэ хэсгийг хаах}
_texticonclosedbookshelf_ [l=mn] {номын сангийн энэ бүлгийг нээж агуулгыг үзэх}
_texticonopenbook_ [l=mn] {энэ номыг хаах}
_texticonclosedfolder_ [l=mn] {Энэ хавтсыг нээж агуулгыг харах}
_texticonclosedfolder2_ [l=mn] {нээх дэд хэсгийн дугаар:}
_texticonopenfolder_ [l=mn] {энэ хавтсыг хаах}
_texticonopenfolder2_ [l=mn] {хаах дэд хэсэг:}
_texticonsmalltext_ [l=mn] {Текстийн энэ хэсгийг харах}
_texticonsmalltext2_ [l=mn] {харах текст:}
_texticonpointer_ [l=mn] {тухайн хэсэг}
_texticondetach_ [l=mn] {Энэ хуудсыг шинэ цонхонд нээх}
_texticonhighlight_ [l=mn] {Хайлтын нэр томъёог тодруулах}
_texticonnohighlight_ [l=mn] {Хайлтын нэр томъёог тодруулахгүй}
_texticoncontracttoc_ [l=mn] {Агуулгын хүснэгтийг задлах}
_texticonexpandtoc_ [l=mn] {Агуулгын хүснэгтийг өргөтгөх}
_texticonexpandtext_ [l=mn] {Бүх текстийг харуулах}
_texticoncontracttext_ [l=mn] {Зөвхөн идэвхижүүлсэн байгаа текстийг сонгох}
_texticonwarning_ [l=mn] {<b>Анхаар: </b>}
_texticoncont_ [l=mn] {үргэлжлүүлэх үү?}

_textltwarning_ [l=mn] {<div class="buttons">_imagecont_</div>
_iconwarning_Текстийг энд задалснаар таны браузер дээр үзүүлэх
их хэмжээний өгөгдлийг үүсгэх болно.
}

_textgoto_ [l=mn] {хуудас руу шилжих}
_textintro_ [l=mn] {<i>(оршил текст)</i>}

_textCONTINUE_ [l=mn] {ҮРГЭЛЖЛҮҮЛЭХ ҮҮ??}

_textEXPANDTEXT_ [l=mn] {ТЕКСТИЙГ ЗАДЛАХ}  # Updated 16-Jun-2006

_textCONTRACTCONTENTS_ [l=mn] {ГЭРЭЭНИЙ АГУУЛГА}  # Updated 16-Jun-2006

_textDETACH_ [l=mn] {САЛГАХ}

_textEXPANDCONTENTS_ [l=mn] {АГУУЛГЫГ ЗАДЛАХ}  # Updated 16-Jun-2006

_textCONTRACT_ [l=mn] {ГЭРЭЭНИЙ ТЕКСТ}  # Updated 16-Jun-2006

_textHIGHLIGHT_ [l=mn] {ТОДРУУЛАХ}  # Updated 16-Jun-2006

_textNOHIGHLIGHT_ [l=mn] {ТОДРУУЛАХГҮЙ}  # Updated 16-Jun-2006


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=mn] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,Хайлтанд тохирох хариу олдсонгүй: _cgiargq_)}
_textnoquerytitle_ [l=mn] {Хайлтын хуудас}

_textsome_ [l=mn] {зарим}
_textall_ [l=mn] {бүгд}
_textboolean_ [l=mn] {boolean}
_textranked_ [l=mn] {эрэмбэлэгдсэн}
_textnatural_ [l=mn] {эх}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=mn] {хайлтын архив}

_textifeellucky_ [l=mn] {Би азтай байна!}

#alt text for query buttons
_textusequery_ [l=mn] {энэ хайлтыг ашиглах}
_textfreqmsg1_ [l=mn] {Үгийн тоо:}
_textpostprocess_ [l=mn] {_If_(_quotedquery_,<br><i>хайхаар боловсруулагдсан _quotedquery_</i>
)}
_textinvalidquery_ [l=mn] {Хайлтын бүтцийн алдаа}

_textmorethan_ [l=mn] {Илүү их}
_textapprox_ [l=mn] {Тухай}
_textnodocs_ [l=mn] {Хайлтад тохирох баримт алга.}
_text1doc_ [l=mn] {1 баримт хайлтад тохирсон.}
_textlotsdocs_ [l=mn] {хайлтад тохирох баримт.}
_textmatches_ [l=mn] {Тохирсон}
_textbeginsearch_ [l=mn] {Хайж Эхлэх}
_textrunquery_ [l=mn] {Хайж эхлэх}  # Updated 16-Jun-2006
_textclearform_ [l=mn] {Маягтыг цэвэрлэх}  # Updated 16-Jun-2006

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=mn] {Үг эсвэл хэлц үг}  # Updated 16-Jun-2006
_textinfield_ [l=mn] {... талбарт}  # Updated 16-Jun-2006
_textfoldstem_ [l=mn] {(нугалах, үүсэх)}  # Updated 16-Jun-2006

_textadvquery_ [l=mn] {Эсвэл хайлтаа шууд оруулна уу:}  # Updated 16-Jun-2006
_textallfields_ [l=mn] {бүх талбар}  # Updated 16-Jun-2006
_texttextonly_ [l=mn] {зөвхөн текст}
_textand_ [l=mn] {ба}  # Updated 16-Jun-2006
_textor_ [l=mn] {эсвэл}  # Updated 16-Jun-2006
_textandnot_ [l=mn] {ба үгүй}  # Updated 16-Jun-2006

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=mn] {Үгийн _querytypeselection_ агуулсан _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )г хайх}  # Updated 16-Jun-2006

_textadvancedsearch_ [l=mn] {_querytypeselection_ ашиглан _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) хайх}

_textadvancedmgppsearch_ [l=mn] {_indexselection_ хайх _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language )  _formquerytypeadvancedselection_ дарааллаар үр дүнг харуулах}  # Updated 16-Jun-2006

_textadvancedlucenesearch_ [l=mn] {Хайлт _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) }  # Updated 16-Jun-2006

_textformsimplesearch_ [l=mn] {Хэрэв _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )бол _formquerytypesimpleselection_ хайх}  # Updated 16-Jun-2006

_textformadvancedsearch_ [l=mn] {_If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )-г хайж олоод _formquerytypeadvancedselection_ order -д үр дүнг харуулна уу}  # Updated 16-Jun-2006


_textnojsformwarning_ [l=mn] {Алдаа: Javascript таны вэб браузэрд идэвхигүй байна. <br> Хайлтын төрлийг ашиглах бол идэвхижүүлнэ үү.}
_textdatesearch_ [l=mn] {Энэ цуглуулга тодорхой хугацааны завсар дахь баримтыг юм уу эсвэл тодорхой огноо бүхий баримтуудын дунд хайгдаж болно. Энэ бол хайлтын нэмэгдэл тохиргоо юм.}
_textstartdate_ [l=mn] {Эхлэх (эсвэл ганц) огноо:}
_textenddate_ [l=mn] {Дуусах огноо: }
_textbc_ [l=mn] {Н.О.Т.Ө}
_textad_ [l=mn] {Н.О.Т}
_textexplaineras_ [l=mn] {Н.О.Т болон Н.О.Т.Ө зэргээр М.Э. болон М.Э.Ө хоёрыг тэмдэглэдэг. Эдгээрээр соёлын тооллыг тэмдэглэхэд хэрэглэдэг ба задлавал "Нийтийн Он Тоолол" ба "Нийтийн Он Тооллоос Өмнө"}  # Updated 16-Jun-2006

_textstemon_ [l=mn] {(Үгийн төгсгөлийг тооцохгүй)}

_textsearchhistory_ [l=mn] {Архивыг Хайх}

#text macros for search history
_textnohistory_ [l=mn] {Архивт хайлт алга}
_texthresult_ [l=mn] {үр дүн}
_texthresults_ [l=mn] {үр дүнгүүд}
_texthallwords_ [l=mn] {бүх үг}
_texthsomewords_ [l=mn] {зарим үг}
_texthboolean_ [l=mn] {boolean}
_texthranked_ [l=mn] {эрэмбэлсэн}
_texthcaseon_ [l=mn] {үсгийн том/жижиг тохирох ёстой. }
_texthcaseoff_ [l=mn] {үсгийн том/жижиг тохируулахгүй}
_texthstemon_ [l=mn] {ишлэсэн}
_texthstemoff_ [l=mn] {ишлээгүй}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=mn] {Тохиргоог дараах байдлаар хийсэн. Браузерынхаа "буцах"
товчийг бүү дар - тэгвэл тохиргоо нь алдагдах тул дээр байгаа
нэвтрэх талбарын аль нэг товч дээр дарна уу.}
_textsetprefs_ [l=mn] {тохиргоо оруулах}
_textsearchprefs_ [l=mn] {Тохиргоог хайх}
_textcollectionprefs_ [l=mn] {Цуглуулгын тохиргоо}
_textpresentationprefs_ [l=mn] {Танилцуулгын тохиргоо}
_textpreferences_ [l=mn] {Тохиргоо}
_textcasediffs_ [l=mn] {Үсгийн том, жижгийн ялгаа:}
_textignorecase_ [l=mn] {үсгийн том, жижгийг үл хэрэгсэх}
_textmatchcase_ [l=mn] {үсгийн том/жижиг таарч байх ёстой}
_textwordends_ [l=mn] {Үгийн төгсгөлүүд:}  # Updated 16-Jun-2006
_textstem_ [l=mn] {үгийн төгөсгөлийг тооцохгүй}
_textnostem_ [l=mn] {бүтэн үг тохирох ёстой}
_textprefop_ [l=mn] {Буцаад _maxdocoption_ руу очих, нэг хуудас _hitsperpageoption_ удаа нээгдсэн.}
_textextlink_ [l=mn] {Гадаад Вэб хуудаснаа орох}
_textintlink_ [l=mn] {Эх баримтыг авсан:}
_textlanguage_ [l=mn] {Interface хэл:}
_textencoding_ [l=mn] {Кодлол:}
_textformat_ [l=mn] {интерфэйсийн формат}
_textall_ [l=mn] {бүгд}
_textquerymode_ [l=mn] {Хайлтын тохиргоо:}  # Updated 16-Jun-2006
_textsimplemode_ [l=mn] {энгийн хайлт тохиргоо}
_textadvancedmode_ [l=mn] {нарийвчилсан хайлтын горим ( !, &, |, болон хаалт зэрэг тэмдгүүдийг ашиглан Boolean хайлт хийх боломжтой)}
_textlinkinterm_ [l=mn] {дундаж хуудсыг дайруулан}
_textlinkdirect_ [l=mn] {шууд очих}
_textdigitlib_ [l=mn] {дижитал номын сан}
_textweb_ [l=mn] {вэб}
_textgraphical_ [l=mn] {Графикан}
_texttextual_ [l=mn] {Текстэн}
_textcollectionoption_ [l=mn] {<p>
Оруулах дэд цуглуулгууд:
<br>}

_textrelateddocdisplay_ [l=mn] {холбогдох баримтыг харуулах}
_textsearchhistory_ [l=mn] {Архивыг хайх:}  # Updated 16-Jun-2006
_textnohistory_ [l=mn] {Хайлтын архив алга}  # Updated 16-Jun-2006
_texthistorydisplay_ [l=mn] {Хайлтын архивын үр дүнг _historynumrecords_ харуулах}
_textnohistorydisplay_ [l=mn] {хайлтын архивыг бүү харуул}  # Updated 16-Jun-2006

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=mn] {Форм хайх:}
_textplainsearch_ [l=mn] {Ойлгомжтой хайх:}
_textqueryboxsize_ [l=mn] {Хайлтын талбарын хэмжээ:}
_textregbox_ [l=mn] {энгийн хайлтын талбар}  # Updated 16-Jun-2006
_textbigbox_ [l=mn] {хайлтын том талбар}  # Updated 16-Jun-2006
_textformtype_ [l=mn] {Формын төрөл:}
_textsimple_ [l=mn] {энгийн}  # Updated 16-Jun-2006
_textadvanced_ [l=mn] {нарийвчилсан}

# used in "with 4 fields" in the form search box
_textwith_ [l=mn] {хамт}  # Updated 16-Jun-2006
_textfields_ [l=mn] {талбарууд}  # Updated 16-Jun-2006


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=mn] {Баримтуудыг эрэмбэлэх}
_textalsoshowing_ [l=mn] {бас}
_textwith_ [l=mn] {хамгийн их өргөн}
_textdocsperpage_ [l=mn] {нэг хуудас дахи баримтууд}

_textfilterby_ [l=mn] {Дараахыг агуулсан баримтуудыг олох:}
_textall_ [l=mn] {бүгд}
_textany_ [l=mn] {ямар нэгэн}
_textwords_ [l=mn] {үгнүүдийн}
_textleaveblank_ [l=mn] {энэ нүдийг хоосон орхивол бүх баримтыг гаргаж ирнэ}  # Updated 16-Jun-2006

_browsebuttontext_ [l=mn] {"Баримтыг Ангилах"}

_nodata_ [l=mn] {<i>өгөгдөл алга</i>}
_docs_ [l=mn] {баримтууд}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=mn] {Тусламж}
_textSearchshort_ [l=mn] {зарим нэг үгийг хайх}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=mn] {нийтлэлүүдийг гарчигаар нь жагсаах}
_textCreatorshort_ [l=mn] {нийтлэлүүд рүү зохиогчоор орох}
_textSubjectshort_ [l=mn] {нийтлэлүүдийг агуулгаар нь жагсаах}
_textDescriptionshort_ [l=mn] {нийтлэлүүдийг тайлбараар нь жагсаах}
_textPublishershort_ [l=mn] {нийтлэлүүдийг нийтлэгчдээр нь жагсаах}
_textContributorshort_ [l=mn] {нийтлэл рүү хандивлагчдаар орох}
_textDateshort_ [l=mn] {нийтлэлүүдийг огноогоор жагсаах}
_textTypeshort_ [l=mn] {нийтлэлүүдийг төрлөөр нь жагсаах}
_textFormatshort_ [l=mn] {нийтлэлүүдийг форматаар нь жагсаан харах}
_textIdentifiershort_ [l=mn] {нийтлэлүүд рүү тодорхойлогчоор хандах}
_textSourceshort_ [l=mn] {нийтлэлүүдийг файлын нэрээр жагсаан харах}
_textLanguageshort_ [l=mn] {нийтлэлүүд рүү хэлээр нь хандах}
_textRelationshort_ [l=mn] {нийтлэлүүдийг хамаарлаар жагсаах}
_textCoverageshort_ [l=mn] {нийтлэлүүд рүү хамрах хүрээгээр орох}
_textRightsshort_ [l=mn] {нийтлэлүүдийг эрхээр нь жагсаах}

_textSeriesshort_ [l=mn] {нийтлэлүүдийг цувралаар нь жагсаах}
_textToshort_ [l=mn] {нийтлэлүүдийг Хаяг руу гэсэн талбараар жагсаах}
_textFromshort_ [l=mn] {нийтлэлүүдийг Хэнээс талбараар жагсаан харах}
_textBrowseshort_ [l=mn] {нийтлэлүүдийг гүйлгэн харах}
_textOrganizationshort_ [l=mn] {нийтлэлүүд рүү байгууллагаар нь хандах}
_textHowtoshort_ [l=mn] {нийтлэлүүд рүү "хэрхэн" жагсаалтаар хандах}
_textTopicshort_ [l=mn] {нийтлэлүүдийг сэдвээр нь жагсаах}
_textPeopleshort_ [l=mn] {нийтлэлүүд рүү хүмүүсээр хандах}
_textAcronymshort_ [l=mn] {нийтлэлүүд рүү үгийн товчлолоор орох}
_textPhraseshort_ [l=mn] {нийтлэл дотор тааралдах хэлц үгнүүдийг харах}
_textArtistshort_ [l=mn] {нийтлэлүүд рүү зураачаар орох}
_textKeywordshort_ [l=mn] {нийтлэлүүд рүү түлхүүр үгсээр хандах}
_textVolumeshort_ [l=mn] {нийтлэлүүд рүү ботиор хандах}
_textCountriesshort_ [l=mn] {нийтлэлүүд рүү улсаар орох}
_textdefaultshorttext_ [l=mn] {тодорхойлоогүй ангилал}

_textSearchlong_ [l=mn] {<p>Та "хайлт" хуудсан дахь текстэнд гарч ирдэг <i>зарим нэг үгийг хайх</i>
боломжтой. Энэ хуудас бол бусад хуудаснуудаас <i>хайлт</i> товч дарахад 
шилжин орж ирдэг хамгийн эхний хуудас юм.}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=mn] {<p>Та <i>гарчиг а-я</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг гарчигаар нь жагсаах</i> боломжтой. Ингэснээр
номын нэрс үсгийн дарааллаар гарч ирнэ.}

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=mn] {<p>Та <i>зохиогчид а-я</i> дээр дарснаар
<i>нийтлэлүүд рүү зохиогчоор орох</i> боломжтой. Ингэснээр нрмнуудын жагсаалт
зохиогчийн нэрээр эрэмбэлэгдэн гарч ирнэ.}

_textSubjectlong_ [l=mn] {<p>Та <i>агуулгууд</i> гэсэн товчин дээр дарснаар
<i>нийтлэлүүдийг агуулгаар нь жагсаах</i> боломжтой. Ингэснээр
номын доторх агуулгын жагсаалт гарч ирнэ.}

_textDescriptionlong_ [l=mn] {<p>Та <i>тайлбар</i> дээр дарж <i>нийтлэлүүдийг тайлбараар нь жагсаах</i> 
боломжтой. Ингэснээр цааш нь гүйлгэн харах боломж бүхий тайлбаруудын
жагсаалт гарч ирнэ.}

_textPublisherlong_ [l=mn] {<p>Та <i>нийтлэгчид</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг нийтлэгчдээр нь жагсаах</i> боломжтой. Ингэснээр
нийтлэгчдийн нэрсийн жагсаалт гарч ирнэ.  }

_textContributorlong_ [l=mn] {<p>Та <i>хандивлагчид</i> дээр дарж
<i>нийтлэлүүд рүү хандивлагчдаар орох</i> боломжтой. Ингэснээр
хандивлагчдын жагсаалт гарч ирнэ.}

_textDatelong_ [l=mn] {<p>Та <i>огноо</i> дээр дарж <i>нийтлэлүүдийг огноогоор жагсаах</i>
боломжтой. Ингэснээр бүх нийтлэлүүд он цагийн дарааллаар жагсаагдана.}

_textTypelong_ [l=mn] {<p>Та <i>төрлүүд</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг төрлөөр нь жагсаах</i> боломжтой. Ингэснээр
төрлүүдийн жагсаалт гарч ирнэ.}

_textFormatlong_ [l=mn] {<p>Та <i>формат</i> дээр дарснаар <i>нийтлэлүүдийг форматаар нь жагсаан харах</i>
боломжтой. Инэгснээр цайш нь гүйлгэн харах боломж бүхий форматуудын жагсаалт
гарч ирнэ.}

_textIdentifierlong_ [l=mn] {<p>Та <i>тодорхойлогч</i> дээр дарснаар <i>нийтлэлүүд рүү тодорхойлогчоор
хандах</i> боломжтой. Ингэснээр тодорхойлогчдын жагсаалт гарч ирнэ.}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=mn] {<p>Та <i>файлын нэрс</i> гэсэн товчийг дарснаар
<i>нийтлэлүүдийг файлын нэрээр жагсаан харах</i> боломжтой.
Ингэснээр нийтлэлүүд файлынхаа нэрээр жагсаан харагдана.}

_textLanguagelong_ [l=mn] {<p>Та <i>хэл</i> товчин дээр дарснаар
<i>нийтлэлүүд рүү хэлээр нь хандах</i> боломжтой. Ингэснээр
нийтлэлүүд нийтлэгдсэн хэлээрээ эрэмбэлэгдэн гарч ирнэ.}

_textRelationlong_ [l=mn] {<p>Та <i>хамаарал</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг хамаарлаар жагсаах</i> боломжтой. Ингэснээр
хамаарлуудын жагсаалт гарч ирэх болно.}

_textCoveragelong_ [l=mn] {<p>Та  <i>хамрах хүрээ</i> дээр дарж <i>нийтлэлүүд рүү хамрах
хүрээгээр орох</i> боломжтой.  }

_textRightslong_ [l=mn] {<p>Та <i>эрхүүд</i> гэсэн товчийг дарснаар
<i>нийтлэлүүдийг эрхээр нь жагсаах</i> боломжтой.}



_textOrganizationlong_ [l=mn] {<p>Та <i>байгууллагууд</i> товчин дээр дарснаар 
<i>нийтлэлүүд рүү байгууллагаар нь хандах</i> боломжтой.
Ингэснээр байгууллагын нэрсийн жагсаалт гарч ирнэ.}

_textHowtolong_ [l=mn] {<p>Та <i>хэрхэн</i> дээр дарж <i>нийтлэлүүд рүү "хэрхэн" жагсаалтаар хандах</i>
боломжтой. Ингэснээр хэрхэн гэсэн жагсаалт дэлгэцнээ гарна.}

_textTopiclong_ [l=mn] {<p>Та <i>сэдэв</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг сэдвээр нь жагсаах</i> боломжтой. Ингэснээр
сэдвүүдийн жагсаалт гарч ирнэ.}

_textTolong_ [l=mn] {<p>Та <i>хаяг руу</i> гэсэн товчийг дарснаар
<i>нийтлэлүүдийг Хаяг руу гэсэн талбараар жагсаах</i> боломжтой. Ингэснээр хаягуудын жагсаалт гарч ирнэ.}

_textFromlong_ [l=mn] {<p>Та <i>хэнээс</i> дээр дарж <i>нийтлэлүүдийг Хэнээс талбараар жагсаан харах</i>
боломжтой. Ингэснээр илгээгчдийн жагсаалт гарч ирнэ.}

_textSerieslong_ [l=mn] {<p>Та <i>цувралууд</i> товчин дээр дарснаар
<i>нийтлэлүүдийг цувралаар нь жагсаах</i> боломжтой. Ингэснээр
цуглуулгад байгаа цувралуудын жагсаалт гарч ирнэ.}

_textBrowselong_ [l=mn] {<p>Та  <i>гүйлгэж харах</i> дээр дарснаар <i>нийтлэлүүдийг гүйлгэн харах</i> боломжтой.}

_textPeoplelong_ [l=mn] {<p>Та <i>хүмүүс а-я</i> товчин дээр дарснаар
<i>нийтлэлүүд рүү хүмүүсээр хандах</i> боломжтой. Ингэснээр
нийтлэлүүд оруулсан хүмүүсийн нэрээр эрэмбэлэгдэнэ.}

_textAcronymlong_ [l=mn] {<p>Та <i>үгийн товчлол</i> дээр дарснаар <i>нийлэлүүд рүү үгийн товчлолоор 
орох</i> боломжтой. Ингэснээр үгийн товчлолын жагсаалт,
байгаа газрынхаа нэртэй гарч ирнэ.  }

_textPhraselong_ [l=mn] {<p>Та <i>хэлц үгнүүд</i> товчин дээр дарснаар
<i>нийтлэл дотор тааралдах хэлц үгнүүдийг харах</i> боломжтой.}

_textArtistlong_ [l=mn] {<p>Та <i>зураач</i> дээр дарснаар <i>нийтлэлүүд рүү зураачаар орох</i>
боломжтой. Ингэснээр зураачийн нэрээр эрэмбэлсэн жагсаалт гарч ирнэ}

_textKeywordlong_ [l=mn] {<p>Та <i>түлхүүр үгс</i> дээр дарж <i>нийтлэлүүд рүү 
түлхүүр үгсээр хандах</i> боломжтой. Түлхүүр үгсийн жагсаалт гарч ирнэ.}

_textVolumelong_ [l=mn] {<p>Та <i>ботиуд</i> дээр дарж <i>нийтлэлүүд рүү ботиор хандах</i>
боломжтой. Ингэснээр бодиудын жагсаалт гарч ирнэ. }

_textCaptionslong_ [l=mn] {<p>Та <i>гарчигууд</i> дээр дарж <i>нийтлэлүүд рүү гарчгаар орох</i>
боломжтой. Ингэснээр гарчгуудын жагсаалт гарч ирнэ. }

_textCountrieslong_ [l=mn] {<p>Та <i>улсууд</i> дээр дарж <i>нийтлэлүүд рүү улсаар орох</i>
боломжтой. Ингэснээр улсуудын жагсаалт гарч ирнэ. }


_textdefaultlongtext_ [l=mn] {<p><i>Үл мэдэгдэх</i> гэсэн товч дээр дарж нийтлэлүүдийг
харна уу (үл мэдэгдэх талбараар эрэмбэлэгдэнэ).  }


_texthelptopicstitle_ [l=mn] {Сэдвүүд}

_textreadingdocs_ [l=mn] {Баримтыг хэрхэн унших вэ}

_texthelpreadingdocs_ [l=mn] {<p>Та тусгаар ном юм уу баримт дээр ирсэн эсэхээ хуудасны зүүн 
дээд өнцөгт гарч ирэх гарчигнаас эсвэл нүүрний зургийг харж
мэдэх боломжтой. Зарим цуглуулгад эдгээр нь агуулгын хүснэгттэй
байдаг бол зарим нь зүгээр л тухайн хуудасны дугаарыг харуулаад,
өмнөх болон дараагийн хуудсууд руу чиглүүлэх товчнуудтай байдаг. 
Агуулгын хүснэгт дотор тухайн хэсэг нь тодорч харагдах ба хүснэгт
доторх фолдерууд дээр дарж нээгээд, номны дээд хэсэгт дарж хаана. </p>

<p>Доор таны одоо харж байгаа хэсгийн(сэдэв) текст байгаа. Түүнийг уншиж
дууссаны эцэст хуудсын доод хэсэгт таныг дараагийн эсвэл өмнөх хэсэг
рүү аваачих товчлуур бий.</p>

<p>Доорх бол зарим гарчиг болон нүүрний зургийн товчлуурууд юм. Та
<i>_document:textEXPANDTEXT_</i> дээр дарж тухайн хэсгийн бүрэн текстийг харна уу.
Хэрэв баримт хэт том байвал удах бөгөөд санах ойг ихээр эзэлнэ! 
Та <i>_document:textEXPANDCONTENTS_</i> дээр дарж бүлгүүд, дэд хэсгүүдийн агуулгын
хүснэгтийг бүхэлд нь харж болно. Та <i>_document:textDETACH_</i> дээр дарж баримтын
шинэ браузерыг нээнэ үү. (Баримтыг харьцуулах юм уу хоёрыг нэг зэрэг
уншихыг хүссэн бол энэ их хэрэг болно.) Эцэст нь хэлэхэд та ямар нэгэн
үг хайж байсан бол тэдгээр үгс чинь тодорсон байдлаар харагдана. Та 
<i>_document:textNOHIGHLIGHT_</i> гэж тодруулсаныг нь арилгана уу.</p>
}  # Updated 16-Jun-2006

# help about the icons
_texthelpopenbookshelf_ [l=mn] {Номын шүүгээг нээх}
_texthelpopenbook_ [l=mn] {Энэ номыг Нээх/хаах}  # Updated 16-Jun-2006
_texthelpviewtextsection_ [l=mn] {Текстийн энэ хэсгийг харах}
_texthelpexpandtext_ [l=mn] {Бүх текстийг харуулах эсвэл үгүй}
_texthelpexpandcontents_ [l=mn] {Агуулгын хүснэгтийг задлах эсвэл үгүй}
_texthelpdetachpage_ [l=mn] {Хуудсыг шинэ цонхноо нээх}
_texthelphighlight_ [l=mn] {Хайлтыг тодруулах эсвэл үгүй}
_texthelpsectionarrows_ [l=mn] {өмнөх/дараагийн хэсэг рүү очих}  # Updated 16-Jun-2006


_texthelpsearchingtitle_ [l=mn] {Тодорхой үгнүүдийг хэрхэн хайх вэ}

_texthelpsearching_ [l=mn] {<p>
  Хайлтын хуудаснаас та дараах хэдэн энгийн алхамуудыг хийж болно:<p>
  
  <ol><li>Ямар нэр томъёо хайхаа тодорхойлж өгнө
      <li>Үгнүүдээр бүгдээрэнгээр нь хайх, заримаар нь хайх эсэхээ хэлнэ
      <li>Хайхыг хүссэн үгээ бичиж оруулна
      <li>Тэгээд <i>Хайлтыг эхлэх</i> товчийг дарна
  </ol>

<p>Хайлт хийхэд чинь тохирсон 20 ширхэг үр дүнгийн гарчиг харагдана.
Төгсгөл хэсэгт нь дараагийн 20 баримтыг харуулах товч байгаа. Тэндээс та
гурав дахь 20 баримтыг үзэх, эсвэл эргээд эхнийх рүү буцах гэсэн товчнуудыг олж харна.
Баримтын нэр дээр юм уу эсвэл дэргэдэх жижиг товч дээр дарж нээж үзнэ үү.

<p>Хамгийн ихдээ 100 үр дүн гарч ирэхээр тохируулсан бөгөөд
  та тэрнийг сүүлд хуудасны дээд талд байрлах <i>_Global:linktextPREFERENCES_</i> товч дээр дарж өөрчлөх боломжтой.<p>
}  # Updated 16-Jun-2006

_texthelpquerytermstitle_ [l=mn] {Хайлтын нэр томъёо}
_texthelpqueryterms_ [l=mn] {<p>Хайлтын талбарт таны оруулсан текстийг “хайлтын нэр томъёо” гэж 
нэрлэдэг. Нэр томъёо бүр үсэг, тооноос бүрдэнэ. Нэр томъёонууд дундаа
зай авч тусгаарлагдана. Ямар нэгэн цэг гэх мэт тэмдгүүд байх юм бол
тэрнийг зай авсан хэмээн хүлээн авна. Дундаа цэгтэй үг хайж болохгүй.

<p>Жишээлбэл, хайлт<p>
    <ul><kbd>Номхон далайн арлууд дээрх Хөдөө Аж Ахуй – Ойн Аж Ахуй: Тогтвортой байдлын систем (1993)</kbd></ul>
      <p>гэсэн хайлт дараах байдлаар уншигдана<p>
      <ul><kbd> Номхон далайн арлууд дээрх Хөдөө Аж Ахуй  Ойн Аж Ахуй: Тогтвортой байдлын систем </kbd></ul><p>
}

_texthelpmgppsearching_ [l=mn] {MGPP цуглуулгын хувьд өөр бас хэдэн сонголт байдаг.

<ul>
<li><b>*</b> гэвэл бүх үг, <b>мэнд*</b> гэвэл <b>мэнд</b> гэж эхэлсэн бүх үгийг хайна.
<li><b>/x</b> гэвэл хайлт хийж байгаа тухайн үгэндээ <>x</> дахин илүү ач холбогдол өгч байна гэсэн үг. Жишээ нь <b>ном/10 тоглоом</b> гэх юм бол чансаа тогтоохдоо номонд тоглоомноос 10 дахин илүү ач холбогдол өгнө гэсэн үг.
</ul>}  # Updated 16-Jun-2006

_texthelplucenesearching_ [l=mn] {Lucene ашиглаж хийсэн цуглуулгануудын хувьд өөр хэдэн нэмэлт боломж байгаа.

<ul>
<li><b>?</b> тэмдэгт нь дурын нэг үсэг илэрхийлэх боломжтой(wildcard). Жишээ нь, <b>с?р</b> гэвэл <b>сар</b>, <b>сур</b>, <b>сор</b> г.м илэрхийлж чадна
<li><b>*</b> тэмдэгт нь хэд хэдэн үсэг илэрхийлэх боломжтой. Жишээ нь,
<b>мэнд*</b> гэж байвал <b>мэнд</b> гэж эхэлсэн бүх үгийн илэрхийлнэ .
</ul>
Дээрхи хоёр тэмдэгт нь үгийн дунд бай адагт хэрэглэгдэж болно. Харин хайлт хийх үгийн эхэнд хэрэглэгдэх боломжгүй.
Both of these wildcards can }  # Updated 16-Jun-2006

_texthelpquerytypetitle_ [l=mn] {Хайлтын төрөл}
_texthelpquerytype_ [l=mn] {<p>Хоёр төрлийн хайлт байдаг.

<ul>
  <li><b>Бүх</b> үгний хайлт. Энэ хайлтаар таны оруулсан бүх үгийг агуулсан 
      баримтыг (эсвэл бүлэг, гарчиг гэх мэт) хайна. Хайлтад тохирох үр дүнгүүд 
      цагаан толгойн дарааллаар гарч ирнэ.<p>

  <li><b>Зарим</b> үгний хайлт. Таны хайж буй баримтад байж болох зарим 
      үгнүүд. Хайлтын үр дүн таны хайсан нэр томъёонд хэр дөхөж очиж 
      байгаагаараа жагсаагдан гарч ирнэ. Хэр дөхүү байгааг тодорхойлохдоо,

      <p><ul>
        <li> хайлтын нэр томъёоноос баримтад агуулагдаж байгаа хэмжээгээр;
        <li> ховор нэр томъёо нь нийтлэг тохиолддогоосоо хамаагүй чухал;
        <li> богино баримт уртаасаа илүү тохирдог.
      </ul>
</ul>

<p>Бүхэл бүтэн өгүүлбэр бүүр догол мөр хүртэл оруулж хайлт хийсэн ч 
болно. Ганц нэр томъёог оруулж хайлт хийвэл үр дүн нь нэр томъёоны илрэлийн давтамжаар эрэмбэлэгдэн гарч ирнэ.<p>
}  # Updated 16-Jun-2006

_texthelpadvancedsearchtitle_ [l=mn] {Нарийвчилсан хайлт}  # Updated 16-Jun-2006

_texthelpadvancedsearch_ [l=mn] {<p>Хэрэв та тохиргоогоо нарийвчилсан хайлтын горим гэж тохируулсан бол хайлт арай өөрөөр хийгдэнэ _selectadvancedsearch_
}  # Updated 16-Jun-2006

_texthelpadvsearchmg_ [l=mn] {MG цуглуулгын нарийвчилсан хайлт нь чансаа, нөхцөл шалгах гэсэн хоёр сонголттой.
<b>чансаа</b> хайлт нь <a href="\#query-type">_texthelpquerytypetitle_</a>-д тайлбарласан  <b>зарим</b> хайлттай яг адил.
<p>_texthelpbooleansearch_
}  # Updated 16-Jun-2006

_texthelpbooleansearch_ [l=mn] {<b>нөхцөл шалгах</b> хайлт нь & ("ба"), | ("эсвэл"), мөн ! ("байхгүй") зэрэг хайлтын  түлхүүр үгнүүдийн хослолыг хэрэглэнэ. Стандарт утга нь | ("буюу") байна.
<p>
Жишээ нь, <b>спорт & аялал</b> гэх юм бол <b>спорт</b> БА <b>аялал</b> гэсэн хоёр үг зэрэг орсон баримтуудыг хайна, харин <b>спорт | аялал</b> гэх юм бол <b>спорт</b> ЭСВЭЛ <b>аялал</b> гэсэн үг орсон баримт хайх болно.
<b>спорт !аялал</b> гэвэл <b>спорт</b> гэсэн үг орсон харин <b>аялал</b> гэсэн үг ороогүй баримтаас хайна.
<p>
Эдгээр оператор болон хаалтыг ашиглан хайлт хийж болно. Жишээ нь, <b>(хонь | ямаа) & (өвөлжөө | хаваржаа)</b>, эсвэл <b>хонь | тэмээ | морь !гахай</b>.
}  # Updated 16-Jun-2006

_texthelpadvsearchmgpp_ [l=mn] {MGPP цуглуулгын нарийвчилсан хайлт нь нөхцөл шалгах боломжтой. _texthelpbooleansearch_ 
<p>Үр дүн нь <a href="\#query-type">_texthelpquerytypetitle_</a> тайлбарласнаар <b>чансаагаар</b>, эсвэл "хийгдсэн" дарааллаар харагдана. Хийгдсэн дараалал гэдэг нь цуглуулга үүсгэх явцад үүссэн дараалал юм.
<p>
<b>NEARx</b>, <b>WITHINx</b> хоёр команд хэрэглэгддэг.
NEARx  is used to specify the maximum distance apart (x words) two query
terms must be for a document to match. 
WITHINx specifies that the second term must occur within x words <i>after</i> the first term. This is similar to NEAR but the order is important. The default distance is 20.
}  # Updated 16-Jun-2006

_texthelpadvsearchlucene_ [l=mn] {Lucene цуглуулгын нарийвчилсан хайлт нь нөхцөл шаглах _texthelpbooleansearch_
оператор хэрэглэдэг}  # Updated 16-Jun-2006
_textdatesearch_ [l=mn] {Өдрүүдээр Хайх}  # Updated 16-Jun-2006

_texthelpdatesearch_ [l=mn] {Огнооны хайлт ашигласнаар та баримтууд дотор тохирох үр дүн хайхаас
гадна тодорхой хугацааны завсарт хайлт хийх боломтой. Заавал хайлтын
нэр томъёо оруулах шаардлагагүй зөвхөн огноогоо хайхад л болно
гэдгийг санана уу. Мөн хайлт хийхдээ хугацааг гарнаас оруулбал огнооны
хайлт хийсэн болохгүй.<p>
}

_texthelpdatehowtotitle_ [l=mn] {Хэрхэн ашиглах вэ:}
_texthelpdatehowto_ [l=mn] {<ul>
   <li>Нэг жилийн дотор баримтыг хайх:<p>
   <ul>
       <li>Энгийн хайлт хийж байгаа мэтээр нэр томъёогоо оруул.
       <li>"Эхлэх (эсвэл зөвхөн) огноо" талбарт огноог оруул.
       <li>Хэрэв таны оруулсан огноо нийтийн он тооллоос өмнө
             (бас манай эриний өмнө гэгддэг) бол дэргэдэх задрах
             цэснээс “Н.О.Т.Ө” сонголтыг сонгоно.
       <li>Хайлтаа эхлүүлнэ.
   </ul>
<p><li>Тодорхой хугацааны завсарт хайлт хийх:<p>
   <ul>
       <li> Энгийн хайлт хийж байгаа мэтээр нэр томъёогоо оруул.
       <li>"Эхлэх (эсвэл зөвхөн) огноо" талбарт эхлэх огноог оруул.
       <li>“Дуусах огноо” талбарт сүүлийн огноог оруулна.
       <li> Хэрэв таны оруулсан огноо нийтийн он тооллоос өмнө
             (бас манай эриний өмнө гэгддэг) бол дэргэдэх задрах
             цэснээс “Н.О.Т.Ө” сонголтыг сонгоно.
       <li>Хайлтаа эхлүүлнэ.
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=mn] {Хайлтын тань үр дүн хэрхэн ашиллах вэ}
_texthelpdateresults_ [l=mn] {Ерөнхийдөө 1903 оны тухай баримт хайвал 1903 онд бичигдсэн лавлах ном олдохгүй харин 1903 оны тухай баримтууд олдоно. Гэвч баримтын огнооны олдох байдлаас шалтгаалан хайлтын үр дүнд 1903 оныг агуулсан хугацааны завсрыг (жишээ нь 1899-1911 гэх мэт) гаргах ба мөн нэрнийх нь хэсэг нь 1903 оныг агуулдаг зууныг агуулсан баримтуудыг гаргаж ирнэ. Энэ нь бас зарим баримтуудын хувьд хайлтын тань огноо баримтуудын текстэд харагдахгүй гэсэн үг юм. Хугацааны завсарт хайлт хийж байгаа бол энэ бүхэн тухайн завсар дахь бүх огноонд хамаарна. <p>
}

_textchangeprefs_ [l=mn] {Өөрийн тохиргоог өөрчлөх}

_texthelppreferences_ [l=mn] {<p>Та <i>_Global:linktextPREFERENCES_</i> товч дээр дарснаар хуудасны дээр гарч ирэх
зарим нэмэлт сонголтуудыг ашиглан интерфэйсээ өөртөө тохируулан
засч болно. 
}  # Updated 16-Jun-2006

_texthelpcollectionprefstitle_ [l=mn] {Цуглуулгын тохиргоо}
_texthelpcollectionprefs_ [l=mn] {Зарим цуглуулга хэд хэдэн жижиг дэд цуглуулгатай байдаг ба тэдгээр
нь тус тусдаа эсвэл нэгдмэл байдлаар хайлтад хамрагдаж болдог. Энэ
тохиолдолд та Тохиргоо хуудсанд очих аль дэд цуглуулгыг хайлтад
хамруулахаа сонгоно.
}

_texthelplanguageprefstitle_ [l=mn] {Хэлний тохиргоо}
_texthelplanguageprefs_ [l=mn] {Цуглуулга бүр автомат тохиргоогоор ямар нэгэн хэлнээ танилцуулагдсан
байх бөгөөд та түүнийг дараа нь сольж болно. Браузерт гаргахдаа
Greenstone системийн өөрийнх нь кодлолын схемийг ашиглаж болох
боловч зарим браузеруудын тохиргооноос шалтгаалан янз бүрийн
кодлолын схемүүдийг ашиглаж болно. Цуглуулга бүр танд стандартын
график интерфэйсээс дан текстэн интерфэйс рүү шилжих давуу талыг
олгодог. Энэ нь харааны согогтой хүмүүст хэрэглэхэд маш амар болох
бөгөөд тэд том хэмжээний фонтоор харах зэргээр ашиглаж болох юм.
}

_texthelppresentationprefstitle_ [l=mn] {Танилцуулгын тохиргоо}
_texthelppresentationprefs_ [l=mn] {Тодорхой цуглуулгаас хамааран танилцуугыг хянах хэд хэдэн төрлийн
тохиргооны сонголт байж болно.

<p>Вэб хуудсуудын цуглуулгад Greenstone системийн навигацийн талбар
баримтын хуудас бүрийн дээд хэсэгт гарч ирэх ба хайлтаа хийж дууссаны
дараа орсон хуудас тань тийм талбаргүйгээр гарч ирэх болно. Өөр хайлт
хийхийн тулд та браузерынхаа буцах товчийг дарах хэрэгтэй. Мөн таныг
электрон номын сангаас гараад интернэт рүү чиглэсэн линк дарахад
Greenstone системийн анхааруулах зурвас илгээдэг. Зарим вэб
цуглуулгуудын “Хайлтын үр дүн” хуудсанд электрон номын сан дахь
вэбүүдийн хуулбар хуудаснууд руу биш жинхэнэ URL руу нь чиглүүлсэн
линк гаргах эсэхийг тохируулж болдог.
}

_texthelpsearchprefstitle_ [l=mn] {Хайлтын тохиргоо}
_texthelpsearchprefs_ [l=mn] {<p>Та нарийвчилсан хайлт хийвэл & ("ба"), | (for "эсвэл"), and ! ("үгүй") гэсэн үгнүүд ашиглаж илүү лав хайлт хийх боломжтой.
<p>Хоёр хэсэг товчнуудаар хайлтын тань текстийг хянадаг. Нэгдүгээрх
нь (“үсгийн том, жижгийн ялгаа” гэсэн) үсгийн том, жижиг нь тохирч
байгаа эсэхийг шалгадаг. Хоёр дахь нь (“үгийн төгсгөл” гэсэн) үгийн
төгсгөл тохирч байгаа эсэхийг шалгадаг. Том хэмжээний хайлтын
талбар гаргах боломжтой учир та догол мөрөөр нь хайлтыг явуулж
болох юм. Тийм том хэмжээний хайлт хийж байгаа гэхэд тун хурдан
үр дүн гарна.

<p>Жишээлбэл, хайлт хийхдээ <i>үсгийн том/ жижиг хамаарахгүй</i> болон
<i>үгийн төгсгөл хамаарахгүй</i> гэж согосон байвал, <p>
    <ul><kbd>African building</kbd></ul>
      <p>гэсэн хайлтыг дараах маягаар авч болно:<p>
      <ul><kbd>africa builds</kbd></ul><p>
      "African" гэдэг үгний эхний том үсэг нь жижиг болон хувирч, "n" болон "ing"
      төгсгөлүүд нь "African", "building" зэрэг үгнүүдээс  харгалзан хасагдана.
      (мөн "builds" гэдэг үгнээс "s" үсэг хасагдана).

<p>Та бас "нарийвчилсан" хайлтын горимд шилжиж AND (&), OR (|), NOT (!)
зэрэг нэр томъёонуудыг ашиглан хайлт хийж болно. Ингэснээр илүү сайн
хайлт хийх боломж бүрэлдэнэ. Архивт хайх тохиргоог идэвхижүүлж
сүүлийн хэдэн хайлтыг харж болно. Энэ тохиргоог ашигласнаар өмнөх
хайлтуудыг илүү сайжруулан гүйцээх боломжтой. Эцсийн нэг сонголт нь
хайлтын үр дүн болон дэлгэцнээ харуулах үр дүнгийн тоог хязгаарлах
боломж юм.
}  # Updated 16-Jun-2006

_texttanumbrowseoptions_ [l=mn] {Энэ цуглуулга дотор _numbrowseoptions_ өөр аргаар баримт олох боломжтой:}

_textsimplehelpheading_ [l=mn] {_collectionname_ цуглуулга дотор баримтыг хэрхэн олох вэ}

_texthelpscopetitle_ [l=mn] {Хайлтын хэмжээ}
_texthelpscope_ [l=mn] {<p>
Ихэнх цуглуулгад хайлт хийхийн тулд өөр өөр индекс ашиглаж болно. Жишээ нь, зохиогч юм уу
гарчгийн индекс байж ч болох юм. Эсвэл бүлгийн болон догол мөрийн индекс байж болно.
Ерөнхийдөө таны ямар индексээр хайж байгаагаас үл хамааран бүрэн тохирсон хайлтын үр дүн гарч ирдэг.
<p>Хэрэв баримт нь ном байвал зохих газраа нээгдэх болно.
}
