# this file must be UTF-8 encoded
######################################################################
#
# Thai Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=th] {ตามกำหนดเวลา}

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=th] {อ้างอิงแหล่ง}
_textdate_ [l=th] {วันตีพิมพ์}
_textnumpages_ [l=th] {ไม่มีจำนวนหน้า}

_textsignin_ [l=th] {ลงทะเบียน}

_textdefaultcontent_ [l=th] {หน้า ที่ขอมาไม่สามารถเปิดได้. กรุณาใช้โปรแกรมที่ช่วยค้นหาบนอินเตอร์เนตที่ปุ่ม "ถอยหลัง" หรือเหนือปุ่มเริ่มต้นเพื่อกลับไปยังห้องสมุดดิจิตอลกรีนสโตน}

_textdefaulttitle_ [l=th] {จีเอสกีแอลผิดพลาด}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=th] {การรวมตัวกันประกอบด้วย _about:numdocs_ เอกสาร. 
ล่าสุดมันถูกสร้างขึ้น _about:builddate_ หลายวันมาแล้ว.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=th] {<p>การรวมตัวกันประกอบด้วย _numdocs_ _If_("_numdocs_" eq "1",เอกสาร,เอกสาร), จำนวนทั้งหมดของ _numbytes_.
<p><a href="_httppagex_(bsummary)">คลิกที่นี่</a> เพื่อพิจารณาการสร้างผลสรุปของการรวมตัวกัน
}

_textdescrcollection_ [l=th] {}
_textdescrabout_ [l=th] {เกี่ยวกับหน้า}
_textdescrhome_ [l=th] {หน้าแรก}
_textdescrhelp_ [l=th] {หน้าช่วยเหลือ}
_textdescrpref_ [l=th] {หน้าสิทธิพิเศษ}
_textdescrgreenstone_ [l=th] {ซอฟท์แวร์ห้องสมุดดิจิตอลกรีนสโตน}
_textdescrusab_ [l=th] {อะไรที่คุณค้นหาและยากที่จะใช้}


# Metadata names and navigation bar labels

# -- Missing translation: _textSearch_
_labelSearch_ [l=th] {สืบค้น}

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _textTitle_
_labelTitle_ [l=th] {ชื่อเรื่อง เอถึงแซด}
# -- Missing translation: _textCreator_
_labelCreator_ [l=th] {นักประพันธ์ เอถึงแซด}
# -- Missing translation: _textSubject_
_labelSubject_ [l=th] {หัวข้อ}
# -- Missing translation: _textDescription_
# -- Missing translation: _labelDescription_
# -- Missing translation: _textPublisher_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _textContributor_
# -- Missing translation: _labelContributor_
# -- Missing translation: _textDate_
_labelDate_ [l=th] {วันที่}
# -- Missing translation: _textType_
# -- Missing translation: _labelType_
# -- Missing translation: _textFormat_
# -- Missing translation: _labelFormat_
# -- Missing translation: _textIdentifier_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _textSource_
_labelSource_ [l=th] {ชื่อไฟล์}
# -- Missing translation: _textLanguage_
_labelLanguage_ [l=th] {ภาษา}
# -- Missing translation: _textRelation_
# -- Missing translation: _labelRelation_
# -- Missing translation: _textCoverage_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _textRights_
# -- Missing translation: _labelRights_

# DLS metadata set
# -- Missing translation: _textOrganization_
# -- Missing translation: _labelOrganization_
# -- Missing translation: _textKeyword_
_labelKeyword_ [l=th] {คำรหัส}
# -- Missing translation: _textHowto_
# -- Missing translation: _labelHowto_

# Miscellaneous Greenstone metadata
# -- Missing translation: _textPhrase_
_labelPhrase_ [l=th] {วลี}
# -- Missing translation: _textCollage_
# -- Missing translation: _labelCollage_
# -- Missing translation: _textBrowse_
# -- Missing translation: _labelBrowse_
# -- Missing translation: _textTo_
_labelTo_ [l=th] {ถึง}
# -- Missing translation: _textFrom_
_labelFrom_ [l=th] {จาก}
# -- Missing translation: _textAcronym_
_labelAcronym_ [l=th] {ตัวย่อ}

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
# -- Missing translation: _textdescrdefault_

_textdescrSearch_ [l=th] {สืบค้นระยะเวลาที่กำหนดอย่างเฉพาะเจาะจง}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=th] {ค้นหาโดยชื่อเอกสารต้นฉบับ}
_textdescrTo_ [l=th] {ค้นหาโดยอาณาเขต}
_textdescrFrom_ [l=th] {ค้นหาจากอาณาเขต}
# -- Missing translation: _textdescrCollage_
_textdescrAcronym_ [l=th] {ค้นหาตัวย่อ}
_textdescrPhrase_ [l=th] {ค้นหาวลี}
_textdescrHowto_ [l=th] {ค้นหาการแยกหมวดหมู้อย่างไร}
_textdescrBrowse_ [l=th] {ค้นหา}
_texticontext_ [l=th] {พิจารณาเอกสาร}
_texticonclosedbook_ [l=th] {เปิดเอกสารนี้และพิจารณาเนื้อหา}
_texticonnext_ [l=th] {หมวดถัดไป}
_texticonprev_ [l=th] {หมวดก่อนหน้านี้}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=th] {พิจารณาเอกสารมิดิ}
_texticonmsword_ [l=th] {พิจารณาเอกสารไมโครซอฟท์เวิร์ด}
# -- Missing translation: _texticonmp3_
_texticonpdf_ [l=th] {พิจารณาเอกสารพีดีเอฟ}
_texticonps_ [l=th] {พิจารณาเอกสารคำลงท้าย}
_texticonppt_ [l=th] {พิจารณาเอกสารพาวเวอร์พอยท์}
_texticonrtf_ [l=th] {พิจารณาเอกสารอาร์ทีเอฟ}
_texticonxls_ [l=th] {พิจารณาเอกสารไมโครซอฟท์เอกเซล}

_page_ [l=th] {หน้า}
_pages_ [l=th] {หน้า}
_of_ [l=th] {ของ}
_vol_ [l=th] {เสียง}
_num_ [l=th] {หมายเลข}

_textmonth00_ [l=th] {}
_textmonth01_ [l=th] {มกราคม}
_textmonth02_ [l=th] {กุมภาพันธ์}
_textmonth03_ [l=th] {มีนาคม}
_textmonth04_ [l=th] {เมษายน}
_textmonth05_ [l=th] {พฤษภาคม}
_textmonth06_ [l=th] {มิถุนายน}
_textmonth07_ [l=th] {กรกฎาคม}
_textmonth08_ [l=th] {สิงหาคม}
_textmonth09_ [l=th] {กันยายน}
_textmonth10_ [l=th] {ตุลาคม}
_textmonth11_ [l=th] {พฤศจิกายน}
_textmonth12_ [l=th] {ธันวาคม}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

_magazines_ [l=th] {นิตยสาร}

_nzdlpagefooter_ [l=th] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">โครงการห้องสมุดดิจิตอลนิวซีแลนด์</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">แผนกวิทยาศาสตร์คอมพิวเตอร์</a>, 
<a href="http://www.waikato.ac.nz">มหาวิทยาลัยไวกาโตะ</a>, 
นิวซีแลนด์}

_linktextHOME_ [l=th] {หน้าแรก}
_linktextHELP_ [l=th] {ช่วยเหลือ}
_linktextPREFERENCES_ [l=th] {สิทธิพิเศษ}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=th] {เกี่ยวกับการรวมตัวกัน}

_textsubcols1_ [l=th] {<p>การรวมตัวกันที่สมบูรณ์ประกอบด้วย _1_ หัวข้อย่อยของการรวมตัวกัน. 
แนวโน้มเหล่านั้นสามารถใข้ประโยชน์ได้คือ:
<blockquote>}

_textsubcols2_ [l=th] {</blockquote>
คุณสามารถตรวจสอบ (และปรับเปลี่ยน) ซึ่งหัวข้อย่อยของการรวมตัวกันนั้น คุณกำลังใช้หน้าสิทธิพิเศษอยู่ 
}

_titleabout_ [l=th] {เกี่ยวกับ}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=th] {ปิดห้องสมุดของหมวดนี้}
_texticonclosedbookshelf_ [l=th] {เปิดห้องสมุดของประเภทนี้และพิจารณาเนื้อหาสาระ}
_texticonopenbook_ [l=th] {ปิดหนังสือนี้}
_texticonclosedfolder_ [l=th] {เปิดที่เก็บเอกสารนี้และพิจารณาเนื้อหาสาระ}
_texticonclosedfolder2_ [l=th] {เปิดประเภทหัวข้อย่อย}
_texticonopenfolder_ [l=th] {ปิดที่เก็บเอกสารนี้}
_texticonopenfolder2_ [l=th] {ปิดหมวดหัวข้อย่อย}
_texticonsmalltext_ [l=th] {พิจารณาคำศัพท์ของหมวดนี้}
_texticonsmalltext2_ [l=th] {พิจารณาคำศัพท์}
_texticonpointer_ [l=th] {หมวดปัจจุบัน}
_texticondetach_ [l=th] {เปิดหน้านี้ในหน้าต่างใหม่}
_texticonhighlight_ [l=th] {เน้นการค้นหาคำศัพท์}
_texticonnohighlight_ [l=th] {ไม่เน้นการค้นหาคำศัพท์}
_texticoncontracttoc_ [l=th] {ยุบสาระของตาราง}
_texticonexpandtoc_ [l=th] {ขยายสาระของตาราง}
_texticonexpandtext_ [l=th] {แสดงถ้อยคำทั้งหมด}
_texticoncontracttext_ [l=th] {แสดงถ้อยคำเท่านั้นสำหรับหมวดที่เลือกปัจจุบัน}
_texticonwarning_ [l=th] {<b>เตือน: </b>}
_texticoncont_ [l=th] {ต่อไหม?}

_textltwarning_ [l=th] {<div class="buttons">_imagecont_</div>
_iconwarning_ขยายใจความที่นี่จะทำให้เกิดข้อมูลตัวเลขจำนวนมากที่จะปรากฏบนโปรแกรมค้นหาข้อมูล
}

_textgoto_ [l=th] {ไปที่หน้า}
_textintro_ [l=th] {<i>(คำศัพท์ที่เป็นการเกริ่นนำ)</i>}

_textCONTINUE_ [l=th] {ต่อเนื่องหรือไม่?}

_textEXPANDTEXT_ [l=th] {ขยายใจความ}

_textCONTRACTCONTENTS_ [l=th] {เนื้อหาของสัญญา}

_textDETACH_ [l=th] {ถอดออก}

_textEXPANDCONTENTS_ [l=th] {ขยายเนื้อหา}

_textCONTRACT_ [l=th] {ใจความของสัญญา}

_textHIGHLIGHT_ [l=th] {เน้น}

_textNOHIGHLIGHT_ [l=th] {ไม่เน้น}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=th] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,ไม่มีคำตอบตรงกับคำถาม: _cgiargq_)}
_textnoquerytitle_ [l=th] {ค้นหาหน้า}

# -- Missing translation: _textsome_
# -- Missing translation: _textall_
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=th] {ค้นประวัติ}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=th] {ใช้คำถามนี้}
_textfreqmsg1_ [l=th] {การนับคำ}
_textpostprocess_ [l=th] {_If_(_quotedquery_,<br><i>วิธีล่วงหน้าที่จะหา _quotedquery_</i>
)}
# -- Missing translation: _textinvalidquery_
# -- Missing translation: _textstopwordsmsg_
# -- Missing translation: _textlucenetoomanyclauses_

_textmorethan_ [l=th] {มากกว่า}
_textapprox_ [l=th] {เกียวกับ}
_textnodocs_ [l=th] {ไม่มีเอกสารตรงกับข้อซักถาม}
_text1doc_ [l=th] {มีเอกสาร 1 ฉบับที่ตรงกับข้อซักถาม}
_textlotsdocs_ [l=th] {เอกสารตรงกับข้อซักถาม}
_textmatches_ [l=th] {ตรงกัน}
_textbeginsearch_ [l=th] {เริ่มการค้นหา}
_textrunquery_ [l=th] {เรียงลำดับข้อซักถาม}
_textclearform_ [l=th] {แบบฟอร์มเปล่า}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=th] {คำหรือวลี}
_textinfield_ [l=th] {… ในสาขา}
_textfoldstem_ [l=th] {(พับ ก้าน)}

_textadvquery_ [l=th] {หรือใส่คำถามโดยตรง}
_textallfields_ [l=th] {สาขาทั้งหมด}
# -- Missing translation: _texttextonly_
_textand_ [l=th] {และ}
_textor_ [l=th] {หรือ}
_textandnot_ [l=th] {และไม่}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=th] {ค้นหา _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language) ซึ่งมี _querytypeselection_ ของคำ}

_textadvancedsearch_ [l=th] {ค้นหา _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) using _querytypeselection_ ข้อซักถาม}

# -- Missing translation: _textadvancedmgppsearch_

# -- Missing translation: _textadvancedlucenesearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=th] {การเก็บรวบรวมนี้สามารถใช้ค้นหาเอกสารได้โดยความหลากหลายของวันที่ หรือเอกสารที่ระบุวันที่เฉพาะเจาะจง นี่คือลักษณะยกเว้นของการค้นหา}
_textstartdate_ [l=th] {เริ่ม (หรือแค่เพียง) วันที่}
_textenddate_ [l=th] {วันสิ้นสุด}
_textbc_ [l=th] {บี ซี อี}
_textad_ [l=th] {ซี.อี.}
_textexplaineras_ [l=th] {C.E. และ B.C.E เป็นตัวเลือกสำหรับ  A.D. และ B.C. ตามลำดับ  คำเหล่านี้ถือเป็นวัฒนธรรมที่ไม่มีความแตกต่าง และย่อมาจาก "Common Era" และ "Before the Common Era"These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}

_textstemon_ [l=th] {(ไม่ต้องสนใจคำว่า endings)}

_textsearchhistory_ [l=th] {ค้นประวัติ}

#text macros for search history
_textnohistory_ [l=th] {ไม่สามารถให้การใช้การค้นประวัติได้}
_texthresult_ [l=th] {ผลลัพธ์}
_texthresults_ [l=th] {ผลลัพธ์}
_texthallwords_ [l=th] {คำทั้งหมด}
_texthsomewords_ [l=th] {บางคำ}
# -- Missing translation: _texthboolean_
_texthranked_ [l=th] {เรียงลำดับ}
_texthcaseon_ [l=th] {กรณีต้องตรงกัน}
# -- Missing translation: _texthcaseoff_
_texthstemon_ [l=th] {ซึ่งมีก้าน}
_texthstemoff_ [l=th] {ซึ่งไม่มีก้าน}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=th] {สิทธิพิเศษได้ถูกตั้งไว้ดังนี้  ห้ามใช้ปุ่ม browser back ในการค้นหา มันจะทำให้ระบบที่ตั้งไว้สูญหาย
แต่ให้ใช้การกดปุ่มหนึ่งครั้งที่ access bar ด้านบนแทน
}
_textsetprefs_ [l=th] {สร้างสิทธิพิเศษ}
_textsearchprefs_ [l=th] {ค้นหาสิทธิพิเศษ}
_textcollectionprefs_ [l=th] {การเก็บรวบรวมสิทธิพิเศษ}
_textpresentationprefs_ [l=th] {แสดงสิทธิพิเศษ}
_textpreferences_ [l=th] {สิทธิพิเศษ}
_textcasediffs_ [l=th] {กรณีที่แตกต่างกัน}
_textignorecase_ [l=th] {ไม่สนใจกรณีที่แตกต่างกัน}
_textmatchcase_ [l=th] {กรณีที่สูงกว่าหรือต่ำกว่าต้องตรงกัน}
_textwordends_ [l=th] {คำลงท้าย}
_textstem_ [l=th] {มองข้ามคำลงท้าย}
_textnostem_ [l=th] {คำทุกคำต้องตรงกัน}
_textprefop_ [l=th] {กลับไปที่ _maxdocoption_ hits with _hitsperpageoption_ hits แต่ละหน้า}
_textextlink_ [l=th] {เข้าสู่หน้าจอเว็บไซด์}
_textintlink_ [l=th] {เรียกแหล่งเอกสารกลับมาจาก}
_textlanguage_ [l=th] {ภาษา Interface}
_textencoding_ [l=th] {ใส่รหัส}
_textformat_ [l=th] {การจัดข้อมูลแบบ interface}
_textall_ [l=th] {ทั้งหมด}
_textquerymode_ [l=th] {แบบข้อซักถาม}
_textsimplemode_ [l=th] {แบบของข้อซักถามอย่างธรรมดา}
_textadvancedmode_ [l=th] {วิธ๊การของข้อซักถามแบบล้ำหน้า ( สามารถใช้การค้นหาแบบ boolean ได้โดยใช้ !, &, I และ วงเล็บ)}
_textlinkinterm_ [l=th] {ผ่านหน้ากลาง}
_textlinkdirect_ [l=th] {ไปที่นั่นโดยตรง}
_textdigitlib_ [l=th] {ห้องสมุด digital}
_textweb_ [l=th] {เว็บไซด์}
_textgraphical_ [l=th] {เกี่ยวกับภาพ}
_texttextual_ [l=th] {เกี่ยวกับต้นฉบับหรือถ้อยคำเดิม}
_textcollectionoption_ [l=th] {<p>
การเก็บสะสมย่อยเพื่อรวม:
<br>}

_textrelateddocdisplay_ [l=th] {แสดงเอกสารที่เกี่ยวข้อง}
_textsearchhistory_ [l=th] {ค้นประวัติ}
_textnohistory_ [l=th] {ไม่ค้นประวัติ}
_texthistorydisplay_ [l=th] {แสดง _historynumrecords_ บันทึกการค้นหาประวัติ}
_textnohistorydisplay_ [l=th] {ไม่แสดงการค้นประวัติ}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=th] {ขนาดกล่องข้อซักถาม}
_textregbox_ [l=th] {กล่องข้อซักถามโดยประจำ}
_textbigbox_ [l=th] {กล่องข้อซักถามกล่องใหญ่}
_textformtype_ [l=th] {ชนิดของรูปแบบ}
_textsimple_ [l=th] {ธรรมดา}
_textadvanced_ [l=th] {ล้ำหน้า}

# used in "with 4 fields" in the form search box
_textwith_ [l=th] {ด้วย}
_textfields_ [l=th] {สาขา}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=th] {แยกเอกสารโดย}
_textalsoshowing_ [l=th] {แสดงเช่นกัน}
_textwith_ [l=th] {กับที่สำคัญที่สุด}
_textdocsperpage_ [l=th] {เอกสารต่อหน้า}

_textfilterby_ [l=th] {เอกสารประกอบด้วย}
_textall_ [l=th] {ทั้งหมด}
_textany_ [l=th] {ไม่จำกัด}
_textwords_ [l=th] {ของคำ}
_textleaveblank_ [l=th] {เหลือกล่องเปล่าเพื่อรับเอกสารทั้งหมด}

_browsebuttontext_ [l=th] {ประเภทเอกสาร}

_nodata_ [l=th] {<i>ไม่มีข้อมูล</i>}
_docs_ [l=th] {เอกสาร}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=th] {ช่วย}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
# -- Missing translation: _textdefaulthelp_

# -- Missing translation: _textSearchhelp_
# -- Missing translation: _textTohelp_
# -- Missing translation: _textFromhelp_
# -- Missing translation: _textBrowsehelp_
# -- Missing translation: _textAcronymhelp_
# -- Missing translation: _textPhrasehelp_

_texthelptopicstitle_ [l=th] {หัวข้อ}

_textreadingdocs_ [l=th] {วิธีอ่านเอกสาร}

# -- Missing translation: _texthelpreadingdocs_

# help about the icons
# -- Missing translation: _texthelpopenbookshelf_
# -- Missing translation: _texthelpopenbook_
# -- Missing translation: _texthelpviewtextsection_
# -- Missing translation: _texthelpexpandtext_
# -- Missing translation: _texthelpexpandcontents_
# -- Missing translation: _texthelpdetachpage_
# -- Missing translation: _texthelphighlight_
# -- Missing translation: _texthelpsectionarrows_


_texthelpsearchingtitle_ [l=th] {วิธีการค้นหาคำที่เฉพาะเจาะจง}

_texthelpsearching_ [l=th] {<p>
  จากหน้าการค้นหาคุณสามารถตั้งข้อซักถามได้ด้วยวิธีง่ายๆตามขั้นตอนดังนี้:<p>
  
  <ol><li>ระบุคำที่คุณต้องการค้นหา
      <li>ระบุว่าต้องการค้นหาทั้งหมดหรือแค่บางคำ
      <li>พิมพ์คำที่ต้องการค้นหาลงไป 
      <li>คลิกปุ่ม Begin Search  <i></i>
  </ol>

<p>เมื่อคุณตั้งคำถาม ชื่อเรื่องของเอกสารที่เกี่ยวข้องตรงกันจะแสดงขึ้นมา 20 ชื่อ
จะมีปุ่มอยู่ด้านท้ายที่จะนำคุณไปสู่เอกสาร 20 ชื่อถัดไป จากนั้นคุณจะเห็นปุ่มที่จำนำคุณไปสู่อีก 20 รายชื่อถัดไปหรือกลับไปที่ 20 รายชื่อแรก และต่อๆไป

 คลิกชื่อเรื่องของเอกสาร หรือปุ่มเล็กๆด้านข้างก็ได้ เพื่อที่จะเห็นมัน


<p>ในจำนวนเอกสารที่ส่งกลับมามาจะถูกกำหนดไว้ว่าจำนวน 100 คือจำนวนที่มากที่สุด
คุณสามารถเปลี่ยนจำนวนโดยคลิกปุ่ม preference ที่ด้านบนของหน้า 
  <i>preferences</i><p>
}

_texthelpquerytermstitle_ [l=th] {ค้นหาคำ}
_texthelpqueryterms_ [l=th] {<p>ไม่ว่าคำถามประเภทใดก็ตามที่คุณพิมพ์ลงไปในกล่องข้อซักถาม มันจะถูกแปลเป็นรายการของคำเรียกว่า" Search terms" 
 แต่ละคำจะไม่ระบุอะไรนอกจากตัวหนังสือและตัวเลข
 คำจะมีช่องว่างสีขาวคั่น ถ้าหากมีตัวหนังสืออื่นๆ เช่น เครื่องหมายวรรคตอนปรากฏอยู่ มันจะแยกคำเหมือนกับการมีช่องว่างคั่นระหว่างคำ

หลังจากนั้นมันก็จะไม่อ่านคำ ดังนั้นคุณไม่สามารถจะค้นหาคำโดยใส่เครื่องหมายวรรคตอนลงไปได้ 

<p>ตัวอย่างของข้อซักถาม<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      Agro-forestry in the Pacific Islands: Systems for Sustainability (1993) จะมีความหมายเหมือนกับ Agro forestry in the Pacific Islands  Systems for Sustainability  1993  <p><p>
      <ul><kbd> </kbd></ul><p>
}

# -- Missing translation: _texthelpmgppsearching_

# -- Missing translation: _texthelplucenesearching_

_texthelpquerytypetitle_ [l=th] {ชนิดของข้อซักถาม}
_texthelpquerytype_ [l=th] {<p>มีชนิดของคำถามที่ต่างกัน 2 อย่าง

<ul>
  <li>คำถามสำหรับคำทั้งหมด  <b>l</b>   มันจะมองหาในเอกสาร (หรือบท หรือ ชื่อเรื่อง) ที่มีคำทั้งหมดที่คุณระบุ เอกสารที่ตรงกับคำถามก็จะแสดงโดยเรียงตามลำดับตัวอักษรThese look for documents 
  <li>คำถามสำหรับคำบางคำ <b></b>   เพียงแค่ระบุคำบางคำที่คุณคิดว่าน่าจะปรากฏอยู่ในเอกสารที่คุณกำลังค้นหา
       เอกสารก็จะแสดงการลำดับของมันที่ตรงกับกับข้อซักถามมากที่สุด
        เมื่อมันตรวจสอบความตรงกันมากที่สุด

    

      <p><ul>
        <li> การค้นหาคำในเอกสารมีมากเท่าไหร่ คำที่ตรงกับความต้องการก็จะมีมากขึ้น;
        <li> คำที่หายากมีความสำคัญมากกว่าคำทั่วๆไป;
        <li> เอกสารสั้นๆจะตรงกันมากกว่าเอกสารที่มีความยาว.
      </ul>
</ul>

<p>ใช้การค้นหาคำให้มากได้ตามที่คุณต้องการ ไม่ว่าจะเป็น ประโยค หรือแม้แต่ทั้งย่อหน้า  ถ้าคุณระบุเพียงแค่คำเดียว เอกสารจะถูกเรียงลำดับตามความถี่ที่เกิดขึ้น
.<p>
}

# -- Missing translation: _texthelpadvancedsearchtitle_

# -- Missing translation: _texthelpadvancedsearch_

# -- Missing translation: _texthelpadvsearchmg_

# -- Missing translation: _texthelpbooleansearch_

# -- Missing translation: _texthelpadvsearchmgpp_

# -- Missing translation: _texthelpadvsearchlucene_
_textdatesearch_ [l=th] {ค้นหาโดยใช้วันที่}

_texthelpdatesearch_ [l=th] {การค้นหาด้วยวันที่จะทำให้คุณหาเอกสารได้ และตรงกับคำที่กำลังค้นหาในช่วงเวลาที่แน่นอน คุณสามารถหาเอกสารจากปีที่ระบุไว้แน่นอนหรือจากหลายปีที่ต่างกัน คุณไม่จำเป็นต้องต้องมีคำที่กำลังค้นหา คุณสามารถค้นหาโดยใช้วันที่เพียงอย่างเดียว และก็ไม่จำเป็นต้องใช้วันที่ในการค้นหา ถ้าคุณไม่ได้พิมพ์วันที่ใดๆเลยก็จะเหมือนว่าการค้นหาด้วยวันที่ไม่ได้มีอยู่
<p>
}

_texthelpdatehowtotitle_ [l=th] {วิธีใช้บทความนี:}
_texthelpdatehowto_ [l=th] {<ul>
   <li>การค้นหาเอกสารเพียงปีเดียว:<p>
   <ul>
       <li>พิมพ์คำค้นหาที่คุณมักจะใช้เสมอก็ได้
       <li>พิมพ์ปีที่คุณต้องการลงในกล่อง "start (or only) date"
}

# -- Missing translation: _texthelpdateresultstitle_
# -- Missing translation: _texthelpdateresults_

_textchangeprefs_ [l=th] {การเปลี่ยนสิทธิพิเศษของคุณ}

_texthelppreferences_ [l=th] {<p>เมื่อคุณเลือกปุ่ม preference ทางด้านบนของหน้าคุณสามารถที่จะเปลี่ยนลักษณะของinterface ตามความต้องการของคุณ <i></i> 
}

_texthelpcollectionprefstitle_ [l=th] {การสะสมสิทธิพิเศษ}
_texthelpcollectionprefs_ [l=th] {การสะสมบางอย่างประกอบด้วยการสะสมย่อยหลายอย่างซึ่งสามารถค้นหาโดยอิสระหรือร่วมกันเสมือนเป็นบทเดียวกัน ถ้าเป็นดังนั้นคุณก็สามารถเลือกได้ว่าการสะสมย่อยใดที่คุณจะรวมไว้ในการค้นหาบน Preferences page
}

_texthelplanguageprefstitle_ [l=th] {สิทธิพิเศษทางภาษา}
_texthelplanguageprefs_ [l=th] {การสะสมแต่ละอย่างจะมีภาษาแสดงตัวเลือกอัตโนมัติทางคอมพิวเตอร์ซึ่งคุณสามารถสลับไปใช้ภาษาที่ต่างกันได้หากคุณต้องการ คุณสามารถที่จะเปลี่ยนการใส่รหัสรายการโดย Greenstone เพื่อรับผลข้อมูลจากคอมพิวเตอร์จากการค้นหา
-- ซอฟแวร์จะเลือกตัวเลือกอัโนมัติทางคอมพิวเตอร์ที่ไว แต่browser ที่เห็นผลลัพธ์ที่ชัดเจนกว่าก็สามารถนำมาใช้โดยสลับไปที่รายการการใส่รหัสที่แตกต่าง การสะสมทั้งหมดนี้ทำให้คุณสามารถสลับจาก interface ที่เป็นรูปแบบมาตรฐานไปที่ต้นฉบับเดิม  
วิธีนี้จะเป็นประโยชน์อย่างยิ่งกับผู้ใช้ที่บกพร่องที่ต้องใช้ตัวหนังสือขนาดใหญ่สำหรับการ output
}

_texthelppresentationprefstitle_ [l=th] {การนำเสนอสิทธิพิเศษ}
_texthelppresentationprefs_ [l=th] {อาจมีหลายตัวเลือกสำหรับตั้งการควบคุมการนำเสนอขึ้นอยู่กับการสะสมนั้นๆ


<p>การสะสมหน้าเว็บไซด์จะทำให้คุณหยุด navigation bar ของ Greenstone ได้ที่ด้านบนของหน้าเอกสาร เพื่อว่าเมื่อคุณทำการค้นหาคุณก็จะไปหยุดที่หน้าเว็บไซด์ที่ถูกต้องตรงกันโดยไม่ต้องมี header ของ Greenstone  ถ้าต้องการค้นหาอีกคุณจะต้องใช้ปุ่ม browser "back" การสะสมนี้จะทำให้คุณสามารถหยุดข้อความเตือนของ Greenstone ได้เมื่อคุณคลิกที่ link ซึ่งจะนำคุณออกจาก digital library  และนำไปสู่หน้าเว็บไซด์ และในบาง Web collection คุณสามารถควบคุมว่าหน้าของ link "Search Results" จะทำให้คุณได้คำตอบที่แน่นอนของ URL มากกว่า Digital Library 
}

_texthelpsearchprefstitle_ [l=th] {การค้นหาสิทธิพิเศษ}
_texthelpsearchprefs_ [l=th] {<p>มีปุ่ม 2 ปุ่มทำหน้าที่ควบคุมชนิดของใจความให้ตรงกับการค้นหาที่คุณสั่ง
ปุ่มแรก (ติดป้ายชื่อว่า "case differences") จะควบคุมในกรณีที่ไม่ว่าจะเป็นคำที่สูงกว่าและต่ำกว่าจะต้องตรงกัน   ปุ่มที่ 2 ( "word endings") จะควบคุมว่าจะ ignore word endings หรือไม่
 มันเป็นไปได้ที่จะได้กล่องคำถามขนาดใหญ่เพื่อที่คุณจะสามารถทำการค้นหาขนาดทั้งย่อหน้าได้อย่างง่ายดาย มันเร็วมากจนน่าประหลาดใจในการค้นหาใจความจำนวนมาก


<p>ตัวอย่างเช่น ถ้าเลือกปุ่ม ignore case differences และ  ignore word endings  ข้อซักถามของ  African building จะเหมือนกับ africa builds เพราะตัวหนังสือด้านบนคือ "African"  จะถูกเปลี่ยนเป็น lowercase และคำต่อท้าย "n" และ "ing" ก็จะถูกตัดออกจาก "African" และ "building" ตามลำดับ ( ตัว s ก็จะถูกตัดออกจาก 'builds" ด้วยเช่นกัน ) <i></i> 
<i></i> <p>
    <ul><kbd></kbd></ul>
      <p><p>
      <ul><kbd></kbd></ul><p>
     
<p>คุณสามารถสลับไปที่ รายการคำถาม "advanced"  ซึ่งยอมให้คุณสามารถรวมคำโดยใช้ AND(&) OR(I) และ NOT(!) วิธีนี้จะทำให้คุณระบุข้อซักถามที่กระชับมากขึ้น
คุณสามารถเปิดดูการค้นหาประวัติซึ่งจะแสดงให้เห็นข้อซักถามล่าสุดสองสามข้อ
วิธีนี้ทำให้ง่ายต่อการปรับสู่ข้อซักถามก่อนหน้านี้
สุดท้ายคุณก็สามารถควบคุมตัวเลขของการกลับไปดูและตัวเลขที่แสดงอยู่บนหน้าจอ

}

_texttanumbrowseoptions_ [l=th] {มีวิธีที่จะหาข้อมูลในการเก็บสะสมนี้}

_textsimplehelpheading_ [l=th] {ค้นหาข้อมูลในการเก็บสะสมอย่างไร}

# -- Missing translation: _texthelpscopetitle_
_texthelpscope_ [l=th] {<p>
ในการสะสมส่วนมากคุณสามารถเลือกดัชนีที่ต่างกันในการค้นหา  ตัวอย่างเช่น อาจจะมีชื่อผู้เขียนหรือดัชนีชื่อเรื่อง
.หรืออาจจะมีบทหรือดัชนีย่อหน้า  โดยทั่วไปเอกสารที่ตรงกันทั้งหมดจะถูกส่งกลับมาโดยไม่ได้ให้ความสำคัญกับดัชนีที่ใช้ค้นหา
<p>ถ้าเอกสารนั้นป็นหนังสือ มันจะถูกเปิดมาในหน้าที่เหมาะสม
}
