#ifndef _DIRSELECTOR_H_
#include <windows.h>

#include "configurable.h"
#include "FilePath.h"

class dirSelector : public configurable
{	private:
    char *title;
	  char *path;
    HGLOBAL dlgBlock;
	protected:
  public:
  	dirSelector(char *prompt, char *title);
    dirSelector(char *prompt, char *optPrompt, char *title, FilePath *defaultPath);
    dirSelector(HGLOBAL dlgBlock);
    void  requestPath(HWND parent, LPSTR message);
    void  setPath(char *path);
    void  setPathFromEdit(HWND editWindow);
    char *selectedPath();
};
#define _DIRSELECTOR_H_
#endif
